/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50521
Source Host           : localhost:3306
Source Database       : verse-db

Target Server Type    : MYSQL
Target Server Version : 50521
File Encoding         : 65001

Date: 2012-04-07 12:01:37
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `accounts`
-- ----------------------------
DROP TABLE IF EXISTS `accounts`;
CREATE TABLE `accounts` (
  `login` varchar(45) COLLATE latin1_german1_ci NOT NULL,
  `password` varchar(45) COLLATE latin1_german1_ci DEFAULT NULL,
  `lastactive` decimal(20,0) DEFAULT NULL,
  `accessLevel` tinyint(4) NOT NULL,
  `lastIP` char(15) COLLATE latin1_german1_ci DEFAULT NULL,
  `lastServer` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`login`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of accounts
-- ----------------------------
INSERT INTO `accounts` VALUES ('android', '109', null, '1', null, null);
INSERT INTO `accounts` VALUES ('emmel', '109', null, '1', null, null);
INSERT INTO `accounts` VALUES ('hosh', '109', null, '1', null, null);
INSERT INTO `accounts` VALUES ('tarkin', '109', null, '1', null, null);

-- ----------------------------
-- Table structure for `base_stats`
-- ----------------------------
DROP TABLE IF EXISTS `base_stats`;
CREATE TABLE `base_stats` (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `type_name` varchar(200) COLLATE latin1_german1_ci DEFAULT NULL,
  `type_id` smallint(5) DEFAULT NULL,
  `model_id` smallint(5) DEFAULT NULL,
  `scale` mediumint(8) DEFAULT NULL,
  `extension_slots` smallint(3) DEFAULT NULL,
  `affiliation` smallint(4) DEFAULT NULL,
  `aggro` smallint(4) DEFAULT NULL,
  `color_r` decimal(4,3) DEFAULT NULL,
  `color_g` decimal(4,3) DEFAULT NULL,
  `color_b` decimal(4,3) DEFAULT NULL,
  `color_a` decimal(4,3) DEFAULT NULL,
  `collision_radius` decimal(6,2) DEFAULT NULL,
  `attack_range` smallint(4) DEFAULT NULL,
  `hp` mediumint(8) DEFAULT NULL,
  `shield` mediumint(8) DEFAULT NULL,
  `speed` smallint(3) DEFAULT NULL,
  `attack` smallint(3) DEFAULT NULL,
  `defense` smallint(3) DEFAULT NULL,
  `fuel_tank` mediumint(8) DEFAULT NULL,
  `cargo_space` mediumint(8) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of base_stats
-- ----------------------------
INSERT INTO `base_stats` VALUES ('1', 'YT-1300', '1', '1', '1', '1', '0', '10', '1.000', '0.000', '0.000', '1.000', '16.00', '10', '10', '10', '20', '5', '5', '20', '10');

-- ----------------------------
-- Table structure for `characters`
-- ----------------------------
DROP TABLE IF EXISTS `characters`;
CREATE TABLE `characters` (
  `account_name` varchar(45) COLLATE latin1_german1_ci DEFAULT NULL,
  `charId` int(10) NOT NULL,
  `char_name` varchar(35) COLLATE latin1_german1_ci NOT NULL,
  `exp` bigint(20) DEFAULT NULL,
  `level` tinyint(3) DEFAULT NULL,
  `collision_radius` decimal(6,2) DEFAULT NULL,
  `x` mediumint(9) DEFAULT NULL,
  `y` mediumint(9) DEFAULT NULL,
  `heading` mediumint(9) DEFAULT NULL,
  `maxHp` mediumint(8) DEFAULT NULL,
  `curHp` mediumint(8) DEFAULT NULL,
  `class_id` tinyint(3) DEFAULT NULL,
  `maxShield` mediumint(8) DEFAULT NULL,
  `curShield` mediumint(8) DEFAULT NULL,
  PRIMARY KEY (`charId`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of characters
-- ----------------------------
INSERT INTO `characters` VALUES ('hosh', '1', 'hosh', '0', '0', '16.00', '1000', '1000', '0', '10', '10', '0', '10', '10');
INSERT INTO `characters` VALUES ('emmel', '2', 'emmel', '0', '0', '16.00', '1050', '1000', '0', '10', '10', '0', '10', '10');
INSERT INTO `characters` VALUES ('tarkin', '3', 'tarkin', '0', '0', '16.00', '1000', '1050', '0', '10', '10', '0', '10', '10');
INSERT INTO `characters` VALUES ('android', '4', 'android', '0', '0', '16.00', '1050', '1050', '0', '10', '10', '0', '10', '10');

-- ----------------------------
-- Table structure for `class_list`
-- ----------------------------
DROP TABLE IF EXISTS `class_list`;
CREATE TABLE `class_list` (
  `id` tinyint(3) NOT NULL,
  `class_name` varchar(20) COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of class_list
-- ----------------------------
INSERT INTO `class_list` VALUES ('0', 'freighter');

-- ----------------------------
-- Table structure for `engines`
-- ----------------------------
DROP TABLE IF EXISTS `engines`;
CREATE TABLE `engines` (
  `ext_id` binary(16) NOT NULL,
  `name` varchar(200) COLLATE latin1_german1_ci NOT NULL,
  `grade` tinyint(4) NOT NULL,
  `mass` mediumint(8) NOT NULL,
  `thrust` mediumint(8) NOT NULL,
  `energy_consumption` mediumint(8) NOT NULL,
  `condition` decimal(6,2) NOT NULL,
  PRIMARY KEY (`ext_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of engines
-- ----------------------------

-- ----------------------------
-- Table structure for `extensions`
-- ----------------------------
DROP TABLE IF EXISTS `extensions`;
CREATE TABLE `extensions` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `type` varchar(45) COLLATE latin1_german1_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of extensions
-- ----------------------------

-- ----------------------------
-- Table structure for `heroes`
-- ----------------------------
DROP TABLE IF EXISTS `heroes`;
CREATE TABLE `heroes` (
  `owner` varchar(45) COLLATE latin1_german1_ci DEFAULT NULL,
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(35) COLLATE latin1_german1_ci NOT NULL,
  `type_id` mediumint(8) NOT NULL,
  `exp` bigint(20) DEFAULT NULL,
  `x` mediumint(9) DEFAULT NULL,
  `y` mediumint(9) DEFAULT NULL,
  `heading` mediumint(9) DEFAULT NULL,
  `curHp` mediumint(8) DEFAULT NULL,
  `curShield` mediumint(8) DEFAULT NULL,
  `kills` int(8) DEFAULT NULL,
  `deaths` int(8) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of heroes
-- ----------------------------

-- ----------------------------
-- Table structure for `npc`
-- ----------------------------
DROP TABLE IF EXISTS `npc`;
CREATE TABLE `npc` (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE latin1_german1_ci DEFAULT NULL,
  `type_id` smallint(5) DEFAULT NULL,
  `model_id` smallint(5) DEFAULT NULL,
  `social` smallint(4) DEFAULT NULL,
  `aggro` smallint(4) DEFAULT NULL,
  `color_r` tinyint(3) DEFAULT NULL,
  `color_g` tinyint(3) DEFAULT NULL,
  `color_b` tinyint(3) DEFAULT NULL,
  `color_a` tinyint(3) DEFAULT NULL,
  `collision_radius` decimal(6,2) DEFAULT NULL,
  `attack_range` smallint(4) DEFAULT NULL,
  `x` mediumint(9) DEFAULT NULL,
  `y` mediumint(9) DEFAULT NULL,
  `heading` mediumint(9) DEFAULT NULL,
  `base_hp` mediumint(8) DEFAULT NULL,
  `base_shield` mediumint(8) DEFAULT NULL,
  `base_speed` smallint(3) DEFAULT NULL,
  `base_attack` smallint(3) DEFAULT NULL,
  `base_defense` smallint(3) DEFAULT NULL,
  `extension_slots` smallint(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of npc
-- ----------------------------

-- ----------------------------
-- Table structure for `possessions`
-- ----------------------------
DROP TABLE IF EXISTS `possessions`;
CREATE TABLE `possessions` (
  `object_id` int(10) NOT NULL,
  `account_name` varchar(45) COLLATE latin1_german1_ci NOT NULL,
  `type_id` int(10) NOT NULL,
  `instance_id` int(10) NOT NULL,
  `x` mediumint(9) DEFAULT NULL,
  `y` mediumint(9) DEFAULT NULL,
  PRIMARY KEY (`object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;

-- ----------------------------
-- Records of possessions
-- ----------------------------

-- ----------------------------
-- Table structure for `spawnlist`
-- ----------------------------
DROP TABLE IF EXISTS `spawnlist`;
CREATE TABLE `spawnlist` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `type_id` smallint(5) unsigned NOT NULL DEFAULT '0',
  `x` mediumint(6) NOT NULL DEFAULT '0',
  `y` mediumint(6) NOT NULL DEFAULT '0',
  `random_x` mediumint(6) NOT NULL DEFAULT '0',
  `random_y` mediumint(6) NOT NULL DEFAULT '0',
  `heading` mediumint(6) NOT NULL DEFAULT '0',
  `respawn_delay` mediumint(5) NOT NULL DEFAULT '0',
  `exp` bigint(20) DEFAULT NULL COMMENT 'spawn point exp: exp > threshold -> a hero is born',
  `kills` int(8) DEFAULT NULL,
  `deaths` int(8) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=42575 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of spawnlist
-- ----------------------------
INSERT INTO `spawnlist` VALUES ('1', '21111', '146120', '-18041', '0', '0', '65045', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2', '31710', '122092', '-68324', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3', '31710', '122093', '-67232', '0', '0', '961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4', '31710', '122115', '-68049', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5', '31711', '122294', '-67968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6', '31712', '121991', '-67790', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7', '31707', '127599', '-70788', '0', '0', '46463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('8', '31707', '127682', '-70347', '0', '0', '57942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9', '31707', '127881', '-69940', '0', '0', '26203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('10', '31708', '127661', '-70046', '0', '0', '4676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11', '31709', '127914', '-70422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12', '20924', '-29696', '99276', '0', '0', '12675', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('13', '20423', '140778', '-170157', '0', '0', '32048', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('14', '20450', '47318', '248774', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('15', '20450', '47419', '249308', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('16', '20095', '47318', '249486', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('17', '20099', '46203', '247705', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('18', '20099', '46404', '247705', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('19', '20099', '46606', '248061', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('20', '20450', '44769', '248843', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('21', '20450', '44970', '248843', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('22', '20361', '44971', '249199', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('23', '20092', '44954', '248458', '0', '0', '64771', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('24', '20092', '45233', '248473', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('25', '20097', '45043', '248061', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('26', '20097', '43557', '248084', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('27', '20362', '43557', '248796', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28', '20362', '43557', '248440', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('29', '20378', '42568', '246887', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('30', '20378', '42971', '247243', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('31', '20102', '43173', '247599', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('32', '20404', '43071', '247065', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('33', '20404', '42568', '247243', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('34', '20461', '41464', '246823', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('35', '20404', '41565', '246289', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('36', '20404', '41665', '246111', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('37', '20461', '43502', '244631', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('38', '20404', '42708', '245579', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('39', '20404', '43110', '245579', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('40', '20102', '44157', '245236', '0', '0', '59332', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('41', '20104', '44127', '245781', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('42', '20104', '44328', '245781', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('43', '20404', '44429', '245959', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('44', '20404', '44126', '245069', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('45', '20117', '44379', '246593', '0', '0', '32221', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('46', '20107', '43562', '244377', '0', '0', '47882', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('47', '20107', '43765', '244676', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('48', '20404', '43765', '244320', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('49', '20462', '45588', '244352', '0', '0', '31069', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('50', '20462', '45793', '244383', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('51', '20462', '45952', '244326', '0', '0', '964', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('52', '20110', '44772', '242779', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('53', '20110', '45276', '243313', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('54', '20110', '45175', '243135', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('55', '20113', '45174', '242779', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('56', '20113', '45577', '242779', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('57', '20113', '45932', '242794', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('58', '20109', '46403', '242821', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('59', '20109', '46801', '242775', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('60', '20109', '46902', '243309', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('61', '20112', '46802', '243487', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('62', '20112', '46398', '243131', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('63', '20112', '47103', '243309', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('64', '20114', '46724', '245079', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('65', '20114', '46724', '245435', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('66', '20117', '47127', '245435', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('67', '20117', '47228', '245613', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('68', '20117', '47026', '245257', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('69', '20056', '47814', '245554', '0', '0', '46540', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('70', '20056', '47930', '246086', '0', '0', '14854', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('71', '20056', '47994', '245855', '0', '0', '42569', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('72', '20115', '46786', '246075', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('73', '20115', '46988', '246431', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('74', '20117', '46786', '246787', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('75', '20117', '47088', '246609', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('76', '20117', '46685', '246253', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('77', '20361', '47446', '246501', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('78', '20361', '47446', '246857', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('79', '20362', '47950', '247035', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('80', '20362', '47647', '246501', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('81', '20117', '46746', '247222', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('82', '20100', '41792', '246646', '0', '0', '10992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('83', '20117', '47033', '247461', '0', '0', '30810', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('84', '20114', '45046', '245580', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('85', '20114', '45247', '245580', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('86', '20114', '45649', '245580', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('87', '20115', '45157', '246173', '0', '0', '49873', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('88', '20115', '45046', '245936', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('89', '20115', '45550', '246114', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('90', '20117', '45449', '245936', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('91', '20117', '45619', '246693', '0', '0', '56380', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('92', '20368', '15003', '-114806', '0', '0', '48933', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('93', '20415', '16007', '-112618', '0', '0', '17217', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('94', '20416', '16197', '-112312', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('95', '20415', '16725', '-112156', '0', '0', '5062', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('96', '20416', '16595', '-112612', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('97', '20415', '17359', '-112670', '0', '0', '54975', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('98', '20416', '17137', '-112208', '0', '0', '21557', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('99', '20415', '16409', '-112974', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('100', '20416', '16610', '-112974', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('101', '20368', '18710', '-113141', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('102', '20429', '18535', '-112800', '0', '0', '18617', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('103', '20489', '18527', '-112537', '0', '0', '64838', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('104', '20489', '19446', '-111982', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('105', '20487', '19649', '-111558', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('106', '20488', '19548', '-111380', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('107', '20489', '19908', '-112676', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('108', '20487', '20227', '-112141', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('109', '20488', '19807', '-112142', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('110', '20489', '19753', '-113304', '0', '0', '50373', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('111', '20487', '19930', '-113323', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('112', '20488', '19859', '-113077', '0', '0', '8887', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('113', '20368', '19070', '-113690', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('114', '20429', '18880', '-113700', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('115', '20489', '19283', '-113344', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('116', '20488', '19881', '-110684', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('117', '20542', '21324', '-110922', '0', '0', '59263', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('118', '20341', '20988', '-110176', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('119', '20542', '20984', '-109827', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('120', '20341', '21250', '-109529', '0', '0', '6800', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('121', '20542', '21740', '-110914', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('122', '20341', '21740', '-110558', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('123', '20543', '21290', '-111310', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('124', '20329', '21306', '-111396', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('125', '20543', '22080', '-112159', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('126', '20329', '21844', '-111725', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('127', '20543', '22474', '-112201', '0', '0', '52079', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('128', '20329', '22640', '-112121', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('129', '20375', '23212', '-111605', '0', '0', '10753', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('130', '20374', '23393', '-111610', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('131', '20375', '23354', '-110633', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('132', '20375', '23354', '-110277', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('133', '20374', '23756', '-110277', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('134', '20374', '23455', '-110455', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('135', '20542', '21635', '-108172', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('136', '20341', '22138', '-107994', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('137', '20542', '21696', '-107729', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('138', '20341', '21897', '-107729', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('139', '20542', '21451', '-107689', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('140', '20341', '21753', '-107511', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('141', '20542', '19171', '-107435', '0', '0', '31668', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('142', '20341', '21292', '-107611', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('143', '20542', '20818', '-107900', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('144', '20341', '21120', '-107722', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('145', '20542', '20849', '-108087', '0', '0', '61567', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('146', '20341', '20844', '-108155', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('147', '20542', '21182', '-108448', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('148', '20341', '21290', '-108382', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('149', '20542', '21711', '-108400', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('150', '20341', '21478', '-108341', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('151', '20488', '19225', '-107812', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('152', '20491', '18225', '-108440', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('153', '20487', '18383', '-108269', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('154', '20488', '18182', '-108269', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('155', '20488', '18381', '-108642', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('156', '20491', '18423', '-110024', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('157', '20487', '18324', '-109831', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('158', '20488', '18557', '-109839', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('159', '20368', '16776', '-109270', '0', '0', '14604', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('160', '20429', '16518', '-109108', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('161', '20491', '16418', '-109286', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('162', '20368', '16723', '-109699', '0', '0', '63760', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('163', '20429', '16707', '-110038', '0', '0', '31120', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('164', '20491', '16707', '-110678', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('165', '20491', '16485', '-110226', '0', '0', '62892', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('166', '20491', '14491', '-109929', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('167', '20427', '12884', '-110252', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('168', '20340', '13488', '-109896', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('169', '20340', '12824', '-110048', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('170', '20368', '13488', '-110252', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('171', '20427', '13189', '-110847', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('172', '20340', '13056', '-110600', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('173', '20368', '12962', '-110450', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('174', '20427', '13982', '-110800', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('175', '20340', '14284', '-110622', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('176', '20368', '14559', '-110648', '0', '0', '62633', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('177', '20427', '14828', '-111716', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('178', '20340', '14929', '-111182', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('179', '20368', '14929', '-111538', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('180', '20427', '14972', '-115184', '0', '0', '51549', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('181', '20340', '14999', '-114519', '0', '0', '23577', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('182', '20368', '14868', '-114733', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('183', '20427', '15009', '-115656', '0', '0', '31329', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('184', '20340', '14496', '-115514', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('185', '20368', '15000', '-115692', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('186', '20340', '15217', '-116877', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('187', '20340', '15937', '-118260', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('188', '20429', '16245', '-120101', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('189', '20429', '16447', '-119745', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('190', '20429', '17067', '-120575', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('191', '20429', '18481', '-120614', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('192', '20489', '18213', '-120374', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('193', '20429', '19358', '-120406', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('194', '20429', '19646', '-119469', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('195', '20429', '19074', '-119079', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('196', '20489', '19330', '-117987', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('197', '20487', '19055', '-117646', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('198', '20487', '17255', '-116711', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('199', '20427', '17282', '-115023', '0', '0', '41364', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('200', '20340', '17089', '-114993', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('201', '20368', '17332', '-114481', '0', '0', '60503', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('202', '20427', '16675', '-114896', '0', '0', '30906', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('203', '20340', '16427', '-114895', '0', '0', '56795', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('204', '20368', '17120', '-114809', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('205', '20427', '16184', '-113944', '0', '0', '36262', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('206', '20340', '16795', '-113951', '0', '0', '65166', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('207', '20368', '16445', '-113970', '0', '0', '33070', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('208', '20491', '20546', '-115050', '0', '0', '21087', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('209', '20415', '21100', '-115860', '0', '0', '60856', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('210', '20416', '21452', '-116219', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('211', '20416', '21754', '-116041', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('212', '20341', '22031', '-117770', '0', '0', '54461', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('213', '20341', '22459', '-118984', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('214', '20341', '23642', '-118462', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('215', '20341', '23640', '-116010', '0', '0', '49889', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('216', '20543', '23765', '-115560', '0', '0', '16510', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('217', '20543', '23795', '-114718', '0', '0', '15301', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('218', '20329', '23395', '-115183', '0', '0', '60138', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('219', '20341', '21675', '-120434', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('220', '20341', '22543', '-120069', '0', '0', '45209', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('221', '20543', '22041', '-120251', '0', '0', '35891', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('222', '20329', '22308', '-119712', '0', '0', '28672', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('223', '20329', '22973', '-119859', '0', '0', '1675', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('224', '20331', '136288', '-173530', '0', '0', '50419', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('225', '20331', '137273', '-174137', '0', '0', '31775', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('226', '20331', '136969', '-172860', '0', '0', '8290', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('227', '20330', '136230', '-172676', '0', '0', '23664', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('228', '20330', '136887', '-174447', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('229', '20330', '135880', '-173379', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('230', '20425', '136237', '-174022', '0', '0', '42475', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('231', '20425', '137089', '-173379', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('232', '20425', '136081', '-173023', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('233', '20540', '136599', '-172626', '0', '0', '18333', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('234', '20540', '135982', '-173913', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('235', '20346', '136673', '-173407', '0', '0', '44106', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('236', '20346', '136384', '-174269', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('237', '20423', '136585', '-174625', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('238', '20331', '140277', '-172228', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('239', '20331', '140449', '-172348', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('240', '20331', '142039', '-170721', '0', '0', '1019', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('241', '20331', '144171', '-169712', '0', '0', '10415', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('242', '20331', '143439', '-172225', '0', '0', '612', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('243', '20330', '144140', '-170875', '0', '0', '15627', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('244', '20330', '141741', '-169937', '0', '0', '14885', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('245', '20330', '142815', '-172612', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('246', '20330', '142991', '-171918', '0', '0', '1212', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('247', '20330', '142012', '-171900', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('248', '20330', '141004', '-171900', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('249', '20425', '141946', '-172742', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('250', '20425', '142659', '-170816', '0', '0', '64741', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('251', '20425', '142332', '-171952', '0', '0', '34123', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('252', '20425', '144076', '-170291', '0', '0', '8503', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('253', '20425', '141529', '-170921', '0', '0', '35525', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('254', '20540', '139904', '-171165', '0', '0', '20652', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('255', '20540', '140299', '-172078', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('256', '20540', '143199', '-171215', '0', '0', '10667', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('257', '20540', '143498', '-171774', '0', '0', '42257', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('258', '20540', '141987', '-172315', '0', '0', '62325', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('259', '20346', '141442', '-172185', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('260', '20346', '141485', '-170368', '0', '0', '18451', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('261', '20346', '141213', '-171930', '0', '0', '45986', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('262', '20423', '144538', '-170266', '0', '0', '55855', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('263', '20423', '144598', '-176149', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('264', '20449', '144937', '-176182', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('265', '20449', '147043', '-175778', '0', '0', '64564', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('266', '20435', '144705', '-174171', '0', '0', '49646', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('267', '20435', '144475', '-174458', '0', '0', '21325', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('268', '20435', '144891', '-175507', '0', '0', '31183', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('269', '20435', '145383', '-174603', '0', '0', '32297', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('270', '20389', '144628', '-175058', '0', '0', '52293', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('271', '20389', '145940', '-176068', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('272', '20389', '145719', '-175015', '0', '0', '62543', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('273', '20422', '146169', '-174876', '0', '0', '4051', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('274', '20422', '144695', '-175883', '0', '0', '33970', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('275', '20422', '145370', '-175589', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('276', '20422', '146455', '-175900', '0', '0', '61843', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('277', '20423', '149040', '-171092', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('278', '20423', '150635', '-170333', '0', '0', '8898', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('279', '20449', '148559', '-169909', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('280', '20449', '149431', '-170695', '0', '0', '31366', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('281', '20435', '150352', '-170127', '0', '0', '26206', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('282', '20435', '150568', '-171556', '0', '0', '54390', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('283', '20435', '149127', '-169731', '0', '0', '17637', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('284', '20389', '149314', '-170183', '0', '0', '8701', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('285', '20389', '150449', '-169798', '0', '0', '2599', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('286', '20389', '150126', '-170789', '0', '0', '61427', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('287', '20389', '148875', '-170488', '0', '0', '37689', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('288', '20422', '149935', '-169739', '0', '0', '10676', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('289', '20422', '148257', '-170443', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('290', '20422', '148346', '-169652', '0', '0', '31630', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('291', '20389', '144219', '-169825', '0', '0', '32859', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('292', '20435', '142177', '-170507', '0', '0', '37247', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('293', '20389', '143000', '-169039', '0', '0', '4808', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('294', '20389', '143147', '-170303', '0', '0', '29824', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('295', '20422', '142667', '-169673', '0', '0', '39311', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('296', '20422', '143249', '-169817', '0', '0', '30438', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('297', '20422', '143542', '-169880', '0', '0', '19761', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('298', '20389', '142171', '-169662', '0', '0', '52250', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('299', '20389', '144249', '-169495', '0', '0', '105', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('300', '20389', '142716', '-169477', '0', '0', '64160', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('301', '20422', '143705', '-170626', '0', '0', '64362', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('302', '20422', '142706', '-169812', '0', '0', '32768', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('303', '20422', '143595', '-171045', '0', '0', '24361', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('304', '20422', '142685', '-169126', '0', '0', '53120', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('305', '20449', '142234', '-172875', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('306', '20449', '142335', '-172697', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('307', '20435', '141992', '-172658', '0', '0', '48062', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('308', '20422', '142329', '-172749', '0', '0', '18647', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('309', '20389', '142638', '-171912', '0', '0', '39471', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('310', '20389', '142032', '-172163', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('311', '20389', '145125', '-169828', '0', '0', '40559', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('312', '20423', '141930', '-172883', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('313', '20449', '141930', '-172171', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('314', '20435', '142031', '-171562', '0', '0', '47854', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('315', '20435', '142031', '-172349', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('316', '20389', '140490', '-169326', '0', '0', '4199', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('317', '20422', '142316', '-171648', '0', '0', '33807', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('318', '20422', '141831', '-170443', '0', '0', '19787', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('319', '20541', '143206', '-177246', '0', '0', '7161', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('320', '20541', '143803', '-177840', '0', '0', '57230', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('321', '20541', '142833', '-178332', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('322', '20541', '143299', '-178371', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('323', '20483', '143174', '-178383', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('324', '20483', '142185', '-178373', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('325', '20483', '143347', '-177946', '0', '0', '10014', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('326', '20390', '142788', '-178256', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('327', '20390', '142584', '-178380', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('328', '20390', '142089', '-176678', '0', '0', '48495', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('329', '20390', '142830', '-177867', '0', '0', '10068', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('330', '20511', '142650', '-177001', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('331', '20511', '141981', '-177668', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('332', '20511', '142791', '-177054', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('333', '20541', '147873', '-171920', '0', '0', '16898', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('334', '20541', '147197', '-171040', '0', '0', '16050', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('335', '20541', '148000', '-173490', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('336', '20541', '147395', '-174202', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('337', '20541', '147193', '-173490', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('338', '20483', '148159', '-172025', '0', '0', '54293', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('339', '20483', '146809', '-171044', '0', '0', '18382', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('340', '20483', '147090', '-174574', '0', '0', '52099', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('341', '20483', '147998', '-174202', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('342', '20483', '146789', '-173846', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('343', '20483', '148320', '-172924', '0', '0', '51068', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('344', '20390', '147090', '-175269', '0', '0', '50868', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('345', '20390', '147698', '-173312', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('346', '20390', '146943', '-171516', '0', '0', '30438', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('347', '20390', '147828', '-172379', '0', '0', '42440', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('348', '20390', '148221', '-173941', '0', '0', '51879', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('349', '20511', '147467', '-171508', '0', '0', '22860', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('350', '20511', '147460', '-172882', '0', '0', '45566', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('351', '20511', '147371', '-173561', '0', '0', '47792', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('352', '20511', '147252', '-172418', '0', '0', '48284', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('353', '20511', '146790', '-173490', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('354', '20511', '147886', '-171151', '0', '0', '7833', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('355', '20541', '149661', '-169546', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('356', '20541', '148061', '-169151', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('357', '20541', '148905', '-169917', '0', '0', '17606', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('358', '20483', '147859', '-169151', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('359', '20483', '148338', '-169509', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('360', '20483', '148162', '-168973', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('361', '20483', '149044', '-169305', '0', '0', '55567', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('362', '20390', '147637', '-170620', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('363', '20390', '147661', '-168889', '0', '0', '16875', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('364', '20390', '148463', '-169863', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('365', '20511', '147960', '-169685', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('366', '20511', '147457', '-169863', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('367', '20511', '148615', '-168501', '0', '0', '3923', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('368', '20511', '148060', '-170219', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('369', '20541', '147572', '-177158', '0', '0', '14430', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('370', '20541', '147871', '-176665', '0', '0', '25265', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('371', '20483', '148187', '-177301', '0', '0', '33767', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('372', '20483', '148151', '-176822', '0', '0', '24324', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('373', '20483', '148708', '-177386', '0', '0', '6330', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('374', '20390', '147998', '-177805', '0', '0', '55575', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('375', '20390', '148433', '-176992', '0', '0', '16533', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('376', '20511', '147563', '-177644', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('377', '20511', '147847', '-176396', '0', '0', '9653', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('378', '20511', '148167', '-177644', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('379', '20541', '151797', '-174963', '0', '0', '12283', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('380', '20541', '151600', '-174740', '0', '0', '57659', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('381', '20483', '150847', '-174890', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('382', '20483', '151733', '-175410', '0', '0', '60667', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('383', '20483', '151305', '-174332', '0', '0', '23130', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('384', '20390', '151855', '-175209', '0', '0', '7770', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('385', '20390', '152047', '-174870', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('386', '20511', '151192', '-174751', '0', '0', '44591', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('387', '20511', '151808', '-174345', '0', '0', '11707', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('388', '20511', '151343', '-175048', '0', '0', '0', '34', null, null, null);
INSERT INTO `spawnlist` VALUES ('389', '20924', '-27283', '102517', '0', '0', '9933', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('390', '20494', '-95698', '97852', '0', '0', '61247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('391', '20372', '25144', '74939', '0', '0', '36056', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('392', '20372', '25469', '75045', '0', '0', '24515', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('393', '20372', '24895', '75054', '0', '0', '30658', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('394', '20464', '24177', '76704', '0', '0', '53107', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('395', '20464', '24203', '75985', '0', '0', '14005', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('396', '20463', '24161', '77465', '0', '0', '16868', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('397', '20463', '24324', '76292', '0', '0', '12469', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('398', '20373', '24018', '77103', '0', '0', '33029', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('399', '20373', '24257', '77109', '0', '0', '21089', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('400', '20372', '25375', '76008', '0', '0', '4392', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('401', '20372', '25180', '76016', '0', '0', '32210', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('402', '20373', '25316', '76126', '0', '0', '7094', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('403', '20372', '25073', '78270', '0', '0', '34425', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('404', '20372', '25435', '78328', '0', '0', '19520', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('405', '20372', '25506', '78099', '0', '0', '31778', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('406', '20372', '25191', '78010', '0', '0', '53595', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('407', '20372', '22786', '77727', '0', '0', '46981', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('408', '20372', '23112', '77715', '0', '0', '43610', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('409', '20373', '23236', '77926', '0', '0', '4467', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('410', '20373', '22783', '77952', '0', '0', '30316', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('411', '20372', '22705', '75955', '0', '0', '37848', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('412', '20372', '24307', '76494', '0', '0', '13291', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('413', '20373', '22597', '76102', '0', '0', '31905', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('414', '20373', '22862', '76080', '0', '0', '7014', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('415', '20464', '24099', '78901', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('416', '20464', '24164', '79132', '0', '0', '17583', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('417', '20464', '23692', '80866', '0', '0', '32373', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('418', '20464', '24505', '80827', '0', '0', '26809', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('419', '20463', '24526', '80970', '0', '0', '39859', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('420', '20504', '24350', '80898', '0', '0', '59579', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('421', '20504', '24177', '80545', '0', '0', '48487', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('422', '20464', '25347', '81714', '0', '0', '47612', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('423', '20464', '25802', '81520', '0', '0', '63022', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('424', '20504', '25471', '81590', '0', '0', '7038', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('425', '20504', '25726', '81682', '0', '0', '500', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('426', '20464', '22523', '79330', '0', '0', '6183', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('427', '20464', '22194', '78918', '0', '0', '58211', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('428', '20463', '22479', '79145', '0', '0', '38996', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('429', '20504', '22177', '79204', '0', '0', '29325', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('430', '20504', '22885', '79118', '0', '0', '5637', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('431', '20464', '21607', '80852', '0', '0', '33453', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('432', '20464', '22323', '80872', '0', '0', '15049', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('433', '20464', '21322', '80468', '0', '0', '52206', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('434', '20463', '21182', '80879', '0', '0', '48477', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('435', '20504', '21167', '81214', '0', '0', '15651', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('436', '20464', '20374', '79427', '0', '0', '58087', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('437', '20463', '20382', '79594', '0', '0', '31370', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('438', '20371', '21223', '76977', '0', '0', '17091', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('439', '20463', '21234', '78875', '0', '0', '16291', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('440', '20371', '18995', '76944', '0', '0', '64290', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('441', '20371', '19163', '76772', '0', '0', '5474', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('442', '20371', '19545', '76942', '0', '0', '65427', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('443', '20504', '18755', '77340', '0', '0', '64337', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('444', '20504', '18743', '76991', '0', '0', '2059', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('445', '20504', '19150', '77170', '0', '0', '2366', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('446', '20345', '20094', '75612', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('447', '20345', '20195', '75790', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('448', '20033', '20448', '76146', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('449', '20033', '20195', '76146', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('450', '20033', '18549', '75586', '0', '0', '39103', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('451', '20033', '18826', '75558', '0', '0', '60929', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('452', '20033', '18785', '75772', '0', '0', '7160', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('453', '20033', '18706', '75503', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('454', '20504', '19151', '78882', '0', '0', '57724', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('455', '20504', '19568', '78811', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('456', '20345', '18986', '79464', '0', '0', '41508', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('457', '20345', '18934', '78645', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('458', '20033', '19508', '79042', '0', '0', '15944', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('459', '20033', '19253', '79620', '0', '0', '13482', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('460', '20371', '17779', '81057', '0', '0', '63095', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('461', '20371', '17900', '81297', '0', '0', '26008', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('462', '20345', '17414', '81144', '0', '0', '35456', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('463', '20345', '18247', '81110', '0', '0', '62792', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('464', '20504', '17558', '81388', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('465', '20504', '17240', '80760', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('466', '20371', '18336', '82095', '0', '0', '30520', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('467', '20371', '18593', '82084', '0', '0', '177', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('468', '20345', '18259', '81932', '0', '0', '36677', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('469', '20345', '18666', '81964', '0', '0', '54852', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('470', '20504', '15947', '77130', '0', '0', '549', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('471', '20504', '16083', '76647', '0', '0', '991', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('472', '20371', '16091', '76999', '0', '0', '218', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('473', '20371', '16479', '76761', '0', '0', '2924', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('474', '20345', '16979', '76963', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('475', '20345', '16435', '77202', '0', '0', '613', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('476', '20345', '15620', '75977', '0', '0', '34132', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('477', '20345', '15926', '75972', '0', '0', '1808', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('478', '20345', '15761', '76006', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('479', '20345', '15844', '76103', '0', '0', '27289', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('480', '20345', '16443', '78913', '0', '0', '58866', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('481', '20345', '16607', '78719', '0', '0', '56294', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('482', '20345', '16535', '79139', '0', '0', '409', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('483', '20033', '16755', '79334', '0', '0', '63686', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('484', '20033', '16554', '79590', '0', '0', '6470', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('485', '20033', '16838', '78652', '0', '0', '51851', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('486', '20033', '15038', '77910', '0', '0', '16851', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('487', '20033', '15025', '79130', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('488', '20040', '13444', '77110', '0', '0', '20386', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('489', '20040', '13369', '76324', '0', '0', '4882', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('490', '20047', '13970', '76396', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('491', '20047', '13720', '76692', '0', '0', '34181', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('492', '20033', '12283', '77057', '0', '0', '31557', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('493', '20033', '13269', '76705', '0', '0', '64140', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('494', '20033', '12952', '76414', '0', '0', '15911', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('495', '20033', '13460', '76204', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('496', '20033', '13027', '76997', '0', '0', '45409', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('497', '20351', '12376', '76378', '0', '0', '64735', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('498', '20351', '12178', '76605', '0', '0', '2059', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('499', '20351', '12110', '77055', '0', '0', '766', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('500', '20351', '11860', '76359', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('501', '20040', '12481', '75537', '0', '0', '11395', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('502', '20040', '12508', '75636', '0', '0', '13607', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('503', '20351', '12884', '75276', '0', '0', '64051', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('504', '20351', '13085', '75600', '0', '0', '10593', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('505', '20351', '12528', '75327', '0', '0', '48276', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('506', '20040', '12423', '77752', '0', '0', '8192', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('507', '20040', '12841', '77986', '0', '0', '5127', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('508', '20351', '12671', '77895', '0', '0', '27161', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('509', '20351', '12794', '77771', '0', '0', '61160', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('510', '20351', '10680', '76367', '0', '0', '13365', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('511', '20351', '10858', '74700', '0', '0', '2177', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('512', '20353', '10572', '74720', '0', '0', '10036', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('513', '20353', '10563', '74968', '0', '0', '56835', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('514', '20353', '10701', '75782', '0', '0', '16858', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('515', '20351', '10471', '82240', '0', '0', '19104', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('516', '20351', '10886', '82240', '0', '0', '65110', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('517', '20351', '10878', '81889', '0', '0', '43647', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('518', '20353', '10582', '81824', '0', '0', '24297', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('519', '20353', '10667', '80669', '0', '0', '50819', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('520', '20351', '11613', '80750', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('521', '20351', '11815', '81106', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('522', '20351', '12116', '80928', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('523', '20351', '11613', '81106', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('524', '20040', '12960', '80023', '0', '0', '54094', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('525', '20040', '13515', '80316', '0', '0', '6942', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('526', '20040', '13082', '80270', '0', '0', '37358', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('527', '20047', '12773', '80179', '0', '0', '19587', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('528', '20047', '13329', '80170', '0', '0', '3955', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('529', '20047', '13660', '79110', '0', '0', '13154', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('530', '20040', '14880', '80976', '0', '0', '11421', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('531', '20040', '14717', '80754', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('532', '20040', '15226', '81157', '0', '0', '16384', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('533', '20047', '15030', '80870', '0', '0', '50043', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('534', '20047', '14785', '80498', '0', '0', '0', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('535', '20047', '15157', '80551', '0', '0', '50774', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('536', '20040', '13425', '78663', '0', '0', '27670', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('537', '20040', '13386', '78292', '0', '0', '22453', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('538', '20040', '13374', '78042', '0', '0', '48297', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('539', '20047', '13686', '78295', '0', '0', '55354', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('540', '20047', '13569', '78468', '0', '0', '48960', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('541', '20047', '13152', '78425', '0', '0', '65204', '71', null, null, null);
INSERT INTO `spawnlist` VALUES ('542', '20292', '10257', '135094', '0', '0', '63322', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('543', '20292', '11739', '134904', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('544', '20292', '11325', '132670', '0', '0', '56273', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('545', '20292', '7914', '136325', '0', '0', '30174', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('546', '20291', '10432', '133761', '0', '0', '44696', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('547', '20291', '11292', '135506', '0', '0', '45893', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('548', '20291', '12109', '133786', '0', '0', '6106', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('549', '20292', '13684', '136736', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('550', '20292', '13885', '136736', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('551', '20292', '10530', '141148', '0', '0', '26496', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('552', '20292', '12127', '139945', '0', '0', '16402', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('553', '20292', '12867', '138279', '0', '0', '16492', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('554', '20291', '13683', '137804', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('555', '20291', '11965', '137224', '0', '0', '38958', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('556', '20292', '12323', '131718', '0', '0', '43798', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('557', '20292', '13800', '134737', '0', '0', '27471', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('558', '20291', '15176', '134456', '0', '0', '31325', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('559', '20291', '10695', '136579', '0', '0', '21317', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('560', '20224', '13275', '132587', '0', '0', '56797', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('561', '20292', '19162', '138097', '0', '0', '8588', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('562', '20292', '17080', '136805', '0', '0', '44176', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('563', '20292', '14272', '135885', '0', '0', '51562', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('564', '20291', '18247', '138008', '0', '0', '4917', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('565', '20291', '17965', '134723', '0', '0', '32463', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('566', '20224', '16205', '135852', '0', '0', '61404', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('567', '20224', '16073', '132838', '0', '0', '63189', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('568', '20224', '17742', '136262', '0', '0', '942', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('569', '20224', '21322', '136898', '0', '0', '59519', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('570', '20265', '21372', '138181', '0', '0', '3064', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('571', '20265', '19370', '137122', '0', '0', '41087', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('572', '20265', '20058', '134345', '0', '0', '50849', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('573', '20265', '18327', '141472', '0', '0', '16547', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('574', '20062', '20155', '137471', '0', '0', '40009', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('575', '20062', '16235', '136834', '0', '0', '30472', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('576', '20062', '19396', '139463', '0', '0', '13012', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('577', '20062', '17706', '138656', '0', '0', '37160', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('578', '20265', '23744', '135951', '0', '0', '24467', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('579', '20265', '22316', '135443', '0', '0', '43545', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('580', '20265', '24987', '136158', '0', '0', '64715', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('581', '20265', '23960', '133774', '0', '0', '52054', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('582', '20062', '22710', '133083', '0', '0', '43748', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('583', '20062', '25015', '132152', '0', '0', '49872', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('584', '20062', '20240', '132797', '0', '0', '36396', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('585', '20062', '24749', '135050', '0', '0', '22806', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('586', '20062', '26334', '132690', '0', '0', '8724', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('587', '20062', '27959', '132878', '0', '0', '51328', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('588', '20062', '28926', '136048', '0', '0', '35746', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('589', '20205', '26827', '134379', '0', '0', '19012', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('590', '20205', '26834', '136455', '0', '0', '25148', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('591', '20205', '27931', '135475', '0', '0', '60066', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('592', '20205', '25641', '134436', '0', '0', '45379', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('593', '20062', '31454', '134170', '0', '0', '2477', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('594', '20062', '30530', '133612', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('595', '20205', '30329', '133612', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('596', '20205', '30328', '133256', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('597', '20205', '29630', '133634', '0', '0', '35641', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('598', '20062', '31029', '134957', '0', '0', '9081', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('599', '20062', '32052', '135752', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('600', '20062', '29322', '134000', '0', '0', '46977', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('601', '20205', '32657', '135396', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('602', '20205', '33440', '138010', '0', '0', '15248', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('603', '20205', '32455', '136108', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('604', '20205', '33869', '136326', '0', '0', '59437', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('605', '20205', '32408', '139677', '0', '0', '20653', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('606', '20205', '31971', '140596', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('607', '20266', '33770', '139756', '0', '0', '63735', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('608', '20266', '33329', '141091', '0', '0', '64131', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('609', '20266', '31669', '140418', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('610', '20266', '31948', '141492', '0', '0', '8110', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('611', '20266', '32678', '138543', '0', '0', '49550', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('612', '20062', '27942', '138876', '0', '0', '61914', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('613', '20062', '31077', '137439', '0', '0', '54138', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('614', '20062', '30131', '141046', '0', '0', '62402', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('615', '20062', '30935', '138916', '0', '0', '63328', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('616', '20205', '30116', '138965', '0', '0', '50630', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('617', '20205', '28552', '140503', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('618', '20205', '29358', '140503', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('619', '20205', '33013', '142774', '0', '0', '50640', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('620', '20062', '27284', '137508', '0', '0', '1090', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('621', '20062', '28917', '137097', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('622', '20062', '28716', '137809', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('623', '20062', '29525', '137801', '0', '0', '37538', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('624', '20205', '29335', '134917', '0', '0', '45354', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('625', '20205', '28313', '137453', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('626', '20205', '32663', '137441', '0', '0', '27139', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('627', '20205', '32603', '141374', '0', '0', '11975', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('628', '20291', '23511', '136980', '0', '0', '31364', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('629', '20291', '27473', '140528', '0', '0', '9109', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('630', '20291', '22585', '138405', '0', '0', '25552', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('631', '20291', '25823', '138221', '0', '0', '38481', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('632', '20291', '24366', '139600', '0', '0', '13148', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('633', '20265', '24078', '137953', '0', '0', '61281', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('634', '20265', '24071', '135062', '0', '0', '46092', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('635', '20265', '25623', '139004', '0', '0', '24874', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('636', '20265', '26804', '138844', '0', '0', '4130', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('637', '20265', '23879', '140452', '0', '0', '25279', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('638', '20224', '25985', '139295', '0', '0', '1856', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('639', '20224', '26794', '141142', '0', '0', '5482', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('640', '20062', '29202', '142504', '0', '0', '64337', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('641', '20062', '25660', '140996', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('642', '20062', '25156', '141530', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('643', '20062', '25761', '141530', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('644', '20062', '27500', '141882', '0', '0', '10193', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('645', '20062', '25426', '144866', '0', '0', '11039', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('646', '20203', '21700', '142373', '0', '0', '8622', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('647', '20203', '20544', '139791', '0', '0', '42276', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('648', '20203', '22333', '143647', '0', '0', '43635', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('649', '20203', '22700', '145499', '0', '0', '22249', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('650', '20291', '23041', '142686', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('651', '20291', '26722', '143141', '0', '0', '58073', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('652', '20291', '23445', '143042', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('653', '20224', '24206', '142218', '0', '0', '61567', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('654', '20203', '21628', '139476', '0', '0', '61667', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('655', '20203', '23092', '140431', '0', '0', '36350', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('656', '20203', '23453', '141268', '0', '0', '7275', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('657', '20203', '22199', '140706', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('658', '20147', '23168', '139713', '0', '0', '38562', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('659', '20147', '26843', '140108', '0', '0', '2317', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('660', '20147', '24477', '140920', '0', '0', '29666', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('661', '20203', '21185', '147206', '0', '0', '57118', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('662', '20147', '18971', '147898', '0', '0', '50146', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('663', '20147', '19898', '148082', '0', '0', '25028', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('664', '20224', '18803', '149048', '0', '0', '37049', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('665', '20224', '19516', '147261', '0', '0', '52802', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('666', '20224', '25764', '143628', '0', '0', '6525', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('667', '20224', '23864', '147263', '0', '0', '36045', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('668', '20224', '23996', '145995', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('669', '20224', '24217', '144767', '0', '0', '23552', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('670', '20265', '22926', '144348', '0', '0', '49271', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('671', '20265', '29010', '146353', '0', '0', '300', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('672', '20265', '28404', '147325', '0', '0', '63345', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('673', '20265', '24133', '142824', '0', '0', '50152', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('674', '20265', '22103', '146901', '0', '0', '61907', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('675', '20062', '25093', '146799', '0', '0', '34334', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('676', '20062', '26684', '148064', '0', '0', '40795', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('677', '20062', '22408', '147650', '0', '0', '48877', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('678', '20062', '27490', '148998', '0', '0', '29907', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('679', '20062', '25525', '143139', '0', '0', '56245', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('680', '20062', '23593', '146707', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('681', '20062', '21202', '149386', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('682', '20062', '21064', '151650', '0', '0', '3696', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('683', '20062', '21202', '150098', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('684', '20062', '18695', '150688', '0', '0', '16089', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('685', '20062', '24578', '149484', '0', '0', '60517', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('686', '20062', '23198', '148311', '0', '0', '28922', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('687', '20062', '22213', '150783', '0', '0', '1696', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('688', '20062', '22007', '149742', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('689', '20205', '19371', '151033', '0', '0', '25815', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('690', '20205', '20632', '149074', '0', '0', '43103', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('691', '20205', '25192', '148166', '0', '0', '31897', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('692', '20205', '22168', '148551', '0', '0', '30731', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('693', '20205', '20419', '150166', '0', '0', '58331', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('694', '20205', '20827', '152239', '0', '0', '12147', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('695', '20205', '22238', '149815', '0', '0', '24877', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('696', '20205', '29136', '152308', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('697', '20205', '29237', '153198', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('698', '20205', '29640', '153198', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('699', '20205', '28330', '153020', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('700', '20205', '29237', '152842', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('701', '20205', '29675', '154985', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('702', '20266', '31093', '154132', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('703', '20266', '28070', '153859', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('704', '20266', '26860', '153307', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('705', '20266', '26474', '152542', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('706', '20266', '25470', '151925', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('707', '20266', '27546', '151780', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('708', '20266', '27555', '150405', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('709', '20266', '26779', '149347', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('710', '20266', '25571', '148954', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('711', '20205', '34011', '134255', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('712', '20205', '34615', '134611', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('713', '20205', '36413', '137032', '0', '0', '8902', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('714', '20205', '36714', '130826', '0', '0', '61042', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('715', '20205', '34716', '134789', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('716', '20266', '33924', '134785', '0', '0', '6470', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('717', '20266', '33419', '131007', '0', '0', '33276', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('718', '20266', '30990', '130725', '0', '0', '7858', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('719', '20266', '32709', '129231', '0', '0', '53568', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('720', '20266', '34538', '130753', '0', '0', '34344', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('721', '20266', '34817', '134967', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('722', '20205', '39454', '133128', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('723', '20205', '39253', '133484', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('724', '20266', '39655', '133128', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('725', '20266', '38973', '132581', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('726', '20266', '39979', '132362', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('727', '20266', '40789', '133614', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('728', '20265', '34709', '133380', '0', '0', '59577', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('729', '20265', '31278', '129190', '0', '0', '45745', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('730', '20266', '34157', '135825', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('731', '20266', '33181', '136426', '0', '0', '43581', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('732', '20205', '2312', '166107', '0', '0', '9562', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('733', '20205', '36', '164600', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('734', '20205', '466', '162866', '0', '0', '44047', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('735', '20205', '-367', '164956', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('736', '20205', '539', '164066', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('737', '20206', '1480', '162434', '0', '0', '48801', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('738', '20206', '1065', '163136', '0', '0', '21304', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('739', '20206', '-266', '164422', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('740', '20206', '80', '161534', '0', '0', '44906', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('741', '20068', '-771', '165312', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('742', '20068', '-669', '164778', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('743', '20068', '4442', '163943', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('744', '20068', '1630', '164933', '0', '0', '35545', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('745', '20068', '4845', '164655', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('746', '20251', '4442', '164655', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('747', '20251', '5171', '165513', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('748', '20251', '3321', '165306', '0', '0', '18199', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('749', '20205', '2790', '168520', '0', '0', '12461', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('750', '20205', '1027', '169006', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('751', '20205', '-1373', '170644', '0', '0', '27830', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('752', '20205', '1329', '168828', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('753', '20205', '4291', '170201', '0', '0', '19830', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('754', '20205', '724', '168116', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('755', '20206', '422', '168650', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('756', '20206', '1127', '168472', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('757', '20206', '-3487', '166834', '0', '0', '19953', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('758', '20206', '1428', '167938', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('759', '20206', '-209', '166841', '0', '0', '64310', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('760', '20206', '1551', '166242', '0', '0', '55518', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('761', '20068', '4319', '166544', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('762', '20068', '3312', '167256', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('763', '20068', '5023', '166722', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('764', '20068', '3715', '166900', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('765', '20068', '3311', '167612', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('766', '20068', '4906', '169094', '0', '0', '60870', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('767', '20251', '3061', '169409', '0', '0', '19348', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('768', '20251', '4420', '168146', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('769', '20251', '4520', '166900', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('770', '20251', '6615', '169127', '0', '0', '10859', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('771', '20251', '5038', '170809', '0', '0', '20725', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('772', '20251', '5125', '166188', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('773', '20250', '5225', '166722', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('774', '20250', '3277', '164474', '0', '0', '44720', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('775', '20250', '3714', '167968', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('776', '20250', '4082', '166010', '0', '0', '49635', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('777', '20250', '4923', '166900', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('778', '20250', '5590', '169296', '0', '0', '12633', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('779', '20204', '4259', '171994', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('780', '20204', '4964', '173596', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('781', '20204', '5737', '170685', '0', '0', '43104', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('782', '20204', '4057', '174130', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('783', '20204', '-3791', '170254', '0', '0', '32269', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('784', '20204', '4057', '172350', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('785', '20204', '7097', '172528', '0', '0', '53339', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('786', '20204', '-2865', '169015', '0', '0', '49400', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('787', '20205', '5669', '173062', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('788', '20205', '-636', '171429', '0', '0', '14505', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('789', '20205', '4965', '173952', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('790', '20205', '1914', '172553', '0', '0', '6163', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('791', '20205', '7432', '174448', '0', '0', '36870', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('792', '20205', '4963', '173240', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('793', '20205', '-1984', '168828', '0', '0', '35600', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('794', '20205', '4760', '169590', '0', '0', '1808', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('795', '20205', '4561', '173596', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('796', '20206', '4057', '173774', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('797', '20206', '4661', '172350', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('798', '20206', '4158', '173596', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('799', '20206', '5467', '173774', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('800', '20206', '5567', '172528', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('801', '20206', '4762', '173240', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('802', '20206', '3454', '172350', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('803', '20206', '-1865', '171646', '0', '0', '49456', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('804', '20206', '1106', '174086', '0', '0', '27003', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('805', '20068', '5769', '172528', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('806', '20068', '5970', '172884', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('807', '20068', '-3604', '171356', '0', '0', '22375', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('808', '20068', '4057', '173418', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('809', '20068', '2076', '168808', '0', '0', '57828', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('810', '20068', '708', '171710', '0', '0', '7179', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('811', '20068', '-1823', '169824', '0', '0', '39806', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('812', '20068', '3755', '174308', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('813', '20068', '4158', '172172', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('814', '20205', '-44', '180027', '0', '0', '20988', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('815', '20205', '698', '177444', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('816', '20205', '1292', '181258', '0', '0', '18665', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('817', '20205', '3978', '176102', '0', '0', '62995', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('818', '20205', '1610', '175887', '0', '0', '50692', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('819', '20205', '2107', '176732', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('820', '20205', '1373', '179866', '0', '0', '53381', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('821', '20205', '3673', '177675', '0', '0', '4181', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('822', '20206', '-1775', '175113', '0', '0', '47198', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('823', '20206', '-1163', '178455', '0', '0', '8047', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('824', '20206', '-1376', '175997', '0', '0', '54593', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('825', '20206', '-1902', '180045', '0', '0', '14963', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('826', '20206', '2207', '177622', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('827', '20206', '1001', '177622', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('828', '20206', '800', '176554', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('829', '20206', '623', '173172', '0', '0', '47809', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('830', '20068', '-2502', '177443', '0', '0', '53014', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('831', '20068', '1000', '176554', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('832', '20068', '-3395', '179651', '0', '0', '15050', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('833', '20068', '296', '177800', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('834', '20068', '900', '178512', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('835', '20068', '-3512', '178405', '0', '0', '16982', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('836', '20068', '-2327', '176107', '0', '0', '30998', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('837', '20068', '-519', '175783', '0', '0', '48531', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('838', '20206', '3530', '183353', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('839', '20206', '4816', '185698', '0', '0', '16877', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('840', '20206', '3064', '182678', '0', '0', '56400', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('841', '20206', '3650', '179594', '0', '0', '25273', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('842', '20206', '4155', '176905', '0', '0', '16504', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('843', '20206', '3630', '185311', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('844', '20206', '2183', '179186', '0', '0', '43746', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('845', '20206', '190', '188508', '0', '0', '15225', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('846', '20068', '2804', '180600', '0', '0', '42753', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('847', '20068', '5873', '179363', '0', '0', '38291', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('848', '20068', '3643', '187852', '0', '0', '25186', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('849', '20068', '-991', '185287', '0', '0', '39618', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('850', '20068', '3329', '184065', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('851', '20068', '2794', '176806', '0', '0', '40073', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('852', '20068', '2062', '179823', '0', '0', '29508', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('853', '20068', '3347', '181418', '0', '0', '8913', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('854', '20250', '3732', '184065', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('855', '20250', '3026', '184955', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('856', '20250', '3833', '184599', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('857', '20250', '-176', '182782', '0', '0', '7564', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('858', '20250', '4738', '184065', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('859', '20250', '-21', '181536', '0', '0', '31984', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('860', '20250', '4143', '181529', '0', '0', '16325', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('861', '20250', '4426', '178357', '0', '0', '59348', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('862', '20250', '2323', '183709', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('863', '20252', '10284', '175373', '0', '0', '49240', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('864', '20252', '11061', '179113', '0', '0', '39914', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('865', '20252', '7420', '177888', '0', '0', '33486', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('866', '20252', '10915', '177926', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('867', '20252', '12704', '177834', '0', '0', '42124', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('868', '20168', '11333', '180044', '0', '0', '12696', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('869', '20168', '8436', '176277', '0', '0', '7288', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('870', '20168', '9806', '178460', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('871', '20168', '9321', '176423', '0', '0', '42194', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('872', '20168', '14263', '180660', '0', '0', '7787', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('873', '20168', '11057', '176259', '0', '0', '6212', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('874', '20254', '8018', '179975', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('875', '20254', '8723', '180509', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('876', '20190', '8320', '180153', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('877', '20168', '10088', '181856', '0', '0', '1863', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('878', '20168', '7917', '180153', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('879', '20168', '7917', '180865', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('880', '20168', '8219', '179975', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('881', '20254', '8078', '181579', '0', '0', '27501', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('882', '20254', '4950', '182442', '0', '0', '31693', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('883', '20254', '6882', '182745', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('884', '20254', '6379', '183279', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('885', '20254', '8924', '184841', '0', '0', '16103', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('886', '20254', '8010', '182685', '0', '0', '33970', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('887', '20190', '6579', '182567', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('888', '20190', '7133', '184526', '0', '0', '22816', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('889', '20190', '8990', '183360', '0', '0', '39567', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('890', '20168', '9264', '184102', '0', '0', '65047', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('891', '20168', '6982', '181855', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('892', '20168', '12717', '178830', '0', '0', '60561', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('893', '20168', '6279', '183101', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('894', '20168', '9201', '181452', '0', '0', '50906', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('895', '20252', '10292', '184646', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('896', '20252', '9989', '185180', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('897', '20252', '10594', '185180', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('898', '20252', '11299', '185358', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('899', '20253', '10895', '184646', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('900', '20253', '11097', '185358', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('901', '20253', '10393', '184824', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('902', '20253', '10695', '185002', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('903', '20253', '10393', '185180', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('904', '20190', '6662', '187882', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('905', '20190', '8507', '188248', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('906', '20252', '9582', '188284', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('907', '20252', '6964', '187704', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('908', '20252', '6763', '188416', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('909', '20252', '7065', '187882', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('910', '20253', '6864', '188594', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('911', '20253', '6864', '187526', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('912', '20253', '7367', '187704', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('913', '20253', '7066', '188594', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('914', '20250', '4016', '167461', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('915', '20250', '5559', '168079', '0', '0', '5292', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('916', '20251', '6813', '167977', '0', '0', '6629', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('917', '20251', '4318', '167283', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('918', '20206', '1878', '171418', '0', '0', '51592', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('919', '20206', '2401', '172328', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('920', '20068', '-2034', '173357', '0', '0', '20442', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('921', '20068', '2904', '172862', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('922', '20206', '-720', '169520', '0', '0', '54123', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('923', '20206', '5788', '175172', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('924', '20068', '7365', '176003', '0', '0', '33339', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('925', '20068', '5688', '175706', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('926', '20068', '2638', '178424', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('927', '20068', '2537', '178602', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('928', '20250', '2940', '178602', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('929', '20250', '2344', '180165', '0', '0', '22110', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('930', '20250', '1745', '183704', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('931', '20250', '-1898', '181265', '0', '0', '37485', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('932', '20251', '1751', '184412', '0', '0', '7421', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('933', '20251', '969', '181727', '0', '0', '56760', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('934', '20250', '-941', '186077', '0', '0', '33468', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('935', '20251', '3993', '189837', '0', '0', '64980', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('936', '20251', '2572', '187611', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('937', '20251', '1148', '190847', '0', '0', '59771', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('938', '20251', '7253', '182744', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('939', '20251', '9336', '180677', '0', '0', '63617', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('940', '20251', '7354', '183278', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('941', '21102', '14118', '147967', '0', '0', '9770', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('942', '21102', '13227', '144416', '0', '0', '58015', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('943', '21103', '12549', '146554', '0', '0', '6600', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('944', '21103', '11700', '145756', '0', '0', '56788', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('945', '21104', '13714', '146063', '0', '0', '14417', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('946', '21104', '12550', '145316', '0', '0', '38437', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('947', '21102', '9128', '144806', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('948', '21102', '10415', '145941', '0', '0', '10070', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('949', '21104', '11684', '146785', '0', '0', '59970', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('950', '21103', '16541', '150848', '0', '0', '7704', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('951', '21103', '14859', '149688', '0', '0', '18200', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('952', '21103', '14604', '151433', '0', '0', '23512', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('953', '21103', '14775', '150542', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('954', '21104', '15842', '153399', '0', '0', '14760', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('955', '21104', '12812', '150229', '0', '0', '41760', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('956', '21102', '11732', '148215', '0', '0', '14118', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('957', '21103', '10530', '147789', '0', '0', '62443', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('958', '21104', '9906', '150516', '0', '0', '63342', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('959', '21104', '11187', '150455', '0', '0', '63908', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('960', '21103', '7086', '156371', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('961', '21103', '9157', '156483', '0', '0', '59729', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('962', '21103', '6352', '156593', '0', '0', '17809', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('963', '21104', '8092', '156727', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('964', '21104', '5704', '155697', '0', '0', '59170', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('965', '21104', '6583', '157928', '0', '0', '20220', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('966', '21105', '8466', '157565', '0', '0', '21057', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('967', '21105', '6941', '155159', '0', '0', '46434', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('968', '21105', '7293', '157538', '0', '0', '10150', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('969', '21106', '5113', '157177', '0', '0', '30832', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('970', '21106', '8463', '158256', '0', '0', '64988', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('971', '21106', '7489', '156727', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('972', '21102', '11065', '158884', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('973', '21102', '14250', '159735', '0', '0', '62550', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('974', '21102', '10493', '160970', '0', '0', '19558', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('975', '21102', '11852', '160493', '0', '0', '11688', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('976', '21104', '11983', '158220', '0', '0', '62495', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('977', '21104', '9752', '157694', '0', '0', '40869', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('978', '21104', '11120', '158586', '0', '0', '49003', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('979', '21105', '10259', '159952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('980', '21105', '12505', '159503', '0', '0', '36989', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('981', '21102', '14896', '158329', '0', '0', '27444', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('982', '21102', '14350', '156767', '0', '0', '29458', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('983', '21103', '15997', '157838', '0', '0', '18049', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('984', '21103', '17055', '155794', '0', '0', '56702', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('985', '21104', '15671', '156352', '0', '0', '49698', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('986', '21104', '15534', '159602', '0', '0', '4254', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('987', '21104', '14104', '161284', '0', '0', '24892', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('988', '21104', '13889', '157602', '0', '0', '36193', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('989', '21105', '16772', '157571', '0', '0', '55707', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('990', '21105', '14265', '158784', '0', '0', '14331', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('991', '21102', '15996', '152686', '0', '0', '52686', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('992', '21102', '15238', '155269', '0', '0', '6332', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('993', '21103', '15853', '154207', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('994', '21103', '15954', '154029', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('995', '21103', '13016', '155682', '0', '0', '25662', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('996', '21104', '13791', '154264', '0', '0', '33302', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('997', '21104', '17354', '154085', '0', '0', '59491', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('998', '21104', '14236', '152782', '0', '0', '41664', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('999', '21104', '14030', '155641', '0', '0', '47997', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1000', '21103', '10787', '155185', '0', '0', '59093', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1001', '21103', '12204', '157162', '0', '0', '9205', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1002', '21104', '9969', '154395', '0', '0', '44874', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1003', '21104', '12390', '153106', '0', '0', '10738', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1004', '21104', '10662', '152539', '0', '0', '54360', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1005', '21104', '11303', '151275', '0', '0', '52750', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1006', '21105', '8573', '155828', '0', '0', '17994', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1007', '21105', '12121', '155092', '0', '0', '2023', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1008', '21106', '9899', '153730', '0', '0', '11223', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1009', '21103', '8543', '161948', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1010', '21103', '8662', '164157', '0', '0', '22570', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1011', '21103', '11914', '162054', '0', '0', '7782', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1012', '21103', '8342', '162304', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1013', '21105', '9589', '160745', '0', '0', '52166', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1014', '21105', '9081', '162339', '0', '0', '51885', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1015', '21103', '15077', '160727', '0', '0', '60124', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1016', '21103', '13113', '162070', '0', '0', '2490', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1017', '21104', '9583', '163665', '0', '0', '26144', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1018', '21104', '14441', '161997', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1019', '21104', '17070', '160529', '0', '0', '64857', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1020', '21104', '7100', '160849', '0', '0', '12452', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1021', '21104', '8366', '164677', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1022', '21104', '7612', '162392', '0', '0', '52182', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1023', '21104', '7955', '160360', '0', '0', '60505', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1024', '21104', '7761', '163965', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1025', '21106', '5947', '158996', '0', '0', '9479', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1026', '21106', '10864', '165320', '0', '0', '6323', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1027', '21106', '6783', '163361', '0', '0', '35650', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1028', '21106', '5440', '160243', '0', '0', '37038', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1029', '21106', '5172', '158823', '0', '0', '46659', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1030', '20781', '9490', '165669', '0', '0', '37933', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1031', '20781', '7460', '164143', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1032', '20781', '6165', '160682', '0', '0', '45002', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1033', '20781', '5131', '155398', '0', '0', '51489', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1034', '21106', '11670', '161577', '0', '0', '55804', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1035', '21106', '12808', '164516', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1036', '21106', '12909', '163270', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1037', '21106', '9518', '166180', '0', '0', '32910', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1038', '21106', '14675', '164348', '0', '0', '385', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1039', '21105', '8633', '163321', '0', '0', '11071', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1040', '21105', '12203', '164516', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1041', '21105', '13803', '163675', '0', '0', '49597', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1042', '21105', '15096', '163697', '0', '0', '64871', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1043', '21105', '10664', '166725', '0', '0', '25281', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1044', '20781', '10701', '164480', '0', '0', '56988', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1045', '20781', '13111', '163982', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1046', '20781', '12204', '163804', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1047', '20781', '13479', '165624', '0', '0', '26330', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1048', '21106', '14999', '171717', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1049', '21106', '13722', '171498', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1050', '21106', '13017', '170608', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1051', '21106', '13118', '171142', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1052', '21107', '13118', '171498', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1053', '21107', '11549', '172332', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1054', '21107', '13823', '171676', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1055', '21107', '13542', '172395', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1056', '21107', '12300', '171614', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1057', '20781', '14175', '170766', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1058', '20781', '13521', '171142', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1059', '20781', '13419', '170608', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1060', '21106', '17561', '171620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1061', '21106', '17762', '171620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1062', '21106', '18366', '171264', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1063', '21106', '18467', '171086', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1064', '21107', '18366', '171620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1065', '21107', '18064', '171442', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1066', '21107', '18668', '171798', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1067', '21107', '17964', '171976', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1068', '21107', '18165', '171620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1069', '20781', '17360', '171976', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1070', '20781', '18064', '171798', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1071', '20781', '18668', '171442', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1072', '21103', '19137', '164992', '0', '0', '64612', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1073', '21103', '16069', '162981', '0', '0', '42300', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1074', '21105', '16048', '162116', '0', '0', '39538', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1075', '21105', '19542', '166059', '0', '0', '22540', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1076', '21105', '22401', '166097', '0', '0', '64271', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1077', '21105', '17001', '168098', '0', '0', '25769', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1078', '21105', '18953', '165943', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1079', '21106', '17608', '164547', '0', '0', '7669', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1080', '21106', '15632', '164081', '0', '0', '38081', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1081', '21106', '19053', '166833', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1082', '21106', '19689', '163944', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1083', '21106', '17783', '166439', '0', '0', '19825', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1084', '21106', '19589', '164478', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1085', '21107', '18302', '163868', '0', '0', '8657', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1086', '21107', '20192', '163766', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1087', '21107', '17793', '162100', '0', '0', '41955', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1088', '20781', '19992', '164834', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1089', '20781', '19388', '164478', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1090', '21106', '25225', '163998', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1091', '21106', '25023', '165066', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1092', '21106', '25528', '164532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1093', '21107', '25124', '164176', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1094', '21107', '25326', '164532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1095', '21107', '25527', '163820', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1096', '21107', '25427', '164354', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1097', '20781', '24923', '164532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1098', '20781', '25024', '164354', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1099', '21106', '21026', '165098', '0', '0', '50111', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1100', '21106', '23832', '170103', '0', '0', '6545', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1101', '21106', '22940', '167318', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1102', '21106', '23243', '166428', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1103', '21107', '24320', '167633', '0', '0', '61691', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1104', '21107', '21095', '168519', '0', '0', '31635', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1105', '21107', '23118', '165298', '0', '0', '42953', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1106', '21107', '22639', '166784', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1107', '21107', '19685', '168881', '0', '0', '32220', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1108', '21107', '21251', '166188', '0', '0', '29163', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1109', '20781', '22236', '167496', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1110', '20781', '24020', '166650', '0', '0', '41781', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1111', '20781', '25352', '168281', '0', '0', '60048', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1112', '20781', '25596', '169983', '0', '0', '7684', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1113', '20781', '20124', '167308', '0', '0', '27324', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1114', '21106', '28923', '163131', '0', '0', '53256', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1115', '21106', '28034', '168679', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1116', '21107', '29741', '165025', '0', '0', '57601', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1117', '21107', '28648', '167090', '0', '0', '21924', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1118', '20781', '27933', '168501', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1119', '20781', '27631', '167611', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1120', '21106', '23147', '164321', '0', '0', '64019', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1121', '20781', '21584', '164628', '0', '0', '48534', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1122', '20781', '28374', '164559', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1123', '20781', '31160', '165346', '0', '0', '36287', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1124', '21106', '26969', '168813', '0', '0', '2908', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1125', '21106', '24945', '167554', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1126', '21107', '24881', '171207', '0', '0', '18301', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1127', '21105', '23203', '168555', '0', '0', '53744', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1128', '21105', '22742', '169716', '0', '0', '58654', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1129', '21106', '22150', '170143', '0', '0', '26220', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('1130', '20157', '6406', '100467', '0', '0', '32529', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1131', '20157', '13263', '101987', '0', '0', '28258', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1132', '20157', '12777', '104783', '0', '0', '8089', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1133', '20157', '8980', '102207', '0', '0', '56547', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1134', '20157', '11357', '101862', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1135', '20157', '12492', '103181', '0', '0', '41579', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1136', '20157', '14056', '103457', '0', '0', '59315', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1137', '20229', '12187', '104055', '0', '0', '37969', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1138', '20229', '7107', '101049', '0', '0', '31755', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1139', '20229', '9632', '101173', '0', '0', '36044', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1140', '20229', '11357', '102218', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1141', '20229', '12820', '103958', '0', '0', '54731', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1142', '20229', '15215', '104629', '0', '0', '9772', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1143', '20229', '15025', '103152', '0', '0', '63194', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1144', '20229', '14652', '100784', '0', '0', '60314', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1145', '20229', '12749', '101978', '0', '0', '24836', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1146', '20229', '7533', '100248', '0', '0', '35311', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1147', '20230', '8936', '100021', '0', '0', '42578', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1148', '20230', '13177', '100963', '0', '0', '3729', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1149', '20230', '8100', '103282', '0', '0', '52782', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1150', '20230', '10565', '103852', '0', '0', '26710', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1151', '20230', '12201', '101754', '0', '0', '27491', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1152', '20230', '10682', '100824', '0', '0', '44166', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1153', '20230', '14332', '101556', '0', '0', '61184', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1154', '20230', '11790', '103167', '0', '0', '16456', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1155', '20227', '8010', '104061', '0', '0', '18101', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1156', '20227', '9042', '104907', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1157', '20227', '8052', '104712', '0', '0', '24576', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1158', '20227', '7632', '105619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1159', '20227', '5751', '107395', '0', '0', '52662', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1160', '20227', '10721', '104948', '0', '0', '46889', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1161', '20227', '8300', '105804', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1162', '20227', '8640', '106331', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1163', '20227', '7029', '105619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1164', '20228', '9389', '106084', '0', '0', '29264', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1165', '20228', '7735', '107857', '0', '0', '851', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1166', '20228', '5346', '108748', '0', '0', '33713', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1167', '20228', '7079', '107417', '0', '0', '16864', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1168', '20228', '8520', '104081', '0', '0', '49152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1169', '20228', '7460', '109035', '0', '0', '19871', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1170', '20228', '8264', '108305', '0', '0', '52547', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1171', '20157', '7539', '106757', '0', '0', '34078', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1172', '20157', '8069', '102363', '0', '0', '55330', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1173', '20157', '8740', '105797', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1174', '20157', '8841', '105619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1175', '20157', '7202', '104978', '0', '0', '14538', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1176', '20157', '8639', '105619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1177', '20157', '6998', '104289', '0', '0', '35519', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1178', '20225', '3980', '113418', '0', '0', '51767', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1179', '20225', '5103', '111577', '0', '0', '64136', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1180', '20225', '4185', '111664', '0', '0', '48395', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1181', '20225', '5789', '113430', '0', '0', '61349', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1182', '20225', '2913', '113382', '0', '0', '26179', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1183', '20225', '6722', '110788', '0', '0', '44614', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1184', '20225', '5306', '114791', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1185', '20225', '3420', '117221', '0', '0', '15692', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1186', '20226', '2921', '115906', '0', '0', '19270', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1187', '20226', '4607', '113739', '0', '0', '27178', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1188', '20226', '3777', '112526', '0', '0', '37463', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1189', '20226', '3355', '115100', '0', '0', '45429', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1190', '20226', '5860', '111429', '0', '0', '26527', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1191', '20226', '4298', '114791', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1192', '20226', '6758', '111875', '0', '0', '56241', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1193', '20227', '4578', '114977', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1194', '20227', '4801', '114969', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1195', '20227', '6625', '113432', '0', '0', '9146', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1196', '20227', '4499', '115147', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1197', '20227', '9616', '112184', '0', '0', '58286', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1198', '20227', '4146', '114291', '0', '0', '60138', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1199', '20227', '5902', '112652', '0', '0', '9788', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1200', '20227', '6717', '112629', '0', '0', '44093', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1201', '20225', '4648', '119092', '0', '0', '26667', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1202', '20225', '13298', '126050', '0', '0', '19404', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1203', '20225', '11528', '121759', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1204', '20225', '15042', '124571', '0', '0', '16287', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1205', '20225', '8245', '119926', '0', '0', '43232', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1206', '20225', '7786', '117456', '0', '0', '45381', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1207', '20225', '12003', '125938', '0', '0', '33800', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1208', '20225', '10918', '123587', '0', '0', '36941', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1209', '20225', '7177', '124708', '0', '0', '21018', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1210', '20225', '9680', '124681', '0', '0', '55193', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1211', '20225', '12635', '121225', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1212', '20225', '8207', '118868', '0', '0', '10911', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1213', '20226', '12737', '120335', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1214', '20226', '15139', '123405', '0', '0', '15057', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1215', '20226', '8829', '121310', '0', '0', '40582', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1216', '20226', '11765', '120034', '0', '0', '7737', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1217', '20226', '9647', '122584', '0', '0', '32160', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1218', '20226', '10925', '121403', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1219', '20226', '15770', '121865', '0', '0', '20369', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1220', '20226', '13145', '123217', '0', '0', '13492', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1221', '20226', '11819', '123990', '0', '0', '50161', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1222', '20226', '14210', '124483', '0', '0', '27899', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1223', '20227', '11057', '119046', '0', '0', '38901', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1224', '20227', '10721', '126855', '0', '0', '18642', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1225', '20227', '8196', '123943', '0', '0', '26727', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1226', '20227', '12084', '120295', '0', '0', '49302', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1227', '20227', '11897', '123225', '0', '0', '54539', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1228', '20227', '11429', '121937', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1229', '20227', '14667', '120931', '0', '0', '61592', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1230', '20227', '13345', '123520', '0', '0', '2999', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1231', '20227', '20392', '119906', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1232', '20227', '20378', '121247', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1233', '20227', '19731', '121847', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1234', '20227', '21083', '120001', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1235', '20227', '20681', '120001', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1236', '20227', '19271', '120713', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1237', '20227', '20379', '120891', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1238', '20228', '19372', '120891', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1239', '20228', '20076', '121425', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1240', '20228', '19976', '120891', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1241', '20228', '22956', '117668', '0', '0', '58368', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1242', '20228', '19573', '121603', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1243', '20228', '21715', '118647', '0', '0', '15610', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1244', '20228', '20378', '120179', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1245', '20228', '19573', '121247', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1246', '20157', '20882', '121069', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1247', '20157', '20445', '120601', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1248', '20157', '21385', '120179', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1249', '20157', '20781', '121603', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1250', '20157', '21638', '117612', '0', '0', '57040', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1251', '20157', '19573', '120535', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1252', '20157', '21155', '118124', '0', '0', '62862', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1253', '20157', '19171', '120891', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1254', '20157', '20388', '118325', '0', '0', '21624', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1255', '20229', '25626', '112226', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1256', '20229', '26494', '115015', '0', '0', '2763', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1257', '20229', '24405', '112422', '0', '0', '43011', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1258', '20229', '27029', '113289', '0', '0', '49609', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1259', '20229', '23768', '112207', '0', '0', '40199', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1260', '20229', '26231', '114362', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1261', '20229', '25369', '111564', '0', '0', '54847', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1262', '20229', '25122', '112760', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1263', '20229', '27039', '114107', '0', '0', '48652', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1264', '20229', '27355', '115716', '0', '0', '11325', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1265', '20229', '26264', '112706', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1266', '20229', '24518', '113828', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1267', '20230', '27946', '112924', '0', '0', '1973', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1268', '20230', '26084', '115299', '0', '0', '4239', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1269', '20230', '27953', '114582', '0', '0', '52011', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1270', '20230', '23720', '113260', '0', '0', '21188', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1271', '20230', '27974', '113673', '0', '0', '11045', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1272', '20230', '25626', '112582', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1273', '20230', '27849', '115394', '0', '0', '17025', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1274', '20230', '24216', '113650', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1275', '20230', '26483', '115676', '0', '0', '26152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1276', '20230', '27094', '111336', '0', '0', '50085', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1277', '20231', '25050', '114660', '0', '0', '48270', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1278', '20231', '26515', '112433', '0', '0', '13549', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1279', '20231', '25514', '113612', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1280', '20231', '24468', '114000', '0', '0', '5537', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1281', '20231', '26488', '112046', '0', '0', '21449', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1282', '20231', '25203', '113879', '0', '0', '47904', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1283', '20231', '24418', '113294', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1284', '20231', '24720', '113116', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1285', '20231', '25828', '114006', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1286', '20231', '27877', '117230', '0', '0', '12791', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1287', '20231', '28207', '108402', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1288', '20231', '29113', '108580', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1289', '20231', '30133', '107356', '0', '0', '43494', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1290', '20231', '27801', '107273', '0', '0', '36051', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1291', '20231', '30201', '110221', '0', '0', '61619', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1292', '20232', '24333', '111761', '0', '0', '30283', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1293', '20232', '29501', '111597', '0', '0', '20881', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1294', '20232', '28170', '106790', '0', '0', '55045', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1295', '20232', '30010', '112875', '0', '0', '43267', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1296', '20232', '27617', '108355', '0', '0', '10071', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1297', '20233', '30848', '110327', '0', '0', '51607', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1298', '20233', '28912', '108580', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1299', '20233', '27435', '107932', '0', '0', '47441', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1300', '20233', '30369', '113532', '0', '0', '39159', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1301', '20233', '30493', '112117', '0', '0', '56455', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1302', '20233', '30693', '114129', '0', '0', '13518', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1303', '20233', '28408', '109114', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1304', '20234', '30513', '111419', '0', '0', '51220', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1305', '20234', '28811', '109470', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1306', '20234', '29846', '109832', '0', '0', '14734', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1307', '20234', '29620', '110450', '0', '0', '15261', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1308', '20234', '29113', '108936', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1309', '20234', '23932', '106313', '0', '0', '35742', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1310', '20234', '26378', '109506', '0', '0', '31459', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1311', '20234', '30586', '109442', '0', '0', '3261', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1312', '20232', '24985', '103055', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1313', '20232', '25655', '105253', '0', '0', '63466', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1314', '20232', '24822', '105160', '0', '0', '62531', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1315', '20232', '24439', '100617', '0', '0', '50480', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1316', '20232', '26753', '100734', '0', '0', '57725', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1317', '20232', '23774', '102235', '0', '0', '57933', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1318', '20232', '25144', '103501', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1319', '20233', '25898', '102811', '0', '0', '57981', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1320', '20233', '23934', '101363', '0', '0', '14330', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1321', '20233', '26194', '104479', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1322', '20233', '28660', '101256', '0', '0', '65167', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1323', '20233', '26295', '103589', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1324', '20233', '24880', '101091', '0', '0', '15523', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1325', '20233', '24682', '104301', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1326', '20233', '23736', '99932', '0', '0', '26030', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1327', '20233', '26819', '103512', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1328', '20233', '29264', '105214', '0', '0', '61953', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1329', '20234', '26997', '105892', '0', '0', '4242', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1330', '20234', '29470', '104191', '0', '0', '3564', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1331', '20234', '25107', '106309', '0', '0', '18624', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1332', '20234', '25085', '103945', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1333', '20234', '24546', '102884', '0', '0', '23240', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1334', '20234', '24324', '105945', '0', '0', '22484', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1335', '20234', '23711', '103844', '0', '0', '22518', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1336', '20234', '29780', '106075', '0', '0', '2161', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1337', '20231', '18912', '100396', '0', '0', '59289', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1338', '20231', '18475', '101244', '0', '0', '34490', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1339', '20231', '18061', '102616', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1340', '20231', '16857', '104078', '0', '0', '29285', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1341', '20231', '18344', '103318', '0', '0', '23117', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1342', '20231', '19902', '103572', '0', '0', '57826', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1343', '20231', '18853', '103929', '0', '0', '3279', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1344', '20231', '17463', '101162', '0', '0', '40213', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1345', '20231', '19877', '104154', '0', '0', '3176', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1346', '20231', '18565', '102438', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1347', '20232', '18744', '103273', '0', '0', '29782', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1348', '20232', '20002', '102564', '0', '0', '41414', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1349', '20232', '21540', '103689', '0', '0', '47374', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1350', '20232', '19316', '102035', '0', '0', '62350', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1351', '20232', '19168', '101014', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1352', '20232', '17756', '103844', '0', '0', '6343', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1353', '20232', '17656', '102308', '0', '0', '30737', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1354', '20232', '18983', '102734', '0', '0', '46583', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1355', '20233', '19448', '103803', '0', '0', '14088', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1356', '20233', '20390', '103537', '0', '0', '43238', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1357', '20233', '20642', '101736', '0', '0', '48829', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1358', '20233', '16358', '102942', '0', '0', '55546', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1359', '20233', '22649', '105531', '0', '0', '5121', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1360', '20233', '18070', '100885', '0', '0', '42771', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1361', '20233', '20921', '104370', '0', '0', '2227', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1362', '20229', '4465', '107580', '0', '0', '39030', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1363', '20229', '10660', '107814', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1364', '20229', '7028', '110070', '0', '0', '56064', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1365', '20229', '8854', '107580', '0', '0', '59185', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1366', '20229', '11839', '108116', '0', '0', '6238', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1367', '20229', '9927', '108898', '0', '0', '12034', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1368', '20230', '10459', '107458', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1369', '20230', '11886', '107365', '0', '0', '31153', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1370', '20230', '9419', '109595', '0', '0', '8679', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1371', '20230', '11248', '109178', '0', '0', '48027', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1372', '20230', '11063', '107069', '0', '0', '38281', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1373', '20230', '14391', '107574', '0', '0', '64952', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1374', '20230', '8383', '110060', '0', '0', '18914', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1375', '20230', '10511', '110865', '0', '0', '21605', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1376', '20231', '13541', '106865', '0', '0', '6543', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1377', '20231', '10114', '108230', '0', '0', '14242', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1378', '20231', '11097', '105405', '0', '0', '61126', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1379', '20231', '6692', '108057', '0', '0', '28831', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1380', '20231', '11063', '106746', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1381', '20231', '12616', '107438', '0', '0', '28855', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1382', '20231', '14026', '103862', '0', '0', '43940', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1383', '20232', '12780', '105454', '0', '0', '46481', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1384', '20232', '11353', '110501', '0', '0', '4307', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1385', '20232', '11667', '106390', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1386', '20232', '12013', '105049', '0', '0', '56919', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1387', '20227', '9831', '114004', '0', '0', '33629', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1388', '20227', '11577', '113014', '0', '0', '51541', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1389', '20227', '11918', '115574', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1390', '20227', '13555', '113501', '0', '0', '57344', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1391', '20227', '11662', '116125', '0', '0', '1675', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1392', '20227', '12897', '114695', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1393', '20228', '11817', '114055', '0', '0', '2146', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1394', '20228', '12132', '115137', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1395', '20228', '11689', '115407', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1396', '20228', '9854', '115248', '0', '0', '15967', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1397', '20157', '12092', '114695', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1398', '20157', '12495', '115407', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1399', '20157', '10052', '115986', '0', '0', '13672', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1400', '20157', '11444', '115030', '0', '0', '47446', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1401', '20157', '13642', '114475', '0', '0', '15365', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1402', '20157', '10222', '114370', '0', '0', '27364', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1403', '20227', '13566', '118382', '0', '0', '15855', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1404', '20227', '15585', '118550', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1405', '20227', '17584', '117845', '0', '0', '52488', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1406', '20227', '17343', '119297', '0', '0', '49770', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1407', '20228', '14462', '118821', '0', '0', '27987', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1408', '20228', '13626', '117503', '0', '0', '26572', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1409', '20228', '17592', '116751', '0', '0', '46493', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1410', '20228', '18336', '117982', '0', '0', '10102', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1411', '20228', '14163', '116962', '0', '0', '30174', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1412', '20157', '17293', '120301', '0', '0', '9321', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1413', '20157', '14524', '117703', '0', '0', '54441', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1414', '20157', '16554', '119418', '0', '0', '25102', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1415', '20157', '16892', '117660', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1416', '20157', '14203', '118354', '0', '0', '63594', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1417', '20157', '15670', '120841', '0', '0', '16944', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1418', '20157', '16541', '121571', '0', '0', '5619', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1419', '20229', '20689', '114340', '0', '0', '28617', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1420', '20229', '22446', '114391', '0', '0', '61043', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1421', '20229', '20836', '113826', '0', '0', '45199', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1422', '20229', '22215', '113224', '0', '0', '50181', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1423', '20229', '24560', '118211', '0', '0', '10343', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1424', '20229', '23190', '114500', '0', '0', '30963', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1425', '20230', '24082', '114751', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1426', '20230', '23164', '113730', '0', '0', '46776', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1427', '20230', '21451', '114400', '0', '0', '37181', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1428', '20230', '23354', '114945', '0', '0', '11095', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1429', '20230', '21636', '116035', '0', '0', '19725', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1430', '20230', '22730', '115500', '0', '0', '7684', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1431', '20230', '24414', '116450', '0', '0', '19022', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1432', '20230', '22316', '115117', '0', '0', '36301', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1433', '20231', '23879', '114039', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1434', '20231', '24258', '115670', '0', '0', '7880', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1435', '20231', '23638', '113529', '0', '0', '47465', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1436', '20231', '23941', '116829', '0', '0', '25153', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1437', '20231', '23638', '116400', '0', '0', '33419', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1438', '20231', '23884', '114781', '0', '0', '10517', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1439', '20231', '23240', '115546', '0', '0', '34973', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1440', '20231', '24544', '115115', '0', '0', '61130', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1441', '20232', '24116', '107835', '0', '0', '10251', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1442', '20232', '24808', '111362', '0', '0', '22998', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1443', '20232', '24876', '108864', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1444', '20232', '23451', '108824', '0', '0', '25148', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1445', '20232', '25458', '109201', '0', '0', '59244', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1446', '20232', '24452', '110097', '0', '0', '59089', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1447', '20233', '21719', '110022', '0', '0', '26872', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1448', '20233', '27924', '112146', '0', '0', '13957', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1449', '20233', '23198', '110929', '0', '0', '3969', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1450', '20233', '22480', '111486', '0', '0', '33404', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1451', '20233', '21298', '110724', '0', '0', '6348', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1452', '20234', '21959', '106085', '0', '0', '33805', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1453', '20234', '25496', '107996', '0', '0', '8748', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1454', '20234', '24951', '107227', '0', '0', '43585', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1455', '20234', '25904', '110043', '0', '0', '15157', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1456', '20234', '22984', '107726', '0', '0', '37030', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1457', '20234', '27191', '110044', '0', '0', '5692', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1458', '20232', '17585', '104845', '0', '0', '34304', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1459', '20232', '19053', '106840', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1460', '20232', '21346', '107000', '0', '0', '2710', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1461', '20232', '18812', '106284', '0', '0', '695', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1462', '20232', '16307', '106684', '0', '0', '60007', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1463', '20232', '20764', '105417', '0', '0', '65295', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1464', '20232', '18095', '107132', '0', '0', '28467', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1465', '20233', '18862', '104727', '0', '0', '51472', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1466', '20233', '19294', '105774', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1467', '20233', '19394', '105240', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1468', '20233', '18495', '106349', '0', '0', '47969', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1469', '20233', '21016', '108569', '0', '0', '37674', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1470', '20233', '20045', '108452', '0', '0', '36920', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1471', '20234', '17443', '106333', '0', '0', '60273', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1472', '20234', '16444', '107634', '0', '0', '28436', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1473', '20234', '19396', '106308', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1474', '20234', '20296', '107247', '0', '0', '15953', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1475', '20234', '17865', '105595', '0', '0', '21589', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1476', '20234', '19273', '107376', '0', '0', '31403', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1477', '20234', '21110', '102764', '0', '0', '60017', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1478', '20231', '18941', '109119', '0', '0', '553', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1479', '20231', '20436', '109344', '0', '0', '45810', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1480', '20232', '16968', '110979', '0', '0', '45373', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1481', '20232', '18357', '110521', '0', '0', '62687', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1482', '20232', '17903', '109102', '0', '0', '35682', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1483', '20232', '19690', '109054', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1484', '20233', '18378', '112543', '0', '0', '39885', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1485', '20233', '20651', '109992', '0', '0', '43341', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1486', '20233', '18274', '111313', '0', '0', '48029', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1487', '20233', '17901', '109904', '0', '0', '28887', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1488', '20230', '16290', '109107', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1489', '20230', '16189', '109997', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1490', '20231', '16189', '109641', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1491', '20231', '16793', '109285', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1492', '20231', '16391', '109997', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1493', '20231', '17444', '112108', '0', '0', '25880', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1494', '20232', '15887', '109819', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1495', '20232', '15306', '109268', '0', '0', '32768', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1496', '20230', '13585', '110738', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1497', '20230', '14470', '112254', '0', '0', '14207', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1498', '20230', '15720', '111145', '0', '0', '31325', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1499', '20230', '14162', '111206', '0', '0', '55399', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1500', '20230', '13688', '111922', '0', '0', '15713', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1501', '20230', '15176', '110783', '0', '0', '37472', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1502', '20231', '13282', '111272', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1503', '20231', '15118', '113557', '0', '0', '9731', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1504', '20229', '13376', '115047', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1505', '20229', '13578', '116115', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1506', '20229', '13779', '115047', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1507', '20230', '14191', '114322', '0', '0', '30418', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1508', '20230', '13578', '115759', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1509', '20230', '14918', '115303', '0', '0', '61619', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1510', '20230', '13077', '115951', '0', '0', '44413', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1511', '20230', '13235', '116800', '0', '0', '48462', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1512', '20229', '14952', '115851', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1513', '20229', '16692', '115689', '0', '0', '49152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1514', '20229', '15033', '117762', '0', '0', '65243', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1515', '20230', '17343', '116069', '0', '0', '58118', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1516', '20230', '16824', '116926', '0', '0', '12101', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1517', '20230', '16116', '116115', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1518', '20230', '15732', '115077', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1519', '20230', '16548', '118564', '0', '0', '6079', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1520', '20230', '15586', '117942', '0', '0', '4189', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1521', '20230', '16116', '116471', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1522', '20230', '18885', '112955', '0', '0', '36926', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1523', '20230', '21571', '112686', '0', '0', '14483', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1524', '20230', '21040', '109671', '0', '0', '50074', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1525', '20230', '21816', '112322', '0', '0', '7133', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1526', '20230', '22038', '111590', '0', '0', '51862', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1527', '20232', '19378', '111034', '0', '0', '49586', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1528', '20232', '20733', '113284', '0', '0', '26452', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1529', '20232', '21092', '110894', '0', '0', '46521', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1530', '20225', '5959', '115539', '0', '0', '48025', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1531', '20225', '7497', '112693', '0', '0', '49632', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1532', '20225', '7534', '115339', '0', '0', '15708', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1533', '20225', '4618', '117545', '0', '0', '46781', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1534', '20226', '5994', '116662', '0', '0', '2323', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1535', '20226', '7755', '114039', '0', '0', '25403', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1536', '20226', '5383', '116947', '0', '0', '59910', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1537', '20228', '9118', '107093', '0', '0', '56726', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1538', '20228', '9522', '107732', '0', '0', '41390', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1539', '20229', '7681', '108414', '0', '0', '26087', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1540', '20229', '10194', '106130', '0', '0', '56578', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1541', '20229', '7509', '111236', '0', '0', '16069', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1542', '20229', '10134', '107263', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1543', '20229', '9429', '106729', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('1544', '20223', '37458', '144529', '0', '0', '7737', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1545', '20223', '37600', '146225', '0', '0', '20506', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1546', '20154', '38123', '145110', '0', '0', '4036', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1547', '20154', '38379', '144506', '0', '0', '22568', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1548', '20154', '38729', '144975', '0', '0', '17514', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1549', '20154', '38162', '144351', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1550', '20223', '36941', '147326', '0', '0', '56531', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1551', '20223', '36963', '148511', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1552', '20154', '34595', '148088', '0', '0', '16167', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1553', '20154', '37165', '148511', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1554', '20154', '36631', '148269', '0', '0', '18571', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1555', '20154', '37625', '150552', '0', '0', '9363', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1556', '20155', '39691', '146658', '0', '0', '13841', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1557', '20155', '39326', '146479', '0', '0', '26023', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1558', '20156', '39173', '146806', '0', '0', '30097', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1559', '20156', '40152', '146078', '0', '0', '59623', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1560', '20156', '40102', '146561', '0', '0', '39879', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1561', '20155', '37958', '148647', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1562', '20155', '38844', '149646', '0', '0', '65044', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1563', '20155', '38260', '148469', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1564', '20156', '38439', '148802', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1565', '20156', '39863', '149636', '0', '0', '64737', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1566', '20201', '43231', '145781', '0', '0', '21576', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1567', '20201', '46724', '148851', '0', '0', '7062', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1568', '20201', '43316', '146531', '0', '0', '15446', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1569', '20201', '44163', '146696', '0', '0', '35959', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1570', '20201', '44563', '149576', '0', '0', '10297', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1571', '20083', '43416', '146709', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1572', '20083', '43920', '146531', '0', '0', '51474', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1573', '20083', '45672', '147745', '0', '0', '60783', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1574', '20083', '44997', '149239', '0', '0', '14498', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1575', '20083', '45882', '148441', '0', '0', '63147', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1576', '20202', '43084', '146707', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1577', '20202', '44646', '148168', '0', '0', '53547', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1578', '20202', '43416', '145997', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1579', '20202', '45256', '148229', '0', '0', '8341', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1580', '20202', '44021', '146709', '0', '0', '22984', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1581', '20160', '43490', '140341', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1582', '20160', '43795', '142157', '0', '0', '57494', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1583', '20160', '42687', '143472', '0', '0', '27544', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1584', '20160', '46881', '140695', '0', '0', '63268', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1585', '20198', '44999', '139807', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1586', '20198', '48589', '141767', '0', '0', '63967', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1587', '20198', '43856', '140055', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1588', '20198', '45229', '141343', '0', '0', '55644', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1589', '20199', '42602', '143827', '0', '0', '26703', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1590', '20199', '44982', '143761', '0', '0', '26700', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1591', '20199', '45952', '142896', '0', '0', '63401', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1592', '20199', '43667', '142185', '0', '0', '53469', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1593', '20199', '42799', '142857', '0', '0', '28623', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1594', '20199', '43624', '143483', '0', '0', '57846', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1595', '20200', '46564', '142417', '0', '0', '13146', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1596', '20200', '47800', '142238', '0', '0', '61958', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1597', '20200', '43252', '142895', '0', '0', '56571', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1598', '20200', '45000', '142187', '0', '0', '23045', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1599', '20200', '43291', '144318', '0', '0', '22201', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1600', '20200', '43703', '143040', '0', '0', '59046', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1601', '20083', '46644', '142988', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1602', '20083', '46687', '143505', '0', '0', '61691', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1603', '20083', '47343', '142704', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1604', '20083', '49663', '143996', '0', '0', '64605', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1605', '20202', '47959', '143589', '0', '0', '27143', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1606', '20202', '47349', '143522', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1607', '20202', '47187', '144488', '0', '0', '22546', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1608', '20202', '46139', '143878', '0', '0', '34769', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1609', '20144', '47242', '144118', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1610', '20144', '45938', '143522', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1611', '20144', '47774', '144271', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1612', '20144', '47469', '146246', '0', '0', '11665', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1613', '20144', '47780', '143469', '0', '0', '56547', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1614', '20144', '46644', '143700', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1615', '20201', '46625', '145300', '0', '0', '62692', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1616', '20201', '47054', '146669', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1617', '20083', '47485', '144662', '0', '0', '52862', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1618', '20083', '48001', '144920', '0', '0', '59377', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1619', '20202', '47932', '147800', '0', '0', '59493', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1620', '20202', '45746', '146847', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1621', '20201', '47919', '145592', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1622', '20201', '47679', '145557', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1623', '20201', '48423', '146126', '0', '0', '31484', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1624', '20202', '48522', '145236', '0', '0', '4432', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1625', '20202', '46174', '145855', '0', '0', '30333', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1626', '20202', '49476', '146727', '0', '0', '31210', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1627', '20144', '49734', '146464', '0', '0', '33433', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1628', '20144', '49348', '145168', '0', '0', '46679', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1629', '20144', '48422', '145414', '0', '0', '63675', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1630', '20199', '43142', '152332', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1631', '20199', '43645', '152154', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1632', '20200', '44320', '154423', '0', '0', '18502', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1633', '20200', '45574', '153870', '0', '0', '3411', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1634', '20202', '43444', '152154', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1635', '20202', '44151', '152890', '0', '0', '63089', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1636', '20202', '46480', '153573', '0', '0', '2300', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1637', '20160', '47085', '150431', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1638', '20160', '48940', '152415', '0', '0', '45211', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1639', '20160', '47488', '150787', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1640', '20160', '49400', '153448', '0', '0', '3244', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1641', '20160', '47098', '151503', '0', '0', '38901', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1642', '20160', '46782', '150965', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1643', '20160', '47186', '150609', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1644', '20198', '44687', '152232', '0', '0', '28495', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1645', '20198', '48200', '153203', '0', '0', '40433', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1646', '20198', '45866', '152233', '0', '0', '46206', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1647', '20198', '48955', '154068', '0', '0', '50087', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1648', '20198', '48053', '154211', '0', '0', '6147', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1649', '20198', '48305', '151649', '0', '0', '9968', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1650', '20198', '47434', '151299', '0', '0', '31847', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1651', '20200', '48699', '149670', '0', '0', '17036', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1652', '20200', '49451', '150732', '0', '0', '9773', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1653', '20202', '49994', '151444', '0', '0', '11878', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1654', '20200', '50809', '152895', '0', '0', '44613', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1655', '20200', '51566', '152671', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1656', '20202', '51347', '152432', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1657', '20202', '51548', '152432', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1658', '20171', '51908', '147614', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1659', '20171', '52251', '148267', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1660', '20171', '52009', '148504', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1661', '20171', '53525', '150034', '0', '0', '49499', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1662', '20171', '54679', '151916', '0', '0', '13411', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1663', '20197', '51706', '148326', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1664', '20197', '51840', '152567', '0', '0', '16024', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1665', '20197', '53825', '148826', '0', '0', '43137', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1666', '20197', '52249', '149257', '0', '0', '24077', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1667', '20160', '53721', '150900', '0', '0', '35250', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1668', '20160', '51863', '150383', '0', '0', '47248', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1669', '20160', '54773', '150909', '0', '0', '8746', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1670', '20160', '52190', '151615', '0', '0', '32359', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1671', '20160', '53328', '152779', '0', '0', '15445', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1672', '20160', '52009', '147792', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1673', '20171', '51556', '144861', '0', '0', '23367', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1674', '20171', '53485', '147017', '0', '0', '11304', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1675', '20171', '54092', '146609', '0', '0', '3203', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1676', '20171', '52176', '145746', '0', '0', '16402', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1677', '20197', '52252', '144920', '0', '0', '966', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1678', '20197', '51475', '143802', '0', '0', '24516', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1679', '20197', '54920', '146298', '0', '0', '502', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1680', '20197', '52043', '146554', '0', '0', '31320', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1681', '20197', '53461', '146306', '0', '0', '55553', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1682', '20171', '55556', '142398', '0', '0', '5348', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1683', '20171', '55757', '147543', '0', '0', '17443', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1684', '20171', '55503', '143311', '0', '0', '27557', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1685', '20197', '56033', '143042', '0', '0', '3492', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1686', '20197', '56372', '143960', '0', '0', '52068', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1687', '20156', '54688', '139959', '0', '0', '48533', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1688', '20156', '55435', '141168', '0', '0', '7687', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1689', '20171', '53936', '141367', '0', '0', '39616', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1690', '20171', '54862', '142033', '0', '0', '35633', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1691', '20156', '51959', '141076', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1692', '20156', '53005', '141051', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1693', '20171', '52832', '140728', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1694', '20171', '52936', '141671', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1695', '20171', '52021', '140950', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1696', '20171', '54862', '140839', '0', '0', '47925', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1697', '20171', '53600', '141786', '0', '0', '42576', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1698', '20171', '55640', '141149', '0', '0', '58792', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1699', '20197', '52235', '141887', '0', '0', '1723', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1700', '20197', '52066', '143214', '0', '0', '15441', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1701', '20200', '44150', '147167', '0', '0', '30156', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1702', '20200', '46420', '147273', '0', '0', '54729', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1703', '20201', '43079', '148808', '0', '0', '7490', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1704', '20201', '43595', '149242', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1705', '20201', '45536', '146710', '0', '0', '38683', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1706', '20201', '46529', '144937', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1707', '20144', '48135', '147090', '0', '0', '14646', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1708', '20202', '48861', '143887', '0', '0', '52434', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1709', '20202', '48458', '144243', '0', '0', '22546', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1710', '20144', '48760', '144421', '0', '0', '50274', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1711', '20144', '45494', '144914', '0', '0', '24608', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1712', '20200', '43026', '147521', '0', '0', '34042', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1713', '20200', '48484', '148397', '0', '0', '47450', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1714', '20200', '46372', '147813', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1715', '20144', '48973', '149998', '0', '0', '11725', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1716', '20144', '49615', '147896', '0', '0', '56513', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1717', '20144', '50696', '146472', '0', '0', '56321', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1718', '20144', '46649', '152235', '0', '0', '51978', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1719', '20144', '43975', '153895', '0', '0', '27202', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1720', '20144', '45204', '153465', '0', '0', '27170', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1721', '20202', '45713', '153196', '0', '0', '56771', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1722', '20202', '47558', '152151', '0', '0', '36952', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1723', '20201', '47317', '153280', '0', '0', '57288', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1724', '20201', '49339', '154537', '0', '0', '2952', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1725', '20198', '46623', '154108', '0', '0', '35526', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1726', '20198', '47358', '154601', '0', '0', '14563', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1727', '20144', '43115', '141996', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1728', '20144', '42680', '144321', '0', '0', '32928', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1729', '20202', '47547', '141059', '0', '0', '30269', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1730', '20202', '45110', '141660', '0', '0', '35323', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1731', '20200', '45585', '142121', '0', '0', '25788', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1732', '20200', '46305', '141584', '0', '0', '15824', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1733', '20200', '54320', '152870', '0', '0', '9867', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1734', '20200', '51962', '149200', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1735', '20200', '51308', '150398', '0', '0', '39814', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1736', '20198', '52754', '150128', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1737', '20198', '54367', '149530', '0', '0', '19771', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1738', '20160', '55211', '146801', '0', '0', '3929', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1739', '20160', '53105', '145700', '0', '0', '38359', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1740', '20197', '52599', '140953', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1741', '20197', '53202', '140953', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1742', '20213', '13956', '116683', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1743', '20214', '14257', '117573', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1744', '20214', '14862', '117573', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1745', '21035', '13993', '117468', '0', '0', '22717', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1746', '21035', '14560', '117039', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1747', '21035', '14661', '117573', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1748', '20214', '14157', '117039', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1749', '20214', '14559', '116683', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1750', '21035', '14456', '117559', '0', '0', '4073', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1751', '21035', '15018', '116977', '0', '0', '33196', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1752', '20213', '14615', '118589', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1753', '20214', '15219', '119301', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1754', '21035', '15018', '118589', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1755', '20214', '14817', '118945', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1756', '20214', '15118', '118767', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1757', '21035', '14918', '119123', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1758', '20213', '13598', '120486', '0', '0', '26672', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1759', '20213', '13991', '120502', '0', '0', '708', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1760', '20213', '14306', '120464', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1761', '20213', '14709', '120464', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1762', '20213', '15086', '120504', '0', '0', '16839', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1763', '20213', '12519', '116858', '0', '0', '55207', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1764', '20213', '12596', '119292', '0', '0', '51189', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1765', '20214', '12541', '118690', '0', '0', '1974', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1766', '20214', '12806', '117757', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1767', '20214', '12608', '118321', '0', '0', '15828', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1768', '20215', '11844', '117731', '0', '0', '41390', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1769', '20215', '12712', '116921', '0', '0', '48833', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1770', '21035', '12686', '118487', '0', '0', '43943', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1771', '21035', '12714', '117693', '0', '0', '50071', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1772', '21035', '12788', '118961', '0', '0', '15871', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1773', '20214', '11431', '119309', '0', '0', '59159', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1774', '20215', '11699', '119722', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1775', '21035', '11236', '119707', '0', '0', '48325', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1776', '20214', '11598', '119544', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1777', '20215', '11899', '119366', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1778', '21035', '11594', '120095', '0', '0', '38758', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1779', '21035', '11799', '119900', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1780', '20213', '11598', '120256', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1781', '20214', '12001', '119900', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1782', '21035', '11497', '119366', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1783', '20213', '11682', '116808', '0', '0', '29599', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1784', '21035', '12006', '116967', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1785', '21035', '11136', '117324', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1786', '20214', '11805', '116967', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1787', '20215', '11202', '117679', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1788', '20215', '11464', '117483', '0', '0', '15904', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1789', '20213', '12530', '117248', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1790', '20214', '11101', '117501', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1791', '21035', '11705', '117857', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1792', '20215', '11433', '117035', '0', '0', '52750', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1793', '21035', '14062', '110675', '0', '0', '46812', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1794', '20216', '14922', '111354', '0', '0', '13516', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1795', '20216', '14385', '110475', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1796', '20217', '14990', '110831', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1797', '20216', '14107', '111159', '0', '0', '36942', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1798', '20216', '14565', '110754', '0', '0', '51588', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1799', '21035', '14140', '111527', '0', '0', '30295', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1800', '20216', '15090', '111009', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1801', '20216', '14627', '111101', '0', '0', '5483', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1802', '20217', '14800', '111440', '0', '0', '64731', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1803', '20216', '14224', '109699', '0', '0', '1593', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1804', '20217', '14999', '109706', '0', '0', '65192', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1805', '21035', '14283', '109707', '0', '0', '57650', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1806', '20216', '14554', '108473', '0', '0', '7614', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1807', '20216', '12126', '109581', '0', '0', '32478', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1808', '20216', '11618', '109700', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1809', '20217', '12561', '109894', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1810', '21035', '12323', '109522', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1811', '20216', '12118', '109750', '0', '0', '44477', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1812', '21035', '13116', '109920', '0', '0', '30298', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1813', '21035', '13362', '110882', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1814', '20216', '13111', '111487', '0', '0', '16426', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1815', '20217', '13106', '110501', '0', '0', '16775', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1816', '20216', '12849', '110222', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1817', '20216', '13332', '110581', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1818', '20216', '12966', '108158', '0', '0', '22603', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1819', '21036', '13049', '108380', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1820', '21036', '13138', '107925', '0', '0', '454', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1821', '20216', '13053', '108995', '0', '0', '50095', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1822', '20216', '12948', '108558', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1823', '21036', '13048', '107668', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1824', '20216', '14284', '107892', '0', '0', '47044', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1825', '21036', '14272', '107707', '0', '0', '48476', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1826', '21036', '14457', '107699', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1827', '20218', '14447', '108528', '0', '0', '27816', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1828', '20216', '14147', '108471', '0', '0', '34726', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1829', '20216', '14760', '107877', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1830', '20218', '14055', '108055', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1831', '20216', '11255', '110556', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1832', '21036', '11757', '111446', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1833', '21036', '11586', '111318', '0', '0', '31256', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1834', '20218', '11558', '111090', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1835', '20216', '12261', '110912', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1836', '20216', '12161', '111090', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1837', '21036', '11384', '110944', '0', '0', '708', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1838', '20218', '12060', '110912', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1839', '20216', '11767', '107765', '0', '0', '62495', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1840', '20217', '11786', '108212', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1841', '21036', '11283', '108390', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1842', '21036', '11787', '108568', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1843', '20218', '11988', '108212', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1844', '20216', '11383', '108568', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1845', '21036', '12183', '107964', '0', '0', '12054', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1846', '20217', '12189', '108212', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1847', '21036', '11383', '108212', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1848', '21036', '11384', '107856', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1849', '21035', '20326', '111328', '0', '0', '1091', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1850', '20216', '20792', '111287', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1851', '20216', '21268', '111053', '0', '0', '62437', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1852', '20217', '20892', '110397', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1853', '21035', '20691', '111109', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1854', '21035', '20590', '110931', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1855', '20216', '20993', '110931', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1856', '20217', '20792', '110931', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1857', '20217', '20403', '107827', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1858', '21036', '20908', '108717', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1859', '21036', '20907', '108361', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1860', '20218', '21511', '108361', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1861', '20216', '21208', '108183', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1862', '20217', '21310', '108361', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1863', '21036', '21411', '108183', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1864', '21036', '21310', '108717', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1865', '20216', '20403', '108183', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1866', '20216', '21009', '108895', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1867', '21036', '20605', '108539', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1868', '21036', '20706', '108361', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1869', '20217', '22352', '109573', '0', '0', '15767', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1870', '21036', '21362', '109206', '0', '0', '48033', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1871', '21036', '22269', '108012', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1872', '20218', '21621', '108950', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1873', '20216', '22336', '110646', '0', '0', '16243', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1874', '20217', '22370', '108546', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1875', '21036', '22495', '108216', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1876', '21036', '22267', '108375', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1877', '20216', '23304', '107879', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1878', '20217', '23707', '108235', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1879', '21036', '23907', '107879', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1880', '21036', '24008', '108057', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1881', '20216', '23807', '107701', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1882', '20218', '23606', '108769', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1883', '20216', '23258', '110433', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1884', '20217', '23258', '110789', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1885', '21036', '24063', '110789', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1886', '21036', '24062', '110433', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1887', '20216', '23661', '110789', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1888', '20218', '23762', '110967', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1889', '20213', '20780', '117510', '0', '0', '11450', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1890', '20214', '20344', '117416', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1891', '21035', '20445', '116882', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1892', '20214', '21048', '116882', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1893', '21035', '21229', '117666', '0', '0', '4144', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1894', '20213', '20823', '116818', '0', '0', '48181', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1895', '20214', '21051', '117263', '0', '0', '61111', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1896', '20214', '20545', '116704', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1897', '21035', '21149', '117060', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1898', '20213', '22438', '120072', '0', '0', '16103', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1899', '20214', '22430', '118923', '0', '0', '27132', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1900', '20214', '22447', '118347', '0', '0', '15918', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1901', '20215', '23191', '116895', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1902', '20215', '21377', '117213', '0', '0', '52445', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1903', '21035', '21454', '116639', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1904', '20213', '22505', '119271', '0', '0', '50283', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1905', '20214', '23091', '116717', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1906', '20215', '22521', '118157', '0', '0', '48762', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1907', '21035', '22889', '116717', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1908', '21035', '22444', '117210', '0', '0', '52365', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1909', '20213', '23267', '116799', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1910', '20213', '23468', '117511', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1911', '21035', '23670', '117867', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1912', '20214', '24273', '117155', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1913', '20214', '23770', '116977', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1914', '21035', '24172', '116977', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1915', '20214', '23770', '116621', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1916', '20215', '24072', '117511', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1917', '20215', '23670', '117155', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1918', '21035', '23770', '117333', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1919', '20213', '23273', '119461', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1920', '20214', '23172', '119995', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1921', '21035', '23374', '119639', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1922', '21035', '23374', '119995', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1923', '20215', '23833', '119946', '0', '0', '16788', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1924', '20215', '24178', '119639', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1925', '21035', '24079', '120529', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1926', '20213', '23777', '120351', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1927', '20215', '23675', '119461', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1928', '21035', '23475', '120529', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1929', '20213', '20802', '119835', '0', '0', '10216', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1930', '20214', '20983', '120459', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1931', '21035', '20881', '119569', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1932', '20214', '20378', '119391', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1933', '20215', '20700', '120319', '0', '0', '17447', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1934', '21035', '20479', '119569', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1935', '20214', '20479', '119925', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1936', '20215', '20076', '119925', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('1937', '21035', '20479', '120281', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('1938', '20751', '13685', '109655', '0', '0', '30875', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1939', '20751', '12451', '109580', '0', '0', '11548', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1940', '20751', '14272', '108143', '0', '0', '65401', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1941', '20751', '11654', '108410', '0', '0', '53776', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1942', '20751', '21032', '108398', '0', '0', '53866', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1943', '20751', '22306', '107868', '0', '0', '3705', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1944', '20751', '21393', '107749', '0', '0', '10892', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1945', '20751', '23512', '108536', '0', '0', '49775', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1946', '20751', '23949', '111244', '0', '0', '16419', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('1947', '20219', '15320', '109151', '0', '0', '53177', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1948', '20219', '15104', '109632', '0', '0', '49908', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1949', '20220', '15117', '108947', '0', '0', '47982', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1950', '20219', '15138', '109987', '0', '0', '15761', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1951', '20220', '14909', '109193', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1952', '20220', '15158', '109311', '0', '0', '49352', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1953', '20219', '11777', '109891', '0', '0', '17299', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1954', '21037', '12266', '109077', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1955', '21037', '12667', '108721', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1956', '20221', '12518', '110605', '0', '0', '15736', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1957', '20222', '13181', '110489', '0', '0', '15100', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1958', '20219', '12365', '108543', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1959', '21037', '13069', '108721', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1960', '21037', '13070', '109077', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1961', '20222', '12224', '109903', '0', '0', '61732', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1962', '20222', '13471', '108721', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1963', '20219', '13343', '109935', '0', '0', '53441', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1964', '20219', '12940', '109581', '0', '0', '10897', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1965', '21037', '12165', '109255', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1966', '20219', '12768', '108899', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1967', '21037', '13271', '109077', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1968', '21037', '12140', '110213', '0', '0', '40408', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1969', '20221', '12495', '109575', '0', '0', '32908', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1970', '20222', '12064', '108721', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1971', '21037', '13696', '113269', '0', '0', '46022', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1972', '20221', '13692', '113580', '0', '0', '15080', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1973', '20222', '13740', '112712', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1974', '20222', '13705', '114741', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1975', '21037', '13697', '113940', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1976', '21037', '13679', '112219', '0', '0', '49055', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1977', '20222', '13701', '114277', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1978', '20222', '13671', '113088', '0', '0', '17682', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1979', '21037', '13712', '115943', '0', '0', '15965', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1980', '21037', '13710', '115074', '0', '0', '60493', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1981', '20220', '12722', '113816', '0', '0', '49152', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1982', '20220', '12723', '115227', '0', '0', '50498', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1983', '20220', '12695', '114616', '0', '0', '47419', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1984', '20222', '12377', '118649', '0', '0', '10615', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1985', '20222', '13513', '116897', '0', '0', '65350', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1986', '21038', '12086', '119189', '0', '0', '11548', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1987', '21038', '12386', '117769', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1988', '20136', '12667', '116799', '0', '0', '63450', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1989', '20222', '12038', '118158', '0', '0', '43378', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1990', '20222', '12900', '118927', '0', '0', '19501', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1991', '21038', '12165', '118623', '0', '0', '38734', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1992', '21038', '12749', '119026', '0', '0', '9224', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1993', '20136', '11781', '118125', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1994', '20222', '12590', '117662', '0', '0', '56506', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1995', '20222', '11744', '116964', '0', '0', '43309', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1996', '21038', '12877', '118052', '0', '0', '20094', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1997', '21038', '11896', '117590', '0', '0', '14614', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1998', '20136', '13101', '118824', '0', '0', '13256', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('1999', '20222', '11793', '113177', '0', '0', '14028', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2000', '21038', '11681', '112980', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2001', '20222', '11794', '115134', '0', '0', '9032', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2002', '21038', '11755', '113600', '0', '0', '23809', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2003', '21038', '11772', '114319', '0', '0', '48675', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2004', '21038', '11830', '112917', '0', '0', '22099', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2005', '21038', '11724', '113939', '0', '0', '16134', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2006', '20222', '14838', '118325', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2007', '20222', '15241', '118681', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2008', '21038', '14939', '118503', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2009', '20136', '15011', '119111', '0', '0', '43951', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2010', '20222', '14858', '119238', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2011', '20222', '15242', '119037', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2012', '21038', '14843', '119248', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2013', '21038', '15342', '118503', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2014', '20222', '20338', '118208', '0', '0', '51361', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2015', '20222', '20155', '119143', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2016', '21038', '20255', '118594', '0', '0', '48038', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2017', '20136', '19989', '119150', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2018', '20222', '20357', '118787', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2019', '20222', '20055', '118609', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2020', '21038', '20359', '119328', '0', '0', '17777', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2021', '21038', '20307', '119068', '0', '0', '16681', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2022', '20222', '21895', '117202', '0', '0', '5856', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2023', '21038', '22121', '117812', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2024', '21038', '21395', '117516', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2025', '20136', '21655', '117347', '0', '0', '20022', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2026', '20222', '21999', '117516', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2027', '20222', '21798', '117516', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2028', '21038', '21596', '117160', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2029', '20221', '21657', '114330', '0', '0', '18596', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2030', '20222', '22159', '114225', '0', '0', '856', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2031', '21038', '21588', '114845', '0', '0', '16657', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2032', '20136', '22391', '114106', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2033', '20222', '22191', '114818', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2034', '20222', '22735', '113464', '0', '0', '32333', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2035', '21038', '22089', '113572', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2036', '21038', '21567', '112610', '0', '0', '49521', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2037', '20221', '22291', '114284', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2038', '20222', '21952', '113328', '0', '0', '60384', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2039', '21038', '21551', '114183', '0', '0', '48171', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2040', '21038', '23262', '113442', '0', '0', '64987', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2041', '20136', '22391', '113750', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2042', '21037', '23527', '109704', '0', '0', '3024', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2043', '20221', '23771', '110185', '0', '0', '15750', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2044', '20222', '23378', '110073', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2045', '20222', '23336', '111062', '0', '0', '19211', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2046', '21037', '23812', '110621', '0', '0', '59338', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2047', '21037', '23972', '110156', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2048', '21037', '23881', '109895', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2049', '21037', '23274', '110589', '0', '0', '17628', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2050', '20221', '23172', '110278', '0', '0', '48161', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2051', '20222', '23881', '109539', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2052', '20222', '23566', '111028', '0', '0', '7606', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2053', '21037', '21475', '109990', '0', '0', '11846', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2054', '20221', '21410', '110124', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2055', '20222', '21437', '110600', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2056', '21037', '21752', '110406', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2057', '20222', '21564', '111207', '0', '0', '15480', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2058', '21037', '21624', '110649', '0', '0', '14286', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2059', '21037', '21483', '110859', '0', '0', '16600', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2060', '20219', '20237', '108775', '0', '0', '48963', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2061', '20220', '19920', '108970', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2062', '20220', '20424', '108792', '0', '0', '0', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2063', '20219', '20730', '108653', '0', '0', '45701', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2064', '20219', '20261', '109439', '0', '0', '10415', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2065', '20220', '20406', '108992', '0', '0', '10737', '38', null, null, null);
INSERT INTO `spawnlist` VALUES ('2066', '20753', '12956', '117593', '0', '0', '883', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2067', '20753', '12250', '118982', '0', '0', '14512', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2068', '20753', '11790', '112310', '0', '0', '48260', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2069', '20753', '21794', '118218', '0', '0', '11077', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2070', '20753', '22499', '114762', '0', '0', '10589', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2071', '20753', '23074', '114081', '0', '0', '12978', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2072', '29013', '18324', '113037', '0', '0', '33345', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2073', '29011', '18322', '112799', '0', '0', '44702', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2074', '29011', '16598', '112883', '0', '0', '31074', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2075', '20930', '16694', '178199', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2076', '20930', '16466', '179286', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2077', '20930', '15419', '178899', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2078', '20930', '14459', '179798', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2079', '20930', '17759', '177770', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2080', '20930', '18902', '177883', '0', '0', '62067', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2081', '20930', '18760', '178473', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2082', '20930', '19635', '178029', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2083', '20930', '16930', '180079', '0', '0', '32471', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2084', '20930', '20557', '177370', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2085', '20930', '21679', '178043', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2086', '20930', '20962', '183789', '0', '0', '21537', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2087', '20930', '21625', '181061', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2088', '20930', '21222', '180349', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2089', '20930', '21524', '180527', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2090', '20930', '21121', '180171', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2091', '20930', '20417', '182129', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2092', '20930', '21121', '180527', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2093', '20930', '19409', '181417', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2094', '20930', '21323', '180883', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2095', '20930', '18449', '184108', '0', '0', '17141', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2096', '20930', '21423', '180705', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2097', '20930', '25027', '186161', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2098', '20930', '23016', '185449', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2099', '20930', '27511', '187299', '0', '0', '8013', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2100', '20930', '21706', '185983', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2101', '20930', '21417', '184834', '0', '0', '64799', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2102', '20930', '24316', '189120', '0', '0', '16314', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2103', '20930', '23718', '187051', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2104', '20930', '24021', '186517', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2105', '20935', '22292', '182849', '0', '0', '51033', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2106', '20935', '23218', '186873', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2107', '20935', '23319', '186339', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2108', '20935', '21686', '187178', '0', '0', '59402', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2109', '20935', '21707', '188129', '0', '0', '19983', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2110', '20935', '28911', '186875', '0', '0', '6302', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2111', '20935', '23920', '181418', '0', '0', '55772', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2112', '20935', '23836', '183692', '0', '0', '31805', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2113', '20930', '23559', '184907', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2114', '20930', '24768', '183127', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2115', '20930', '20534', '184628', '0', '0', '16504', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2116', '20930', '26433', '183232', '0', '0', '53854', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2117', '20930', '24265', '182949', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2118', '20930', '23962', '184195', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2119', '20935', '24465', '184373', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2120', '20935', '31729', '188066', '0', '0', '3110', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2121', '20935', '26832', '186528', '0', '0', '5521', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2122', '20935', '24164', '183127', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2123', '20935', '26184', '187354', '0', '0', '11155', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2124', '20930', '26662', '188359', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2125', '20930', '25958', '188181', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2126', '20930', '27567', '188537', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2127', '20930', '26363', '189211', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2128', '20930', '26361', '188893', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2129', '20935', '26058', '188359', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2130', '20935', '26864', '190139', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2131', '20935', '26259', '189427', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2132', '20935', '26763', '188893', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2133', '20935', '25273', '187588', '0', '0', '54303', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2134', '20935', '26662', '190139', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2135', '20930', '30461', '189910', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2136', '20930', '29052', '190266', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2137', '20930', '29555', '191156', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2138', '20930', '29857', '189554', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2139', '20935', '30329', '190647', '0', '0', '6536', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2140', '20935', '30404', '192981', '0', '0', '16446', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2141', '20935', '31237', '191361', '0', '0', '5124', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2142', '20935', '28749', '190088', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2143', '20935', '26821', '184645', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2144', '20935', '27727', '184467', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2145', '20935', '28633', '185001', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2146', '20935', '29298', '186394', '0', '0', '933', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2147', '20935', '27021', '185357', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2148', '20933', '27471', '181457', '0', '0', '52705', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2149', '20933', '28531', '184111', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2150', '20933', '31421', '181907', '0', '0', '56871', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2151', '20933', '27759', '184160', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2152', '20933', '26721', '184823', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2153', '20933', '28431', '185001', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2154', '20935', '29648', '185495', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2155', '20935', '29648', '185139', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2156', '20935', '29580', '188308', '0', '0', '8258', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2157', '20935', '29649', '184071', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2158', '20935', '30987', '184159', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2159', '20935', '31110', '185178', '0', '0', '4295', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2160', '20935', '27733', '186796', '0', '0', '11145', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2161', '20933', '32571', '179613', '0', '0', '58773', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2162', '20933', '29145', '185673', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2163', '20933', '30830', '185773', '0', '0', '40659', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2164', '20933', '32752', '185996', '0', '0', '51000', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2165', '20933', '33696', '183127', '0', '0', '63443', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2166', '20933', '31058', '183715', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2167', '20935', '27313', '180162', '0', '0', '46444', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2168', '20935', '25186', '180242', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2169', '20935', '30218', '178286', '0', '0', '63209', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2170', '20933', '25216', '178561', '0', '0', '27085', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2171', '20933', '29060', '179207', '0', '0', '42576', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2172', '20933', '25287', '180064', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2173', '20935', '28999', '182460', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2174', '20935', '29719', '180365', '0', '0', '38365', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2175', '20935', '32003', '183082', '0', '0', '1606', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2176', '20935', '29104', '181977', '0', '0', '23291', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2177', '20935', '34906', '182770', '0', '0', '11328', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2178', '20933', '30733', '180846', '0', '0', '16100', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2179', '20933', '32990', '181767', '0', '0', '5014', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2180', '20933', '29396', '181035', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2181', '20933', '29396', '181391', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2182', '20935', '21977', '181359', '0', '0', '24715', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2183', '20935', '28999', '178165', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2184', '20935', '29640', '178878', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2185', '20935', '27909', '178245', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2186', '20935', '28072', '179517', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2187', '20935', '28741', '180012', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2188', '20935', '30070', '179690', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2189', '20933', '30755', '178836', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2190', '20933', '31418', '177894', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2191', '20933', '32107', '178034', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2192', '20933', '31851', '179087', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2193', '20933', '28755', '178488', '0', '0', '30912', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2194', '20933', '31404', '178688', '0', '0', '55434', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2195', '20930', '18224', '182164', '0', '0', '13945', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2196', '20930', '20932', '178205', '0', '0', '7410', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2197', '20930', '22314', '177384', '0', '0', '57109', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2198', '20930', '22146', '191746', '0', '0', '6005', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2199', '20930', '25120', '192114', '0', '0', '964', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2200', '20930', '20972', '185449', '0', '0', '23557', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2201', '20935', '21288', '189487', '0', '0', '39254', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2202', '20935', '24205', '190014', '0', '0', '4916', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2203', '20935', '22471', '187997', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2204', '20935', '34429', '179980', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2205', '20935', '35234', '181048', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2206', '20935', '33120', '180514', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2207', '20935', '35838', '181048', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2208', '20935', '34630', '180336', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2209', '20935', '35234', '180336', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2210', '20933', '34932', '180158', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2211', '20933', '34830', '181048', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2212', '20933', '35938', '180158', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2213', '20933', '35435', '180336', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2214', '20933', '35334', '180158', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2215', '20933', '35938', '180514', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2216', '20935', '33410', '184121', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2217', '20935', '32589', '184739', '0', '0', '29682', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2218', '20935', '33612', '184477', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2219', '20933', '33814', '184833', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2220', '20933', '33670', '186844', '0', '0', '63031', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('2221', '20944', '44811', '161053', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2222', '20944', '47191', '161735', '0', '0', '16656', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2223', '20944', '46394', '162351', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2224', '20944', '45180', '163755', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2225', '20944', '57590', '162416', '0', '0', '33466', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2226', '20944', '59297', '163977', '0', '0', '64228', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2227', '20944', '54674', '162751', '0', '0', '37800', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2228', '20944', '56562', '164003', '0', '0', '30377', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2229', '29011', '17765', '112901', '0', '0', '28258', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2230', '29009', '17929', '112803', '0', '0', '33302', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2231', '29012', '18789', '113082', '0', '0', '309', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2232', '20944', '59491', '161590', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2233', '20944', '55016', '159932', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2234', '20944', '61686', '159627', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2235', '20944', '60292', '161090', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2236', '20944', '59448', '162538', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2237', '20944', '60835', '163807', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2238', '20944', '59167', '162336', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2239', '20944', '58119', '163791', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2240', '20944', '56999', '164726', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2241', '20944', '56010', '162254', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2242', '20941', '54739', '164461', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2243', '20941', '52506', '164457', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2244', '20941', '52234', '163071', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2245', '20941', '49912', '164188', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2246', '20941', '49207', '163093', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2247', '20941', '55356', '158076', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2248', '20944', '53741', '158837', '0', '0', '48365', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2249', '20944', '65146', '147602', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2250', '20941', '64887', '149024', '0', '0', '15502', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2251', '29011', '17396', '112971', '0', '0', '5105', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2252', '29012', '16567', '113363', '0', '0', '23545', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2253', '20944', '64854', '142692', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2254', '20944', '47263', '163023', '0', '0', '50503', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2255', '20944', '46885', '165094', '0', '0', '15905', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2256', '20944', '46183', '168101', '0', '0', '18414', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2257', '20941', '61595', '161174', '0', '0', '23527', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2258', '20941', '63314', '160043', '0', '0', '24616', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2259', '20941', '64541', '159271', '0', '0', '20225', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2260', '29009', '17850', '112815', '0', '0', '17095', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2261', '29009', '17606', '113113', '0', '0', '26830', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2262', '29011', '18047', '112844', '0', '0', '11434', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('2263', '20944', '42787', '163673', '0', '0', '30981', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2264', '20944', '46481', '163762', '0', '0', '31994', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2265', '20944', '39480', '163580', '0', '0', '29389', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2266', '20944', '45083', '162121', '0', '0', '22410', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2267', '20944', '43899', '161690', '0', '0', '55985', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2268', '20944', '51137', '163155', '0', '0', '33371', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2269', '20944', '53849', '163987', '0', '0', '226', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2270', '20944', '50866', '165086', '0', '0', '21969', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2271', '20944', '48410', '163787', '0', '0', '33699', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2272', '20944', '65161', '136379', '0', '0', '51463', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2273', '20944', '65134', '138949', '0', '0', '46627', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2274', '20944', '67788', '143056', '0', '0', '16575', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2275', '20944', '68202', '142246', '0', '0', '46582', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2276', '20944', '67444', '140949', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2277', '20941', '69123', '141612', '0', '0', '62857', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2278', '20941', '69105', '144917', '0', '0', '12743', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2279', '20941', '65863', '141725', '0', '0', '60699', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2280', '20941', '64441', '144893', '0', '0', '22037', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2281', '20941', '65788', '143595', '0', '0', '24340', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2282', '20944', '67083', '144262', '0', '0', '10367', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2283', '20944', '66373', '145545', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2284', '20941', '66092', '147610', '0', '0', '14800', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2285', '20941', '65604', '148089', '0', '0', '18429', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2286', '20944', '65118', '150641', '0', '0', '41613', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2287', '20944', '65927', '148999', '0', '0', '52103', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2288', '20941', '65495', '152304', '0', '0', '15320', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2289', '20944', '64782', '157557', '0', '0', '21029', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2290', '20944', '67612', '158751', '0', '0', '18823', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2291', '20944', '65550', '158689', '0', '0', '27295', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2292', '20944', '65510', '153651', '0', '0', '18827', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2293', '20944', '67475', '156680', '0', '0', '3830', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2294', '20944', '66983', '155192', '0', '0', '57199', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2295', '20941', '66033', '155761', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2296', '20941', '66234', '155761', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2297', '20941', '65932', '156295', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2298', '20941', '65104', '155881', '0', '0', '47550', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('2299', '20563', '86345', '11726', '0', '0', '20772', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2300', '20563', '86100', '12377', '0', '0', '38544', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2301', '20563', '85074', '11738', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2302', '20563', '86284', '10670', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2303', '20564', '87683', '13079', '0', '0', '11874', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2304', '20564', '84823', '12219', '0', '0', '56743', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2305', '20564', '87643', '10916', '0', '0', '684', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2306', '20564', '85631', '11206', '0', '0', '27242', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2307', '20565', '86083', '10670', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2308', '20565', '85108', '11059', '0', '0', '34242', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2309', '20565', '86668', '11260', '0', '0', '40524', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2310', '20563', '82469', '12576', '0', '0', '18843', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2311', '20563', '83424', '12085', '0', '0', '44132', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2312', '20563', '83482', '10746', '0', '0', '40848', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2313', '20563', '84292', '11676', '0', '0', '11698', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2314', '20563', '83295', '9926', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2315', '20564', '81058', '11754', '0', '0', '24996', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2316', '20564', '82020', '13626', '0', '0', '17795', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2317', '20564', '83825', '11163', '0', '0', '41532', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2318', '20564', '81886', '10638', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2319', '20565', '82482', '11691', '0', '0', '49476', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2320', '20565', '84375', '10576', '0', '0', '31422', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2321', '20565', '83548', '13477', '0', '0', '25403', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2322', '20565', '82836', '11421', '0', '0', '41316', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2323', '20564', '80916', '14032', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2324', '20564', '81958', '15056', '0', '0', '23744', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2325', '20564', '81341', '14692', '0', '0', '17296', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2326', '20565', '82400', '13644', '0', '0', '20041', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2327', '20565', '81388', '16507', '0', '0', '45247', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2328', '20565', '79642', '15312', '0', '0', '37155', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2329', '20566', '83910', '19620', '0', '0', '62778', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2330', '20566', '84251', '12947', '0', '0', '59493', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2331', '20566', '81299', '15642', '0', '0', '48206', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2332', '20566', '83849', '11948', '0', '0', '53870', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2333', '20566', '82883', '12524', '0', '0', '54635', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2334', '20567', '80931', '16083', '0', '0', '56409', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2335', '20567', '82117', '16184', '0', '0', '60844', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2336', '20567', '83582', '20090', '0', '0', '13432', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2337', '20566', '82665', '20467', '0', '0', '14274', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2338', '20566', '81624', '12948', '0', '0', '30889', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2339', '20566', '87123', '12036', '0', '0', '63429', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2340', '20566', '80366', '20440', '0', '0', '16384', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2341', '20566', '80478', '15892', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2342', '20235', '81277', '19113', '0', '0', '7132', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2343', '20235', '82118', '19010', '0', '0', '41070', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2344', '20235', '80367', '16893', '0', '0', '23422', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2345', '20235', '80989', '17953', '0', '0', '50359', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2346', '20235', '82164', '16918', '0', '0', '62500', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2347', '20235', '82014', '14402', '0', '0', '61069', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2348', '20235', '81483', '18235', '0', '0', '46825', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2349', '20565', '83663', '21071', '0', '0', '21640', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2350', '20565', '81860', '18011', '0', '0', '56193', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2351', '20565', '86526', '21373', '0', '0', '6750', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2352', '20565', '86409', '19554', '0', '0', '48346', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2353', '20567', '81492', '20689', '0', '0', '28485', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2354', '20567', '84749', '20514', '0', '0', '13815', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2355', '20567', '82870', '18957', '0', '0', '4337', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2356', '20567', '80418', '19692', '0', '0', '21475', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2357', '20235', '86140', '20348', '0', '0', '31991', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2358', '20235', '82240', '19690', '0', '0', '60598', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2359', '20235', '84688', '21321', '0', '0', '25379', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2360', '20235', '81953', '21088', '0', '0', '29077', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2361', '20564', '89338', '17209', '0', '0', '47515', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2362', '20564', '87766', '19424', '0', '0', '44420', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2363', '20564', '88833', '17286', '0', '0', '16069', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2364', '20565', '88504', '18348', '0', '0', '19435', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2365', '20565', '89753', '17504', '0', '0', '14522', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2366', '20565', '89532', '18676', '0', '0', '59283', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2367', '20567', '88710', '19728', '0', '0', '13354', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2368', '20567', '87907', '20961', '0', '0', '17712', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2369', '20567', '89750', '19680', '0', '0', '15353', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2370', '20564', '88762', '14040', '0', '0', '8082', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2371', '20564', '86916', '12465', '0', '0', '41728', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2372', '20564', '89602', '14426', '0', '0', '41051', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2373', '20564', '89408', '15551', '0', '0', '12263', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2374', '20565', '88721', '15085', '0', '0', '15399', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2375', '20565', '88936', '16283', '0', '0', '33567', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2376', '20565', '87865', '12571', '0', '0', '17185', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2377', '20565', '88461', '12093', '0', '0', '2224', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2378', '20566', '87027', '12952', '0', '0', '29831', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2379', '20566', '90054', '16431', '0', '0', '13101', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2380', '20566', '90678', '14012', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2381', '20566', '89155', '12893', '0', '0', '9452', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2382', '20566', '90109', '15267', '0', '0', '58650', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('2383', '20569', '98801', '5362', '0', '0', '63887', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2384', '20569', '97833', '7363', '0', '0', '57144', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2385', '20570', '98002', '8113', '0', '0', '34895', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2386', '20570', '97164', '5598', '0', '0', '42278', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2387', '20571', '99020', '6610', '0', '0', '63626', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2388', '20571', '97193', '6424', '0', '0', '19103', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2389', '20571', '98715', '9465', '0', '0', '12236', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2390', '20569', '90504', '8966', '0', '0', '41256', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2391', '20569', '94529', '8420', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2392', '20569', '92956', '7758', '0', '0', '47702', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2393', '20569', '93896', '11631', '0', '0', '45329', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2394', '20569', '94730', '9132', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2395', '20570', '92957', '9011', '0', '0', '37086', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2396', '20570', '93384', '8701', '0', '0', '14832', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2397', '20570', '91618', '9976', '0', '0', '38569', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2398', '20570', '94485', '10056', '0', '0', '40938', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2399', '20570', '96357', '9511', '0', '0', '59512', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2400', '20571', '93322', '9844', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2401', '20571', '93572', '9451', '0', '0', '64548', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2402', '20571', '95518', '10430', '0', '0', '19610', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2403', '20571', '92170', '11179', '0', '0', '28035', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2404', '20571', '93670', '13448', '0', '0', '19611', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2405', '20571', '93975', '11266', '0', '0', '45739', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2406', '20569', '95144', '11930', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2407', '20569', '92709', '11656', '0', '0', '14499', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2408', '20569', '96852', '13458', '0', '0', '18655', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2409', '20570', '94092', '15384', '0', '0', '14761', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2410', '20570', '94839', '13525', '0', '0', '2597', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2411', '20570', '96640', '12485', '0', '0', '26854', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2412', '20571', '98045', '10914', '0', '0', '57180', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2413', '20571', '95703', '11557', '0', '0', '43748', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2414', '20571', '95446', '12820', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2415', '20571', '94540', '12286', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2416', '20568', '94854', '17161', '0', '0', '54946', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2417', '20568', '93960', '22413', '0', '0', '28502', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2418', '20569', '93576', '17290', '0', '0', '45750', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2419', '20569', '93870', '18504', '0', '0', '13440', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2420', '20570', '93963', '21507', '0', '0', '49181', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2421', '20570', '93654', '19890', '0', '0', '45220', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2422', '20568', '92910', '20239', '0', '0', '17487', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2423', '20568', '91624', '21940', '0', '0', '59678', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2424', '20568', '91470', '22612', '0', '0', '25623', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2425', '20569', '91786', '21170', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2426', '20569', '91685', '20992', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2427', '20570', '92571', '21726', '0', '0', '14649', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2428', '20570', '92920', '19151', '0', '0', '42263', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2429', '20570', '92453', '20436', '0', '0', '29898', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2430', '20568', '96312', '26094', '0', '0', '40683', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2431', '20568', '97407', '28085', '0', '0', '9014', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2432', '20568', '95114', '27672', '0', '0', '22221', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2433', '20568', '97076', '26794', '0', '0', '42065', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2434', '20568', '98538', '27802', '0', '0', '29870', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2435', '20569', '99380', '29264', '0', '0', '4240', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2436', '20569', '97975', '29053', '0', '0', '33023', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2437', '20569', '95699', '26738', '0', '0', '53471', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2438', '20569', '97698', '27537', '0', '0', '47289', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2439', '20569', '96277', '28210', '0', '0', '23784', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2440', '20570', '99186', '28482', '0', '0', '51949', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2441', '20570', '99304', '27337', '0', '0', '50623', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2442', '20570', '94809', '26343', '0', '0', '57466', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2443', '20570', '98626', '29239', '0', '0', '14159', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2444', '20568', '88320', '26572', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2445', '20568', '89459', '29447', '0', '0', '8850', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2446', '20568', '91743', '27362', '0', '0', '54597', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2447', '20568', '92976', '28700', '0', '0', '7692', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2448', '20568', '92197', '27830', '0', '0', '28951', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2449', '20569', '93339', '27427', '0', '0', '49908', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2450', '20569', '91366', '28067', '0', '0', '27734', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2451', '20569', '89731', '28478', '0', '0', '43197', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2452', '20569', '91854', '28566', '0', '0', '5875', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2453', '20569', '88987', '28609', '0', '0', '44517', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2454', '20570', '90501', '27862', '0', '0', '38241', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2455', '20570', '90486', '29336', '0', '0', '6258', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2456', '20570', '91418', '28902', '0', '0', '5755', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2457', '20570', '91413', '28390', '0', '0', '32107', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2458', '20570', '93915', '28435', '0', '0', '4084', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2459', '20568', '86218', '23184', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2460', '20568', '87125', '23718', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2461', '20569', '86621', '23540', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2462', '20569', '86823', '23896', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2463', '20570', '86218', '23540', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2464', '20570', '86923', '23718', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2465', '20570', '86117', '23362', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2466', '20568', '90104', '25585', '0', '0', '65446', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2467', '20568', '88431', '24619', '0', '0', '64304', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2468', '20568', '90155', '24430', '0', '0', '17983', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2469', '20569', '88976', '25069', '0', '0', '35287', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2470', '20569', '89444', '24335', '0', '0', '33922', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2471', '20570', '87029', '24681', '0', '0', '33961', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2472', '20570', '88283', '25831', '0', '0', '17571', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2473', '20568', '81800', '27900', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2474', '20568', '87135', '28587', '0', '0', '4892', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2475', '20568', '82405', '27188', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2476', '20568', '84393', '27508', '0', '0', '14284', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2477', '20569', '82304', '28434', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2478', '20569', '83895', '25346', '0', '0', '813', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2479', '20569', '82203', '28256', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2480', '20570', '83915', '28708', '0', '0', '32860', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2481', '20570', '85933', '28687', '0', '0', '298', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2482', '20570', '82002', '27544', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2483', '20570', '85286', '29153', '0', '0', '9581', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2484', '20568', '76317', '26844', '0', '0', '28284', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2485', '20568', '78493', '24731', '0', '0', '53398', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2486', '20568', '78852', '25644', '0', '0', '7085', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2487', '20569', '75368', '23718', '0', '0', '39648', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2488', '20569', '80067', '25928', '0', '0', '60928', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2489', '20569', '77106', '26292', '0', '0', '38260', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2490', '20570', '75774', '25949', '0', '0', '32500', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2491', '20570', '75905', '24654', '0', '0', '43536', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2492', '20570', '78716', '28256', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2493', '20570', '77927', '25486', '0', '0', '56852', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2494', '20568', '80472', '22932', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2495', '20568', '80774', '22754', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2496', '20569', '81177', '23110', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2497', '20569', '80118', '23357', '0', '0', '65054', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2498', '20569', '79044', '24634', '0', '0', '45001', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2499', '20570', '81176', '22754', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2500', '20570', '80834', '23417', '0', '0', '298', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2501', '20571', '79025', '23183', '0', '0', '10575', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2502', '20571', '83363', '24564', '0', '0', '4819', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2503', '20571', '76756', '23295', '0', '0', '44609', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2504', '20569', '80991', '24339', '0', '0', '34049', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2505', '20569', '81514', '23678', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2506', '20569', '82666', '25104', '0', '0', '5215', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2507', '20570', '81313', '24746', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2508', '20570', '81803', '24606', '0', '0', '5232', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2509', '20571', '77836', '23648', '0', '0', '38605', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2510', '20571', '81445', '25837', '0', '0', '31707', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2511', '20571', '82508', '25674', '0', '0', '17470', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2512', '20569', '77456', '18875', '0', '0', '46628', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2513', '20569', '76072', '21518', '0', '0', '24980', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2514', '20569', '76218', '22855', '0', '0', '17818', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2515', '20569', '77649', '19796', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2516', '20570', '76350', '19372', '0', '0', '13888', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2517', '20570', '75247', '18954', '0', '0', '3489', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2518', '20570', '77550', '20392', '0', '0', '14298', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2519', '20571', '75965', '20939', '0', '0', '25403', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2520', '20571', '77420', '21474', '0', '0', '17471', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2521', '20571', '78212', '21027', '0', '0', '51462', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2522', '20571', '78252', '21836', '0', '0', '60821', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2523', '20569', '73857', '18275', '0', '0', '38581', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2524', '20569', '75043', '19871', '0', '0', '42085', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2525', '20570', '75314', '20726', '0', '0', '42571', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2526', '20570', '76590', '21853', '0', '0', '28152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2527', '20570', '75456', '21921', '0', '0', '24068', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2528', '20571', '75297', '22923', '0', '0', '27058', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2529', '20571', '76615', '18785', '0', '0', '58719', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2530', '20569', '74883', '14351', '0', '0', '39976', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2531', '20569', '75501', '12922', '0', '0', '36449', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2532', '20569', '75830', '15350', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2533', '20570', '75366', '16196', '0', '0', '55930', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2534', '20570', '76478', '13784', '0', '0', '2210', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2535', '20571', '76098', '14277', '0', '0', '1253', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2536', '20571', '74480', '14841', '0', '0', '4837', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2537', '20569', '75125', '12081', '0', '0', '9245', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2538', '20569', '77510', '15766', '0', '0', '56125', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2539', '20569', '76876', '16945', '0', '0', '57460', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2540', '20569', '76090', '18138', '0', '0', '26097', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2541', '20570', '75077', '17518', '0', '0', '58987', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2542', '20570', '76134', '16374', '0', '0', '30493', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2543', '20570', '76262', '17422', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2544', '20571', '74716', '12901', '0', '0', '33713', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2545', '20571', '77216', '17663', '0', '0', '65242', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2546', '20571', '74210', '17553', '0', '0', '45900', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2547', '20569', '75888', '7418', '0', '0', '15488', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2548', '20569', '74818', '8624', '0', '0', '7427', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2549', '20570', '76183', '8954', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2550', '20570', '74893', '9934', '0', '0', '17994', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2551', '20571', '76484', '8064', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2552', '20571', '75224', '9281', '0', '0', '27964', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2553', '20571', '77583', '9269', '0', '0', '34820', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2554', '20571', '79060', '8853', '0', '0', '5816', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2555', '20572', '73643', '7673', '0', '0', '15387', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2556', '20572', '75438', '7793', '0', '0', '46929', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2557', '20572', '78239', '9410', '0', '0', '2720', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2558', '20569', '74593', '9106', '0', '0', '39489', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2559', '20569', '75909', '11696', '0', '0', '53170', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2560', '20570', '75773', '10721', '0', '0', '59945', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2561', '20570', '75777', '9964', '0', '0', '35579', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2562', '20571', '77443', '9892', '0', '0', '62110', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2563', '20571', '75317', '11174', '0', '0', '40376', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2564', '20569', '81407', '6479', '0', '0', '6459', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2565', '20569', '78773', '6916', '0', '0', '45123', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2566', '20569', '78697', '4253', '0', '0', '42223', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2567', '20570', '78214', '3721', '0', '0', '7585', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2568', '20570', '78146', '4488', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2569', '20571', '77597', '3136', '0', '0', '9915', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2570', '20571', '77788', '4424', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2571', '20572', '78084', '5674', '0', '0', '13194', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2572', '20572', '77237', '2632', '0', '0', '42140', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2573', '20572', '77113', '4349', '0', '0', '15863', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2574', '20569', '79509', '5154', '0', '0', '43790', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2575', '20569', '77762', '7871', '0', '0', '10748', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2576', '20570', '80505', '6503', '0', '0', '25351', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2577', '20570', '80422', '4844', '0', '0', '24348', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2578', '20571', '77766', '7124', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2579', '20571', '80193', '8649', '0', '0', '8413', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2580', '20571', '76673', '6482', '0', '0', '28253', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2581', '20571', '78559', '7946', '0', '0', '43374', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2582', '20572', '81341', '8126', '0', '0', '3693', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2583', '20572', '80928', '4033', '0', '0', '28566', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2584', '20572', '77666', '6234', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2585', '20569', '77288', '1532', '0', '0', '15786', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2586', '20569', '79230', '2812', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2587', '20570', '80046', '-952', '0', '0', '40912', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2588', '20570', '79854', '144', '0', '0', '16023', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2589', '20571', '79867', '4341', '0', '0', '41227', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2590', '20572', '78577', '815', '0', '0', '27246', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2591', '20572', '79972', '3729', '0', '0', '51631', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2592', '20569', '82665', '2621', '0', '0', '60345', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2593', '20569', '82159', '4028', '0', '0', '18972', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2594', '20570', '81636', '2846', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2595', '20570', '81766', '4885', '0', '0', '4906', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2596', '20572', '82910', '3746', '0', '0', '56402', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2597', '20569', '86484', '1944', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2598', '20569', '87089', '2656', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2599', '20569', '87892', '2300', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2600', '20570', '86786', '2834', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2601', '20570', '86988', '2478', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2602', '20570', '87390', '2478', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2603', '20570', '87290', '2656', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2604', '20571', '87591', '2478', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2605', '20571', '87367', '1058', '0', '0', '10577', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2606', '20571', '86946', '472', '0', '0', '19349', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2607', '20571', '86484', '2300', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2608', '20569', '88777', '4330', '0', '0', '50697', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2609', '20569', '89331', '5960', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2610', '20570', '88591', '6066', '0', '0', '15841', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2611', '20571', '88513', '5146', '0', '0', '20180', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2612', '20571', '91612', '6069', '0', '0', '54509', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2613', '20569', '89702', '7051', '0', '0', '62296', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2614', '20569', '87101', '7808', '0', '0', '5194', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2615', '20570', '88353', '7484', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2616', '20570', '90860', '7995', '0', '0', '52982', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2617', '20571', '89108', '7842', '0', '0', '34531', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2618', '20571', '88394', '8125', '0', '0', '31639', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2619', '20570', '91929', '3855', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2620', '20570', '90773', '5482', '0', '0', '14176', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2621', '20570', '91926', '5087', '0', '0', '52419', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2622', '20571', '91510', '4052', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2623', '20571', '89920', '4471', '0', '0', '39243', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2624', '20571', '91610', '3874', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2625', '20570', '94877', '8265', '0', '0', '15131', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2626', '20570', '94226', '6527', '0', '0', '8509', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2627', '20570', '92869', '5599', '0', '0', '38257', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2628', '20571', '93733', '6145', '0', '0', '49988', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2629', '20571', '94629', '7188', '0', '0', '13971', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2630', '20571', '93579', '5593', '0', '0', '42786', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('2631', '20575', '90482', '-20476', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2632', '20576', '90280', '-19764', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2633', '20576', '89141', '-21355', '0', '0', '39662', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2634', '21261', '90280', '-20120', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2635', '20161', '88831', '-20605', '0', '0', '33358', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2636', '20576', '91854', '-18100', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2637', '20576', '90715', '-19337', '0', '0', '49152', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2638', '20161', '91621', '-17800', '0', '0', '45109', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2639', '20575', '95119', '-16093', '0', '0', '62458', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2640', '20576', '93104', '-17069', '0', '0', '54106', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2641', '21261', '92074', '-16771', '0', '0', '43605', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2642', '20161', '92985', '-18466', '0', '0', '18209', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2643', '20161', '92404', '-15352', '0', '0', '47524', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2644', '20575', '94242', '-17036', '0', '0', '9057', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2645', '20575', '93224', '-19703', '0', '0', '43347', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2646', '20576', '94003', '-22182', '0', '0', '51756', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2647', '20576', '92759', '-19630', '0', '0', '37440', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2648', '21261', '93663', '-19226', '0', '0', '15246', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2649', '20161', '92656', '-21843', '0', '0', '48304', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2650', '20161', '93264', '-18704', '0', '0', '9001', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2651', '20161', '92118', '-21290', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2652', '20575', '93522', '-20266', '0', '0', '54802', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2653', '20575', '92372', '-19238', '0', '0', '5180', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2654', '20575', '93957', '-18450', '0', '0', '12854', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2655', '20576', '94059', '-21194', '0', '0', '50444', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2656', '20576', '91853', '-19862', '0', '0', '5675', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2657', '20576', '94412', '-19432', '0', '0', '20204', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2658', '21261', '92506', '-20626', '0', '0', '44514', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2659', '20161', '94444', '-24041', '0', '0', '37183', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2660', '20161', '96901', '-20725', '0', '0', '39640', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2661', '20576', '96320', '-21668', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2662', '20576', '97695', '-19690', '0', '0', '9828', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2663', '20576', '95179', '-23475', '0', '0', '40128', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2664', '20575', '97077', '-21045', '0', '0', '31663', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2665', '20575', '96305', '-22291', '0', '0', '49764', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2666', '20575', '96017', '-21134', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2667', '21261', '97024', '-22202', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2668', '20161', '96576', '-20333', '0', '0', '23037', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2669', '20161', '96555', '-18621', '0', '0', '3584', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2670', '20575', '99663', '-17345', '0', '0', '4090', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2671', '20575', '98175', '-18697', '0', '0', '22438', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2672', '20575', '98283', '-18036', '0', '0', '5888', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2673', '20576', '97023', '-19768', '0', '0', '53725', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2674', '20576', '97323', '-17719', '0', '0', '34103', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2675', '21261', '97007', '-19168', '0', '0', '33670', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2676', '20161', '94290', '-15184', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2677', '20161', '95286', '-15457', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2678', '20161', '96505', '-14829', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2679', '20575', '95095', '-14828', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2680', '20575', '96147', '-14308', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2681', '20575', '97579', '-9347', '0', '0', '8005', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2682', '20576', '95598', '-15718', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2683', '20576', '94692', '-15184', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2684', '20576', '94289', '-14472', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2685', '20241', '95780', '-13867', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2686', '20241', '95497', '-15540', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2687', '20241', '94793', '-15006', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2688', '21261', '94390', '-14650', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2689', '20161', '97266', '-10889', '0', '0', '63835', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2690', '20161', '95932', '-10777', '0', '0', '27844', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2691', '20575', '94648', '-11828', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2692', '20575', '95017', '-10488', '0', '0', '11486', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2693', '20576', '95829', '-12230', '0', '0', '38881', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2694', '20576', '94349', '-10704', '0', '0', '20675', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2695', '20241', '96390', '-13342', '0', '0', '51976', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2696', '20241', '97780', '-12941', '0', '0', '53164', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2697', '20241', '94203', '-11769', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2698', '21261', '94920', '-11416', '0', '0', '39549', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2699', '20575', '96703', '-12406', '0', '0', '12739', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2700', '20575', '98889', '-11318', '0', '0', '11548', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2701', '20575', '97300', '-13820', '0', '0', '28674', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2702', '20576', '96251', '-11164', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2703', '20576', '98065', '-10676', '0', '0', '52866', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2704', '20576', '98261', '-11738', '0', '0', '51636', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2705', '20241', '95822', '-9603', '0', '0', '22415', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2706', '20241', '97241', '-11344', '0', '0', '10148', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2707', '20573', '93630', '-6213', '0', '0', '41993', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2708', '20573', '95345', '-4367', '0', '0', '3619', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2709', '20573', '96773', '-2517', '0', '0', '6480', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2710', '20573', '98657', '1664', '0', '0', '15769', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2711', '20573', '98185', '-2965', '0', '0', '3368', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2712', '20573', '94609', '-4174', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2713', '20574', '98844', '76', '0', '0', '12035', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2714', '20574', '94508', '-3640', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2715', '20574', '93804', '-3818', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2716', '20574', '100026', '-321', '0', '0', '10518', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2717', '20241', '92882', '-5110', '0', '0', '25438', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2718', '20241', '98199', '-633', '0', '0', '10948', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2719', '20241', '95551', '-3400', '0', '0', '38318', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2720', '20573', '94224', '-777', '0', '0', '54002', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2721', '20573', '96447', '-3331', '0', '0', '34276', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2722', '20573', '95468', '-2942', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2723', '20574', '93738', '-59', '0', '0', '32085', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2724', '20574', '95623', '-1730', '0', '0', '56316', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2725', '20574', '94648', '-130', '0', '0', '31193', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2726', '20574', '97937', '-1804', '0', '0', '38986', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2727', '20241', '97757', '-3516', '0', '0', '58073', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2728', '20241', '95095', '-980', '0', '0', '64322', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2729', '20241', '98316', '-2446', '0', '0', '3974', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2730', '20573', '89711', '-6238', '0', '0', '58717', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2731', '20573', '87238', '-5737', '0', '0', '51472', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2732', '20573', '92228', '-2398', '0', '0', '286', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2733', '20573', '88784', '-3743', '0', '0', '38883', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2734', '20573', '91136', '-2599', '0', '0', '7272', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2735', '20573', '91711', '-7400', '0', '0', '19296', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2736', '20573', '90752', '-6277', '0', '0', '23975', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2737', '20574', '89446', '-3599', '0', '0', '4338', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2738', '20574', '88738', '-4973', '0', '0', '18769', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2739', '20574', '88391', '-4336', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2740', '20574', '87800', '-5491', '0', '0', '31234', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2741', '20574', '87887', '-4158', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2742', '20241', '90094', '-5370', '0', '0', '24719', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2743', '20241', '88971', '-5117', '0', '0', '21754', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2744', '20241', '88490', '-5226', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2745', '20241', '87786', '-3268', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2746', '20241', '85604', '-4112', '0', '0', '33328', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2747', '20241', '87686', '-3446', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2748', '20161', '88860', '-10930', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2749', '20574', '90189', '-11977', '0', '0', '61258', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2750', '20574', '89500', '-11775', '0', '0', '45373', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2751', '20241', '88458', '-10574', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2752', '20241', '89163', '-10040', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2753', '21261', '89264', '-10218', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2754', '20161', '89566', '-8872', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2755', '20573', '89767', '-8160', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2756', '20573', '89465', '-8694', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2757', '20241', '90604', '-9233', '0', '0', '27007', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2758', '20241', '88937', '-7844', '0', '0', '31187', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2759', '21261', '90371', '-8516', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2760', '20574', '90412', '-8211', '0', '0', '63543', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2761', '20574', '89555', '-7876', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2762', '20574', '90055', '-7303', '0', '0', '27394', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2763', '20241', '90106', '-6301', '0', '0', '25106', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2764', '20241', '89656', '-7698', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2765', '20241', '89253', '-7342', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2766', '20161', '88255', '-7193', '0', '0', '38235', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2767', '20161', '88063', '-6134', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2768', '20573', '86685', '-6400', '0', '0', '63176', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2769', '20573', '84158', '-6071', '0', '0', '29262', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2770', '20574', '88164', '-6846', '0', '0', '55875', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2771', '20574', '87279', '-7836', '0', '0', '56087', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2772', '20241', '90861', '-7741', '0', '0', '34349', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2773', '20241', '91426', '-7649', '0', '0', '57941', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2774', '20241', '88469', '-6519', '0', '0', '12489', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2775', '21261', '88870', '-6846', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2776', '20161', '85476', '-7834', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2777', '20573', '86320', '-5990', '0', '0', '49465', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2778', '20573', '85609', '-7072', '0', '0', '42768', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2779', '20574', '85275', '-6766', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2780', '20574', '86536', '-3784', '0', '0', '16426', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2781', '20241', '86629', '-5361', '0', '0', '6721', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2782', '20241', '86181', '-7656', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2783', '21261', '85678', '-7478', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2784', '20161', '82505', '-5682', '0', '0', '3520', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2785', '20161', '85632', '-6369', '0', '0', '3474', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2786', '20573', '83789', '-7076', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2787', '20573', '86141', '-4503', '0', '0', '3321', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2788', '20574', '84996', '-5610', '0', '0', '61725', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2789', '20241', '84372', '-5516', '0', '0', '38201', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2790', '20241', '82231', '-7012', '0', '0', '54956', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2791', '20161', '80260', '-7777', '0', '0', '58628', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2792', '20573', '79543', '-6800', '0', '0', '51274', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2793', '20573', '79377', '-7558', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2794', '20574', '81546', '-7687', '0', '0', '64309', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2795', '20241', '80263', '-6998', '0', '0', '2917', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2796', '20241', '79470', '-5921', '0', '0', '42349', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2797', '21261', '79976', '-5120', '0', '0', '22227', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2798', '20161', '80671', '-4585', '0', '0', '14674', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2799', '20161', '80808', '-7112', '0', '0', '48842', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2800', '20573', '81553', '-6013', '0', '0', '43587', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2801', '20573', '81846', '-4527', '0', '0', '2730', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2802', '20574', '83385', '-5021', '0', '0', '30133', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2803', '20241', '81252', '-5462', '0', '0', '34384', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2804', '20241', '81314', '-4512', '0', '0', '13851', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2805', '20161', '74401', '-7335', '0', '0', '23178', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2806', '20573', '73908', '-7056', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2807', '20573', '74696', '-5515', '0', '0', '186', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2808', '20573', '73721', '-4994', '0', '0', '44789', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2809', '20574', '75281', '-8483', '0', '0', '47345', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2810', '20574', '75406', '-7512', '0', '0', '52523', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2811', '20574', '73756', '-5619', '0', '0', '46612', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2812', '20241', '73606', '-6878', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2813', '20241', '74973', '-6121', '0', '0', '53623', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2814', '20573', '73038', '-3336', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2815', '20573', '75014', '-3871', '0', '0', '25734', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2816', '20574', '73375', '-2610', '0', '0', '29889', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2817', '20241', '74284', '-3316', '0', '0', '25887', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2818', '20573', '74197', '-2319', '0', '0', '24908', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2819', '20573', '76029', '-4556', '0', '0', '56189', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2820', '20573', '75585', '151', '0', '0', '8853', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2821', '20574', '74559', '-1143', '0', '0', '25522', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2822', '20574', '74114', '-282', '0', '0', '24234', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2823', '20241', '75199', '-434', '0', '0', '9062', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2824', '20241', '74203', '-1539', '0', '0', '17424', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2825', '20573', '77886', '586', '0', '0', '15902', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2826', '20573', '78279', '-3604', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2827', '20573', '77615', '-1923', '0', '0', '52494', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2828', '20573', '80369', '-1961', '0', '0', '45600', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2829', '20573', '77281', '1245', '0', '0', '17596', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2830', '20573', '77024', '-3153', '0', '0', '56132', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2831', '20574', '78946', '-2176', '0', '0', '41058', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2832', '20574', '75864', '-2892', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2833', '20574', '76470', '-3248', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2834', '20574', '77644', '-155', '0', '0', '43730', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2835', '20574', '77951', '-2309', '0', '0', '9717', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2836', '20574', '77375', '-3426', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2837', '20241', '77690', '-1489', '0', '0', '42521', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2838', '20241', '78586', '221', '0', '0', '8870', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2839', '20241', '77380', '-874', '0', '0', '40594', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2840', '20573', '84283', '-4557', '0', '0', '5610', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2841', '20573', '82582', '-697', '0', '0', '55172', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2842', '20573', '81311', '69', '0', '0', '23948', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2843', '20573', '81982', '434', '0', '0', '31293', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2844', '20573', '81457', '-1273', '0', '0', '58371', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2845', '20574', '83714', '-1621', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2846', '20574', '83938', '107', '0', '0', '23054', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2847', '20574', '83037', '-2614', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2848', '20574', '85105', '-751', '0', '0', '49905', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2849', '20574', '85015', '336', '0', '0', '30853', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2850', '20241', '81941', '-2231', '0', '0', '47775', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2851', '20241', '80308', '-427', '0', '0', '48539', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2852', '20241', '83062', '-3372', '0', '0', '34015', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2853', '20161', '94364', '-7424', '0', '0', '8120', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2854', '20575', '95064', '-7717', '0', '0', '24045', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2855', '20575', '93352', '-8408', '0', '0', '42558', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2856', '20574', '95913', '-8766', '0', '0', '55413', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2857', '20574', '94228', '-6666', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2858', '21261', '93746', '-7699', '0', '0', '44995', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2859', '20161', '92516', '-11347', '0', '0', '42020', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2860', '20574', '92704', '-10484', '0', '0', '14271', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2861', '20574', '92986', '-9250', '0', '0', '12355', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2862', '20575', '92692', '-13810', '0', '0', '61418', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2863', '20574', '92434', '-12966', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2864', '20574', '91130', '-12071', '0', '0', '59268', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2865', '21261', '91729', '-12788', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2866', '20574', '94194', '-16220', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2867', '20574', '94192', '-15414', '0', '0', '54629', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2868', '20161', '94295', '-16042', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2869', '20576', '94540', '-14792', '0', '0', '113', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2870', '20576', '93516', '-13763', '0', '0', '60688', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2871', '21261', '92777', '-14766', '0', '0', '32613', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2872', '20575', '95797', '-15737', '0', '0', '15490', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2873', '20574', '98566', '-17327', '0', '0', '34108', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2874', '20576', '95305', '-17077', '0', '0', '50117', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2875', '20573', '74153', '1036', '0', '0', '45121', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2876', '20573', '76617', '-254', '0', '0', '45851', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2877', '20573', '75814', '-1095', '0', '0', '40704', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2878', '20573', '74913', '230', '0', '0', '8873', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2879', '20574', '75245', '1836', '0', '0', '1077', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2880', '20574', '78368', '-535', '0', '0', '39553', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2881', '20574', '79180', '-137', '0', '0', '60257', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2882', '20574', '76981', '441', '0', '0', '49724', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2883', '20241', '73520', '-367', '0', '0', '37751', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2884', '20241', '73248', '-1721', '0', '0', '12470', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2885', '20241', '75704', '784', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2886', '20573', '86957', '-651', '0', '0', '58025', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2887', '20573', '88490', '-554', '0', '0', '50757', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2888', '20573', '87549', '237', '0', '0', '51005', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2889', '20573', '92030', '-1958', '0', '0', '56716', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2890', '20573', '87995', '1040', '0', '0', '11079', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2891', '20574', '88934', '776', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2892', '20574', '89437', '954', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2893', '20574', '89904', '431', '0', '0', '35750', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2894', '20574', '90855', '756', '0', '0', '7383', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2895', '20574', '89955', '-518', '0', '0', '28406', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2896', '20241', '89452', '-61', '0', '0', '31293', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2897', '20241', '91219', '-94', '0', '0', '11642', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2898', '20241', '90897', '-1041', '0', '0', '56783', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2899', '20573', '93110', '-1971', '0', '0', '64091', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2900', '20573', '93965', '3033', '0', '0', '6648', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2901', '20573', '92181', '610', '0', '0', '24576', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2902', '20573', '95906', '-473', '0', '0', '48570', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2903', '20573', '92274', '-534', '0', '0', '23422', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2904', '20573', '96178', '149', '0', '0', '59827', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2905', '20573', '95976', '2475', '0', '0', '39850', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2906', '20574', '95613', '3127', '0', '0', '2903', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2907', '20574', '94642', '1428', '0', '0', '46266', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2908', '20574', '93665', '1290', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2909', '20574', '93199', '2716', '0', '0', '18586', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2910', '20574', '93312', '-1099', '0', '0', '54177', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2911', '20241', '95376', '-376', '0', '0', '5812', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2912', '20241', '93218', '-384', '0', '0', '18353', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2913', '20241', '93665', '578', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2914', '20241', '97753', '2819', '0', '0', '1321', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2915', '20161', '100516', '-17567', '0', '0', '11010', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2916', '20161', '102139', '-20869', '0', '0', '39340', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2917', '20161', '99148', '-22122', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2918', '20161', '101466', '-18895', '0', '0', '7416', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2919', '20161', '99279', '-21677', '0', '0', '29817', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2920', '20575', '99248', '-20470', '0', '0', '37303', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2921', '20575', '99668', '-21000', '0', '0', '26258', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2922', '20575', '101406', '-21777', '0', '0', '36259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2923', '20575', '100150', '-18896', '0', '0', '54657', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2924', '20575', '99915', '-20157', '0', '0', '7865', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2925', '20576', '99450', '-22300', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2926', '20576', '98698', '-19660', '0', '0', '37777', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2927', '20576', '98469', '-21021', '0', '0', '43235', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2928', '20576', '103322', '-20038', '0', '0', '42127', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2929', '20576', '104102', '-19057', '0', '0', '62769', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2930', '20576', '98947', '-22122', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2931', '21261', '100563', '-21921', '0', '0', '39767', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2932', '20161', '100785', '-17001', '0', '0', '51519', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2933', '20161', '101247', '-12744', '0', '0', '16452', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2934', '20161', '101626', '-14350', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2935', '20575', '100496', '-13232', '0', '0', '49653', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2936', '20575', '100977', '-14904', '0', '0', '48183', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2937', '20575', '99997', '-13326', '0', '0', '61028', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2938', '20241', '100561', '-12390', '0', '0', '17060', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2939', '20241', '100889', '-16216', '0', '0', '12780', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2940', '20241', '100151', '-14328', '0', '0', '20484', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2941', '20241', '100918', '-14072', '0', '0', '18019', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2942', '21261', '101248', '-13808', '0', '0', '37739', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2943', '20576', '98566', '-13993', '0', '0', '30576', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2944', '20576', '98270', '-12685', '0', '0', '34115', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2945', '20576', '99152', '-12854', '0', '0', '24104', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2946', '20241', '99386', '-14309', '0', '0', '43451', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2947', '20241', '98042', '-9903', '0', '0', '62044', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2948', '20575', '101539', '-13471', '0', '0', '2765', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2949', '20575', '101969', '-13710', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2950', '20575', '102070', '-13176', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2951', '20575', '101869', '-12820', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2952', '20575', '103095', '-12578', '0', '0', '2411', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2953', '20576', '99771', '-12932', '0', '0', '5728', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2954', '20576', '103297', '-8095', '0', '0', '19953', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2955', '20576', '101385', '-12019', '0', '0', '14556', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2956', '20576', '102070', '-12820', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2957', '20576', '102685', '-12065', '0', '0', '57720', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2958', '20576', '102647', '-13168', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2959', '21261', '100415', '-13796', '0', '0', '40899', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2960', '20241', '104034', '-10877', '0', '0', '1919', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2961', '20241', '102336', '-8729', '0', '0', '52104', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2962', '20241', '101299', '-8383', '0', '0', '19124', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2963', '20241', '103123', '-9178', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2964', '20576', '102008', '-10692', '0', '0', '44220', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2965', '20576', '101837', '-10116', '0', '0', '33365', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2966', '20576', '104296', '-9857', '0', '0', '13642', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2967', '20576', '102620', '-9000', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2968', '20576', '103252', '-9822', '0', '0', '42218', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2969', '21261', '103759', '-9130', '0', '0', '9222', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2970', '20161', '100796', '-11296', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2971', '20161', '99465', '-9627', '0', '0', '58837', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2972', '20575', '96095', '-8400', '0', '0', '28306', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2973', '20575', '101198', '-10940', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2974', '20241', '100006', '-10759', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2975', '20241', '100132', '-9150', '0', '0', '62820', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2976', '21261', '100493', '-10762', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2977', '20575', '100560', '-10572', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2978', '20575', '98685', '-8831', '0', '0', '54880', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2979', '20576', '96750', '-9555', '0', '0', '29578', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2980', '20576', '100862', '-10394', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2981', '20576', '100376', '-8573', '0', '0', '48996', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2982', '20575', '99076', '-7657', '0', '0', '4167', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2983', '20575', '99995', '-5946', '0', '0', '40738', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2984', '20575', '100620', '-5445', '0', '0', '53555', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2985', '20576', '97165', '-7591', '0', '0', '29202', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2986', '20576', '98204', '-6796', '0', '0', '38339', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2987', '20576', '100181', '-7395', '0', '0', '2429', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2988', '20241', '100216', '-4567', '0', '0', '25937', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2989', '20241', '99011', '-8114', '0', '0', '38341', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2990', '20241', '97825', '-8312', '0', '0', '56476', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2991', '21261', '99218', '-8284', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('2992', '20587', '70752', '36332', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2993', '20587', '74268', '34065', '0', '0', '55143', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2994', '20588', '72588', '35178', '0', '0', '48923', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2995', '20588', '73119', '34079', '0', '0', '51999', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2996', '20586', '73122', '36486', '0', '0', '62434', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2997', '20586', '71054', '36866', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2998', '20587', '67703', '36751', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('2999', '20588', '65172', '36969', '0', '0', '27861', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3000', '20588', '72645', '38567', '0', '0', '6790', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3001', '20586', '66878', '36742', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3002', '20587', '67568', '37364', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3003', '20588', '67367', '37720', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3004', '20586', '67769', '37364', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3005', '20587', '66194', '41284', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3006', '20587', '65571', '44078', '0', '0', '943', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3007', '20588', '64644', '39827', '0', '0', '44937', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3008', '20588', '64506', '41337', '0', '0', '40576', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3009', '20586', '64291', '44057', '0', '0', '20127', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3010', '20586', '66797', '41284', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3011', '20587', '67516', '45740', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3012', '20587', '68321', '46096', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3013', '20588', '67840', '47587', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3014', '20588', '65310', '45068', '0', '0', '39237', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3015', '20588', '65026', '46937', '0', '0', '47604', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3016', '20586', '65784', '45924', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3017', '20586', '68623', '46274', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3018', '20587', '62520', '47591', '0', '0', '30884', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3019', '20588', '66402', '48872', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3020', '20586', '66603', '48160', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3021', '20587', '70888', '50801', '0', '0', '3421', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3022', '20587', '70008', '52184', '0', '0', '9088', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3023', '20588', '68939', '50884', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3024', '20588', '67844', '50506', '0', '0', '45874', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3025', '20588', '67098', '50945', '0', '0', '1243', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3026', '20586', '69378', '51795', '0', '0', '26274', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3027', '20586', '69428', '53273', '0', '0', '15703', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3028', '20586', '71421', '49839', '0', '0', '57772', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3029', '20587', '67756', '51746', '0', '0', '46430', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3030', '20588', '68573', '54368', '0', '0', '51338', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3031', '20586', '68033', '53211', '0', '0', '16116', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3032', '20587', '69632', '48708', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3033', '20587', '68689', '49496', '0', '0', '25437', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3034', '20588', '69300', '49027', '0', '0', '37939', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3035', '20586', '71763', '51296', '0', '0', '16268', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3036', '20586', '69935', '49598', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3037', '20587', '72876', '45372', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3038', '20588', '73078', '45728', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3039', '20586', '73379', '45550', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3040', '20587', '74952', '42856', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3041', '20588', '80045', '42226', '0', '0', '556', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3042', '20586', '75197', '43485', '0', '0', '41917', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3043', '20587', '74522', '40508', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3044', '20588', '74280', '41349', '0', '0', '7614', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3045', '20586', '77913', '42546', '0', '0', '3365', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3046', '20587', '68314', '56452', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3047', '20587', '68515', '56452', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3048', '20588', '67267', '56367', '0', '0', '31350', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3049', '20588', '69512', '57287', '0', '0', '35003', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3050', '20586', '68918', '55740', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3051', '20586', '69220', '55918', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3052', '20586', '68817', '55918', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3053', '20587', '70656', '59694', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3054', '20587', '70454', '60406', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3055', '20585', '70229', '60688', '0', '0', '49653', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3056', '20585', '71318', '59773', '0', '0', '19244', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3057', '20585', '70063', '62240', '0', '0', '15926', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3058', '20586', '71361', '60584', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3059', '20586', '70555', '60228', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3060', '20586', '70876', '58498', '0', '0', '46634', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3061', '20585', '72386', '62548', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3062', '20585', '72440', '63522', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3063', '20586', '72789', '62192', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3064', '20586', '73941', '65712', '0', '0', '14047', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3065', '20587', '72688', '63082', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3066', '20587', '74066', '63679', '0', '0', '32471', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3067', '20585', '74290', '57804', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3068', '20585', '74592', '57982', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3069', '20586', '74690', '58903', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3070', '20586', '74693', '58160', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3071', '20586', '74243', '58205', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3072', '20587', '75096', '58516', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3073', '20587', '74893', '57804', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3074', '20585', '71829', '65092', '0', '0', '449', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3075', '20585', '67122', '65284', '0', '0', '59201', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3076', '20585', '68565', '66732', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3077', '20585', '69044', '64755', '0', '0', '28928', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3078', '20585', '67746', '64004', '0', '0', '45174', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3079', '20585', '70087', '65884', '0', '0', '7805', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3080', '20586', '70537', '64265', '0', '0', '57413', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3081', '20586', '68652', '63390', '0', '0', '47912', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3082', '20586', '66001', '66017', '0', '0', '27885', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3083', '20586', '69676', '63307', '0', '0', '52989', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3084', '20586', '69550', '65799', '0', '0', '17498', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3085', '20587', '67083', '66978', '0', '0', '1775', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3086', '20587', '67960', '66376', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3087', '20587', '64788', '66771', '0', '0', '7792', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3088', '20587', '69942', '67389', '0', '0', '11731', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3089', '20587', '68162', '66020', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3090', '20585', '72692', '67532', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3091', '20585', '72491', '67888', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3092', '20586', '72692', '67888', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3093', '20586', '73597', '67710', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3094', '20584', '73195', '67710', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3095', '20584', '72994', '67710', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3096', '20585', '74168', '70193', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3097', '20585', '74599', '70466', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3098', '20585', '72651', '69733', '0', '0', '40312', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3099', '20585', '75520', '71888', '0', '0', '4297', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3100', '20585', '73802', '70669', '0', '0', '40662', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3101', '20586', '75294', '69406', '0', '0', '26231', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3102', '20586', '73337', '71852', '0', '0', '59764', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3103', '20586', '74853', '68219', '0', '0', '32462', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3104', '20586', '74197', '70466', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3105', '20584', '74121', '69758', '0', '0', '19646', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3106', '20584', '74010', '70439', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3107', '20584', '74399', '71534', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3108', '20585', '76356', '71672', '0', '0', '60306', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3109', '20585', '76539', '72741', '0', '0', '5257', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3110', '20585', '73341', '74546', '0', '0', '26721', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3111', '20586', '75577', '74012', '0', '0', '1640', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3112', '20586', '72596', '71188', '0', '0', '43079', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3113', '20586', '74516', '72748', '0', '0', '7479', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3114', '20584', '73413', '73008', '0', '0', '65480', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3115', '20584', '73766', '72093', '0', '0', '6696', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3116', '20585', '65494', '69406', '0', '0', '39535', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3117', '20585', '66365', '70892', '0', '0', '45892', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3118', '20585', '67281', '71667', '0', '0', '6182', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3119', '20585', '66617', '71734', '0', '0', '1075', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3120', '20585', '68112', '70968', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3121', '20585', '67860', '70879', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3122', '20585', '65849', '72197', '0', '0', '25740', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3123', '20586', '65324', '70222', '0', '0', '37652', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3124', '20586', '67349', '72323', '0', '0', '63426', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3125', '20586', '69334', '70972', '0', '0', '2018', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3126', '20586', '65002', '71201', '0', '0', '35518', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3127', '20586', '65215', '71997', '0', '0', '28802', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3128', '20586', '66291', '72648', '0', '0', '62770', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3129', '20584', '65042', '72974', '0', '0', '47831', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3130', '20584', '68157', '71810', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3131', '20584', '68559', '71454', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3132', '20585', '70227', '75400', '0', '0', '58087', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3133', '20586', '70458', '76111', '0', '0', '44440', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3134', '20584', '70849', '76961', '0', '0', '27590', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3135', '20585', '70959', '71397', '0', '0', '48058', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3136', '20585', '70792', '72192', '0', '0', '15886', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3137', '20586', '71824', '72255', '0', '0', '17814', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3138', '20584', '71540', '71408', '0', '0', '1327', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3139', '20585', '72266', '78864', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3140', '20585', '72647', '80130', '0', '0', '15168', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3141', '20585', '71800', '79615', '0', '0', '24932', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3142', '20585', '73561', '79751', '0', '0', '3548', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3143', '20583', '72116', '77258', '0', '0', '45649', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3144', '20583', '73807', '80826', '0', '0', '8499', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3145', '20583', '70457', '80915', '0', '0', '14231', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3146', '20584', '72266', '79576', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3147', '20584', '71706', '81054', '0', '0', '18432', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3148', '20584', '72165', '79042', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3149', '20585', '69302', '78491', '0', '0', '63000', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3150', '20585', '69676', '80171', '0', '0', '17926', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3151', '20583', '68282', '78689', '0', '0', '41369', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3152', '20583', '71181', '79580', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3153', '20584', '69967', '79836', '0', '0', '7388', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3154', '20585', '69719', '82399', '0', '0', '94', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3155', '20585', '69379', '84927', '0', '0', '39744', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3156', '20585', '68231', '82761', '0', '0', '50515', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3157', '20585', '69111', '87711', '0', '0', '20462', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3158', '20583', '68364', '81538', '0', '0', '21293', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3159', '20583', '70918', '86099', '0', '0', '13205', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3160', '20583', '68102', '84628', '0', '0', '8692', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3161', '20584', '67925', '82982', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3162', '20584', '69534', '83976', '0', '0', '61346', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3163', '20585', '68558', '85810', '0', '0', '25770', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3164', '20585', '70048', '87025', '0', '0', '5672', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3165', '20583', '71430', '84638', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3166', '20583', '69687', '88422', '0', '0', '26415', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3167', '20584', '68669', '86946', '0', '0', '24357', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3168', '20584', '70478', '88202', '0', '0', '13673', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3169', '20585', '68879', '84683', '0', '0', '29485', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3170', '20585', '72836', '84581', '0', '0', '46555', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3171', '20585', '70608', '83342', '0', '0', '56055', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3172', '20585', '71312', '83794', '0', '0', '19314', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3173', '20585', '72946', '82469', '0', '0', '38024', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3174', '20585', '71762', '81504', '0', '0', '45334', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3175', '20583', '72753', '82224', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3176', '20583', '73651', '82836', '0', '0', '52215', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3177', '20583', '70864', '82007', '0', '0', '42231', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3178', '20583', '73436', '84107', '0', '0', '246', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3179', '20583', '71445', '82758', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3180', '20583', '71847', '82758', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3181', '20584', '72948', '83600', '0', '0', '28791', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3182', '20584', '75151', '83369', '0', '0', '4782', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3183', '20584', '73680', '86354', '0', '0', '10845', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3184', '20584', '72419', '82902', '0', '0', '42951', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3185', '20585', '73741', '87341', '0', '0', '49660', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3186', '20585', '75116', '89155', '0', '0', '18607', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3187', '20583', '74691', '88548', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3188', '20583', '76049', '86209', '0', '0', '52023', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3189', '20584', '75794', '87895', '0', '0', '55513', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3190', '20767', '71123', '36354', '0', '0', '60566', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3191', '20767', '71170', '38508', '0', '0', '26099', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3192', '20767', '69127', '38435', '0', '0', '27762', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3193', '20767', '67180', '36564', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3194', '20767', '64513', '36070', '0', '0', '45011', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3195', '20767', '63654', '39016', '0', '0', '30155', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3196', '20767', '64883', '37940', '0', '0', '50201', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3197', '20767', '64787', '42843', '0', '0', '40521', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3198', '20767', '66395', '41284', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3199', '20767', '68049', '41006', '0', '0', '61624', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3200', '20767', '67300', '47847', '0', '0', '44707', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3201', '20767', '66623', '47009', '0', '0', '41353', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3202', '20767', '66200', '45164', '0', '0', '43055', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3203', '20767', '66731', '46414', '0', '0', '46860', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3204', '20767', '68266', '48494', '0', '0', '59487', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3205', '20767', '65489', '49565', '0', '0', '36047', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3206', '20767', '65532', '51221', '0', '0', '26096', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3207', '20767', '69632', '48708', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3208', '20767', '72150', '48567', '0', '0', '60437', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3209', '20767', '70872', '49119', '0', '0', '65249', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3210', '20767', '67161', '50056', '0', '0', '28357', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3211', '20767', '72876', '45372', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3212', '20767', '72574', '45550', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3213', '20767', '72674', '45728', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3214', '20767', '80626', '44690', '0', '0', '7067', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3215', '20767', '76711', '41696', '0', '0', '53883', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3216', '20767', '75498', '44841', '0', '0', '20144', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3217', '20767', '74885', '38449', '0', '0', '54089', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3218', '20767', '73179', '42342', '0', '0', '62749', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3219', '20767', '74909', '42453', '0', '0', '31434', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3220', '20767', '63690', '54464', '0', '0', '35110', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3221', '20767', '65591', '56340', '0', '0', '29843', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3222', '20767', '70921', '57560', '0', '0', '54121', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3223', '20767', '69522', '60748', '0', '0', '27695', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3224', '20767', '70013', '58739', '0', '0', '38227', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3225', '20767', '71541', '58990', '0', '0', '24718', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3226', '20767', '72386', '62548', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3227', '20767', '72303', '63099', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3228', '20767', '72843', '62873', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3229', '20767', '72487', '62726', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3230', '20767', '72710', '60536', '0', '0', '25052', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3231', '20767', '73971', '61230', '0', '0', '19183', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3232', '20767', '73621', '59585', '0', '0', '10170', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3233', '20767', '72186', '58075', '0', '0', '30488', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3234', '20767', '64879', '65564', '0', '0', '32730', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3235', '20767', '66943', '64289', '0', '0', '54998', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3236', '20767', '66720', '68207', '0', '0', '35595', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3237', '20767', '74096', '70288', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3238', '20767', '72044', '73557', '0', '0', '61567', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3239', '20767', '72934', '68897', '0', '0', '31325', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3240', '20767', '67647', '70714', '0', '0', '53152', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3241', '20767', '64248', '70585', '0', '0', '36253', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3242', '20767', '69570', '69913', '0', '0', '51430', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3243', '20767', '70673', '74796', '0', '0', '59202', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3244', '20767', '72485', '78071', '0', '0', '29218', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3245', '20767', '68322', '74434', '0', '0', '41586', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3246', '20767', '69818', '76845', '0', '0', '48682', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3247', '20767', '69325', '81606', '0', '0', '52926', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3248', '20767', '69484', '83174', '0', '0', '32513', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3249', '20767', '68670', '79838', '0', '0', '49243', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3250', '20767', '69893', '85683', '0', '0', '63405', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3251', '20767', '70752', '84620', '0', '0', '18769', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3252', '20767', '73734', '81756', '0', '0', '61345', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3253', '20767', '74903', '80037', '0', '0', '63156', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3254', '20767', '72394', '84815', '0', '0', '10096', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3255', '20767', '73248', '88094', '0', '0', '18940', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3256', '20767', '71546', '89631', '0', '0', '29744', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3257', '20767', '73327', '89541', '0', '0', '62004', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('3258', '20947', '78772', '63174', '0', '0', '24951', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3259', '20947', '80943', '63641', '0', '0', '51027', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3260', '20947', '79673', '63688', '0', '0', '38012', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3261', '20947', '80845', '65198', '0', '0', '12180', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3262', '20947', '81210', '60794', '0', '0', '30545', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3263', '20947', '80699', '61394', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3264', '20947', '81105', '62578', '0', '0', '48693', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3265', '20947', '79587', '62943', '0', '0', '32420', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3266', '20947', '78037', '63053', '0', '0', '36864', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3267', '20947', '79880', '61348', '0', '0', '55260', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3268', '20947', '80672', '61812', '0', '0', '16870', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3269', '20947', '82023', '62704', '0', '0', '64537', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3270', '20947', '79815', '65303', '0', '0', '11770', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3271', '20947', '85089', '63651', '0', '0', '18030', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3272', '20947', '83837', '59985', '0', '0', '48796', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3273', '20947', '84134', '59408', '0', '0', '34278', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3274', '18276', '100739', '12980', '0', '0', '39330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3275', '18275', '101825', '13691', '0', '0', '28505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3276', '20947', '85173', '61633', '0', '0', '60158', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3277', '18273', '99369', '11724', '0', '0', '40593', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('3278', '20947', '84205', '63851', '0', '0', '30979', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3279', '18274', '98746', '10901', '0', '0', '44085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3280', '20947', '84826', '60826', '0', '0', '19626', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3281', '20947', '82736', '58731', '0', '0', '59006', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3282', '18274', '102910', '13004', '0', '0', '24013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3283', '20947', '85876', '62128', '0', '0', '19626', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3284', '20947', '85923', '57176', '0', '0', '51707', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3285', '20947', '87521', '59292', '0', '0', '54245', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3286', '18276', '103256', '12061', '0', '0', '15681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3287', '18276', '121315', '49073', '0', '0', '46230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3288', '20947', '83552', '60931', '0', '0', '46078', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3289', '20947', '83694', '62982', '0', '0', '24152', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3290', '20947', '92484', '58577', '0', '0', '49210', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3291', '20947', '90984', '60872', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3292', '20947', '90682', '61050', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3293', '20947', '93176', '62640', '0', '0', '63311', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3294', '20947', '89072', '59054', '0', '0', '31787', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3295', '20947', '87672', '58092', '0', '0', '49632', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3296', '20947', '87604', '61026', '0', '0', '24651', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3297', '20947', '90526', '62025', '0', '0', '15835', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3298', '20953', '93006', '60860', '0', '0', '46066', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3299', '20953', '91880', '61744', '0', '0', '9890', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3300', '20953', '88495', '60207', '0', '0', '24166', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3301', '20953', '90273', '57765', '0', '0', '44098', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3302', '20953', '90722', '55305', '0', '0', '45505', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3303', '20947', '82234', '47281', '0', '0', '44562', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3304', '20947', '82778', '48718', '0', '0', '44315', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3305', '20947', '85368', '53398', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3306', '20947', '86475', '52508', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3307', '20947', '84532', '51102', '0', '0', '14187', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3308', '20953', '87142', '55871', '0', '0', '35133', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3309', '20953', '85051', '58264', '0', '0', '18239', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3310', '20953', '85495', '49082', '0', '0', '50113', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3311', '20953', '84632', '47000', '0', '0', '49011', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3312', '20953', '85199', '56228', '0', '0', '19838', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3313', '20953', '86082', '53326', '0', '0', '52019', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3314', '20947', '85173', '54640', '0', '0', '64991', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3315', '20947', '82957', '50910', '0', '0', '35277', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3316', '20947', '88188', '56186', '0', '0', '45266', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3317', '20953', '88597', '57338', '0', '0', '47899', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3318', '20953', '86676', '54796', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3319', '20953', '87280', '54440', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3320', '20953', '90129', '54302', '0', '0', '517', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3321', '20953', '87681', '54084', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3322', '20950', '90804', '51573', '0', '0', '32467', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3323', '20950', '93789', '50921', '0', '0', '2477', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3324', '20953', '93826', '52893', '0', '0', '143', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3325', '20953', '89566', '53718', '0', '0', '14649', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3326', '20953', '91207', '51188', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3327', '20953', '94278', '55738', '0', '0', '9467', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3328', '20953', '92931', '51773', '0', '0', '154', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3329', '20953', '92001', '51313', '0', '0', '15950', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3330', '20950', '94259', '53831', '0', '0', '23096', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3331', '20950', '95501', '52830', '0', '0', '64353', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3332', '20953', '91983', '53277', '0', '0', '47354', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3333', '20953', '92174', '54354', '0', '0', '36036', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3334', '20953', '93318', '49882', '0', '0', '54522', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3335', '20950', '91238', '46161', '0', '0', '27771', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3336', '20950', '96217', '47845', '0', '0', '3008', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3337', '20950', '91377', '49433', '0', '0', '16689', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3338', '20950', '92294', '48780', '0', '0', '16669', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3339', '20950', '94940', '49053', '0', '0', '6134', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3340', '20953', '91731', '47496', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3341', '20953', '92616', '46702', '0', '0', '28790', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3342', '20953', '92739', '45595', '0', '0', '21742', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3343', '20950', '94828', '44376', '0', '0', '64195', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3344', '20950', '93651', '44326', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3345', '20953', '93674', '45368', '0', '0', '22105', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3346', '20950', '94461', '37376', '0', '0', '60553', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3347', '20950', '90971', '36869', '0', '0', '44335', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3348', '20950', '92028', '41037', '0', '0', '33759', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3349', '20953', '91730', '42256', '0', '0', '53350', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3350', '20953', '91754', '42104', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3351', '20953', '90986', '45347', '0', '0', '22607', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3352', '20953', '90958', '44061', '0', '0', '18289', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3353', '20953', '92414', '43682', '0', '0', '12061', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3354', '20950', '87489', '39906', '0', '0', '10260', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3355', '20950', '91380', '40461', '0', '0', '49755', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3356', '20953', '92385', '37791', '0', '0', '56538', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3357', '20953', '90912', '38795', '0', '0', '54952', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3358', '20953', '90425', '40926', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3359', '20953', '93273', '41110', '0', '0', '7486', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3360', '20953', '93494', '39251', '0', '0', '2621', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3361', '20947', '92358', '68202', '0', '0', '31316', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3362', '20947', '89047', '62165', '0', '0', '37437', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3363', '20947', '90623', '63559', '0', '0', '48747', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3364', '20947', '88110', '64456', '0', '0', '24070', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3365', '20947', '93237', '65474', '0', '0', '1332', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3366', '20947', '90602', '67892', '0', '0', '28932', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3367', '20947', '95803', '65331', '0', '0', '65253', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3368', '20947', '88870', '67754', '0', '0', '31255', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3369', '20947', '84425', '67565', '0', '0', '25111', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3370', '18275', '98432', '9909', '0', '0', '47958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3371', '20947', '88744', '65323', '0', '0', '32256', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3372', '20947', '86228', '65525', '0', '0', '53399', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3373', '20947', '86327', '66628', '0', '0', '3512', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3374', '20947', '83551', '67465', '0', '0', '37810', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3375', '20947', '81681', '65469', '0', '0', '34710', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3376', '20947', '84323', '65913', '0', '0', '24225', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3377', '20947', '84773', '69324', '0', '0', '16942', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3378', '20947', '83506', '68856', '0', '0', '35143', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3379', '20947', '82263', '66740', '0', '0', '48280', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3380', '20947', '78727', '70121', '0', '0', '5480', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3381', '20947', '77637', '63967', '0', '0', '59632', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3382', '20947', '73989', '64157', '0', '0', '37527', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3383', '20947', '80407', '70207', '0', '0', '6755', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3384', '20947', '77703', '67694', '0', '0', '8986', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3385', '20947', '78907', '64179', '0', '0', '19817', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3386', '20947', '77383', '69589', '0', '0', '15413', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3387', '20947', '78848', '68661', '0', '0', '8763', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3388', '20947', '78854', '66298', '0', '0', '23422', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3389', '20947', '80443', '66552', '0', '0', '3386', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3390', '20947', '77882', '65607', '0', '0', '10501', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3391', '20947', '76387', '65878', '0', '0', '46363', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3392', '20947', '76374', '63773', '0', '0', '38633', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('3393', '20011', '-18280', '99868', '0', '0', '6979', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3394', '20011', '-19795', '99092', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3395', '20023', '-19849', '98130', '0', '0', '51652', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3396', '20023', '-18713', '99023', '0', '0', '9864', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3397', '20023', '-20340', '99086', '0', '0', '32882', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3398', '20028', '-18702', '97084', '0', '0', '36595', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3399', '20028', '-17836', '98521', '0', '0', '59750', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3400', '20028', '-17983', '97900', '0', '0', '46727', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3401', '20028', '-19294', '98218', '0', '0', '64735', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3402', '20028', '-19371', '96758', '0', '0', '40075', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3403', '20009', '-15448', '98417', '0', '0', '47741', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3404', '20009', '-16007', '100167', '0', '0', '3393', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3405', '20009', '-16787', '99904', '0', '0', '9606', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3406', '20011', '-15797', '97406', '0', '0', '40564', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3407', '20011', '-17292', '99171', '0', '0', '25838', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3408', '20011', '-15051', '100307', '0', '0', '71', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3409', '20023', '-15216', '99452', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3410', '20023', '-13007', '98087', '0', '0', '46789', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3411', '20023', '-15334', '97785', '0', '0', '5119', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3412', '20023', '-13683', '99116', '0', '0', '12669', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3413', '20028', '-16427', '98169', '0', '0', '30167', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3414', '20028', '-13685', '98421', '0', '0', '26435', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3415', '20028', '-12860', '98725', '0', '0', '30108', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3416', '20028', '-14495', '98796', '0', '0', '36683', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3417', '20009', '-11667', '98036', '0', '0', '50602', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3418', '20009', '-10726', '99005', '0', '0', '290', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3419', '20009', '-12025', '100246', '0', '0', '36794', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3420', '20009', '-11357', '98945', '0', '0', '23712', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3421', '20009', '-11105', '97575', '0', '0', '52522', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3422', '20009', '-11628', '99632', '0', '0', '34798', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3423', '20011', '-11243', '100474', '0', '0', '32622', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3424', '20011', '-12420', '99284', '0', '0', '36954', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3425', '20011', '-10563', '100446', '0', '0', '60304', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3426', '20011', '-10770', '98260', '0', '0', '46664', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3427', '20023', '-10923', '99771', '0', '0', '61142', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3428', '20023', '-11908', '98839', '0', '0', '9162', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3429', '20023', '-12375', '98276', '0', '0', '48158', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3430', '20023', '-11008', '101107', '0', '0', '25578', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3431', '20023', '-10458', '97261', '0', '0', '60728', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3432', '20358', '-6850', '114634', '0', '0', '27017', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3433', '20358', '-5520', '114074', '0', '0', '36232', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3434', '21093', '-4914', '114283', '0', '0', '2859', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3435', '21093', '-5781', '115928', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3436', '21093', '-5521', '114886', '0', '0', '62586', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3437', '21093', '-5177', '115216', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3438', '21094', '-6186', '114276', '0', '0', '31815', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3439', '21094', '-7103', '115462', '0', '0', '20022', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3440', '21094', '-4596', '115808', '0', '0', '36351', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3441', '21094', '-6137', '115065', '0', '0', '62101', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3442', '20360', '-3168', '98370', '0', '0', '38690', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3443', '20360', '-3586', '99024', '0', '0', '22316', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3444', '20360', '-4458', '99340', '0', '0', '23887', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3445', '20360', '-1835', '100387', '0', '0', '29852', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3446', '20360', '-3135', '97858', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3447', '20032', '-2403', '98770', '0', '0', '40649', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3448', '20032', '-3034', '100732', '0', '0', '31895', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3449', '20032', '-2476', '100110', '0', '0', '56286', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3450', '20032', '-1671', '99491', '0', '0', '50583', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3451', '20032', '-1250', '100219', '0', '0', '242', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3452', '20360', '-5238', '100204', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3453', '20360', '-4416', '101741', '0', '0', '32295', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3454', '20360', '-4735', '100382', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3455', '20360', '-4678', '102782', '0', '0', '2791', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3456', '20360', '-3785', '101855', '0', '0', '36736', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3457', '20360', '-3097', '102083', '0', '0', '16232', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3458', '20360', '-6959', '101607', '0', '0', '30244', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3459', '20360', '-6114', '101550', '0', '0', '35154', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3460', '20360', '-5148', '100813', '0', '0', '38602', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3461', '20032', '-6151', '102565', '0', '0', '42995', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3462', '20032', '-5183', '103362', '0', '0', '28816', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3463', '20032', '-2357', '100814', '0', '0', '47045', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3464', '20032', '-3473', '101397', '0', '0', '12374', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3465', '20032', '-2549', '101508', '0', '0', '34003', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3466', '20358', '-5541', '101736', '0', '0', '55793', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3467', '20358', '-5025', '101545', '0', '0', '16717', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3468', '20358', '-4067', '101002', '0', '0', '24223', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3469', '20358', '-4696', '101096', '0', '0', '22166', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3470', '20358', '-5440', '102686', '0', '0', '15285', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3471', '20358', '-3648', '100546', '0', '0', '52109', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3472', '20358', '-2981', '101216', '0', '0', '61859', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3473', '20360', '-4936', '103952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3474', '20360', '-4029', '105198', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3475', '20360', '-5073', '104523', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3476', '20360', '-4634', '103774', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3477', '20360', '-4230', '104842', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3478', '20360', '-3495', '103659', '0', '0', '62211', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3479', '20360', '-3710', '106715', '0', '0', '63323', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3480', '20032', '-4634', '104130', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3481', '20032', '-3187', '105583', '0', '0', '29367', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3482', '20032', '-5339', '105732', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3483', '20032', '-4532', '104664', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3484', '20032', '-4258', '106833', '0', '0', '13021', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3485', '20032', '-5339', '105376', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3486', '20358', '-4129', '105732', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3487', '20358', '-2351', '105921', '0', '0', '75', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3488', '20358', '-2666', '104617', '0', '0', '64792', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3489', '20358', '-3098', '104200', '0', '0', '40775', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3490', '20358', '-3828', '104842', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3491', '21093', '-4835', '103774', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3492', '21093', '-3052', '105109', '0', '0', '52046', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3493', '21093', '-2562', '105373', '0', '0', '45318', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3494', '21093', '-5037', '105198', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3495', '21093', '-4936', '105020', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3496', '21093', '-4478', '103791', '0', '0', '35773', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3497', '21093', '-2924', '106266', '0', '0', '61127', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3498', '20358', '-6742', '108744', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3499', '20358', '-5984', '110715', '0', '0', '6924', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3500', '20358', '-5714', '111633', '0', '0', '1177', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3501', '20358', '-7043', '109634', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3502', '20358', '-6676', '113029', '0', '0', '13314', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3503', '20358', '-4412', '110803', '0', '0', '18988', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3504', '20358', '-5554', '111149', '0', '0', '28382', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3505', '20358', '-4476', '109159', '0', '0', '54904', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3506', '20358', '-4091', '109413', '0', '0', '6083', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3507', '20358', '-6840', '112488', '0', '0', '25268', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3508', '20358', '-4099', '108986', '0', '0', '48956', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3509', '20358', '-5783', '109895', '0', '0', '36700', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3510', '21093', '-6286', '108872', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3511', '21093', '-5455', '107626', '0', '0', '57133', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3512', '21093', '-6429', '110988', '0', '0', '61879', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3513', '21093', '-4633', '108409', '0', '0', '39265', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3514', '21093', '-7353', '109759', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3515', '21093', '-4269', '110242', '0', '0', '23422', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3516', '21093', '-6331', '110410', '0', '0', '30954', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3517', '21093', '-5133', '109100', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3518', '21093', '-6930', '109120', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3519', '21093', '-6408', '109488', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3520', '21093', '-6773', '111614', '0', '0', '39599', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3521', '21093', '-5715', '108708', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3522', '21094', '-6981', '110990', '0', '0', '45796', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3523', '21094', '-5410', '109474', '0', '0', '378', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3524', '21094', '-5824', '109459', '0', '0', '56025', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3525', '21094', '-6136', '112743', '0', '0', '60455', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3526', '21094', '-4726', '109667', '0', '0', '2869', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3527', '21094', '-3575', '109169', '0', '0', '3505', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3528', '21094', '-6385', '111557', '0', '0', '16896', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3529', '21094', '-5507', '110710', '0', '0', '31577', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3530', '21094', '-5824', '109138', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3531', '21094', '-6191', '112061', '0', '0', '18379', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3532', '21094', '-5240', '110110', '0', '0', '53519', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3533', '21094', '-6261', '109938', '0', '0', '31833', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3534', '21094', '-5870', '110329', '0', '0', '52147', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3535', '21094', '-3704', '108452', '0', '0', '65366', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3536', '21094', '-4935', '110834', '0', '0', '52707', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3537', '21094', '-6153', '111254', '0', '0', '30959', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3538', '20775', '-5398', '113089', '0', '0', '45487', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3539', '20775', '-5303', '112056', '0', '0', '43571', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3540', '20775', '-3898', '111249', '0', '0', '55573', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3541', '20775', '-4780', '112824', '0', '0', '61310', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3542', '20775', '-5055', '113735', '0', '0', '13138', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3543', '20775', '-4856', '111270', '0', '0', '54545', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3544', '20775', '-4535', '112322', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3545', '20775', '-4443', '111782', '0', '0', '16362', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3546', '20775', '-3613', '110781', '0', '0', '41795', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3547', '20775', '-3189', '111279', '0', '0', '2690', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('3548', '20498', '-99137', '100158', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3549', '20498', '-98735', '100158', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3550', '20497', '-99030', '101701', '0', '0', '50280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3551', '20497', '-99843', '101438', '0', '0', '31791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3552', '20501', '-97768', '101033', '0', '0', '42648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3553', '20495', '-99137', '100514', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3554', '20498', '-99491', '104208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3555', '20498', '-99189', '104386', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3556', '20497', '-100095', '104564', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3557', '20497', '-99390', '105024', '0', '0', '13904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3558', '20501', '-98512', '104052', '0', '0', '33630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3559', '20501', '-99832', '105310', '0', '0', '29562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3560', '20494', '-96660', '100698', '0', '0', '63229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3561', '20494', '-98220', '101382', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3562', '20500', '-97223', '101017', '0', '0', '6090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3563', '20500', '-98818', '102377', '0', '0', '17673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3564', '20499', '-98321', '100492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3565', '20499', '-97160', '99780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3566', '20496', '-97934', '101630', '0', '0', '30721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3567', '20496', '-97717', '100136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3568', '20038', '-53466', '77727', '0', '0', '11481', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('3569', '20494', '-95588', '100560', '0', '0', '8423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3570', '20494', '-93705', '98510', '0', '0', '65174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3571', '20494', '-95360', '98614', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3572', '20500', '-94353', '99326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3573', '20500', '-95710', '99882', '0', '0', '2600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3574', '20500', '-95159', '99326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3575', '20500', '-94678', '98243', '0', '0', '6823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3576', '20500', '-96468', '99504', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3577', '20500', '-95058', '99860', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3578', '20500', '-95360', '99326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3579', '20499', '-95566', '97015', '0', '0', '48053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3580', '20499', '-95764', '98970', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3581', '20499', '-95461', '99148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3582', '20499', '-96463', '98810', '0', '0', '35745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3583', '20499', '-96196', '98055', '0', '0', '52973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3584', '20499', '-94454', '98792', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3585', '20496', '-95903', '100266', '0', '0', '17436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3586', '20496', '-94829', '97834', '0', '0', '6737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3587', '20496', '-93471', '98909', '0', '0', '10852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3588', '20494', '-92656', '99139', '0', '0', '58836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3589', '20494', '-92423', '100433', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3590', '20494', '-91920', '99543', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3591', '20500', '-91618', '99365', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3592', '20500', '-91919', '100255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3593', '20499', '-91718', '100255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3594', '20499', '-92424', '99721', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3595', '20499', '-91818', '100433', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3596', '20496', '-93105', '100149', '0', '0', '49889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3597', '20496', '-93140', '100758', '0', '0', '28144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3598', '20494', '-88700', '100446', '0', '0', '46163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3599', '20494', '-87930', '101330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3600', '20500', '-88131', '102042', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3601', '20500', '-88497', '100956', '0', '0', '39748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3602', '20499', '-88735', '101686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3603', '20499', '-89090', '101000', '0', '0', '28748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3604', '20496', '-89589', '101971', '0', '0', '27580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3605', '20496', '-97981', '104096', '0', '0', '47014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3606', '20496', '-98715', '106473', '0', '0', '6964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3607', '20498', '-97105', '105140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3608', '20498', '-96501', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3609', '20497', '-96819', '105660', '0', '0', '44850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3610', '20497', '-96300', '105140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3611', '20501', '-96607', '106002', '0', '0', '16464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3612', '20501', '-97709', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3613', '20501', '-97709', '105496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3614', '20495', '-97306', '105852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3615', '20495', '-98383', '104707', '0', '0', '38116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3616', '20495', '-96449', '105156', '0', '0', '7364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3617', '20500', '-94470', '104286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3618', '20500', '-94470', '104998', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3619', '20499', '-94067', '104998', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3620', '20499', '-94068', '104286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3621', '20496', '-95273', '105030', '0', '0', '32701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3622', '20496', '-94168', '104820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3623', '20498', '-95068', '105515', '0', '0', '28989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3624', '20498', '-94672', '104642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3625', '20497', '-93264', '104286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3626', '20497', '-93967', '104464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3627', '20499', '-95187', '106862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3628', '20499', '-94835', '105930', '0', '0', '39862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3629', '20499', '-94001', '106531', '0', '0', '52340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3630', '20496', '-94583', '107574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3631', '20496', '-94784', '107218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3632', '20498', '-95288', '107040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3633', '20498', '-95489', '107396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3634', '20498', '-95591', '107930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3635', '20497', '-94260', '105883', '0', '0', '54430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3636', '20497', '-94885', '107396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3637', '20499', '-98088', '108800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3638', '20499', '-97484', '109512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3639', '20496', '-96395', '109620', '0', '0', '59045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3640', '20496', '-98828', '108564', '0', '0', '37929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3641', '20498', '-98466', '109470', '0', '0', '41172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3642', '20498', '-98290', '110046', '0', '0', '59899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3643', '20497', '-98811', '111128', '0', '0', '25926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3644', '20497', '-97384', '108978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3645', '20501', '-96532', '108704', '0', '0', '48074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3646', '20499', '-97997', '111634', '0', '0', '56890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3647', '20499', '-97412', '112150', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3648', '20496', '-99111', '112513', '0', '0', '35106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3649', '20496', '-97747', '113379', '0', '0', '21543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3650', '20498', '-98319', '113040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3651', '20498', '-98508', '114305', '0', '0', '14529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3652', '20497', '-97445', '112796', '0', '0', '38979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3653', '20497', '-98132', '112317', '0', '0', '8652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3654', '20501', '-98823', '113218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3655', '20501', '-98682', '111987', '0', '0', '45059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3656', '20500', '-95024', '110120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3657', '20500', '-93250', '110931', '0', '0', '52023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3658', '20500', '-93037', '108905', '0', '0', '64481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3659', '20499', '-95038', '110606', '0', '0', '30488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3660', '20499', '-93414', '109573', '0', '0', '47440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3661', '20499', '-94829', '111649', '0', '0', '26413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3662', '20496', '-95148', '112401', '0', '0', '23276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3663', '20496', '-92875', '109520', '0', '0', '53733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3664', '20496', '-94319', '110298', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3665', '20498', '-95892', '111382', '0', '0', '32292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3666', '20498', '-93851', '110526', '0', '0', '38639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3667', '20498', '-96107', '112095', '0', '0', '29197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3668', '20497', '-92869', '110653', '0', '0', '60673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3669', '20497', '-96718', '112307', '0', '0', '25731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3670', '20497', '-91915', '112137', '0', '0', '6448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3671', '20501', '-95001', '114035', '0', '0', '17377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3672', '20501', '-95753', '111339', '0', '0', '34639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3673', '20501', '-95368', '111858', '0', '0', '36230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3674', '20500', '-90506', '108173', '0', '0', '47429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3675', '20500', '-89692', '106897', '0', '0', '42172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3676', '20500', '-90838', '108470', '0', '0', '19019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3677', '20499', '-90684', '109370', '0', '0', '36945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3678', '20499', '-90084', '109460', '0', '0', '64039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3679', '20499', '-91305', '108322', '0', '0', '44507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3680', '20496', '-90025', '108330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3681', '20496', '-91399', '107774', '0', '0', '34545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3682', '20496', '-88469', '108720', '0', '0', '4450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3683', '20498', '-90699', '107316', '0', '0', '39514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3684', '20498', '-90004', '107842', '0', '0', '4075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3685', '20498', '-90470', '109007', '0', '0', '28378', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3686', '20497', '-89220', '107618', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3687', '20497', '-90992', '108049', '0', '0', '63367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3688', '20497', '-89823', '108330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3689', '20499', '-96858', '116109', '0', '0', '2563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3690', '20499', '-97801', '116786', '0', '0', '21566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3691', '20496', '-96959', '117562', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3692', '20496', '-98195', '117807', '0', '0', '17359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3693', '20498', '-97782', '116157', '0', '0', '45567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3694', '20498', '-97602', '117166', '0', '0', '9927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3695', '20497', '-96748', '116976', '0', '0', '56700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3696', '20497', '-97967', '117562', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3697', '20500', '-93703', '115083', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3698', '20500', '-93922', '114182', '0', '0', '45258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3699', '20500', '-94911', '115439', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3700', '20499', '-95134', '118358', '0', '0', '47144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3701', '20499', '-91702', '116152', '0', '0', '60158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3702', '20499', '-96241', '115788', '0', '0', '56212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3703', '20496', '-92998', '115617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3704', '20496', '-93318', '116768', '0', '0', '37577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3705', '20496', '-93905', '115439', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3706', '20496', '-93094', '114606', '0', '0', '30302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3707', '20498', '-94897', '117416', '0', '0', '26057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3708', '20498', '-92886', '117476', '0', '0', '46816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3709', '20498', '-94408', '115617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3710', '20498', '-93823', '115731', '0', '0', '29826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3711', '20497', '-91824', '115567', '0', '0', '12482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3712', '20497', '-94140', '116798', '0', '0', '46083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3713', '20497', '-92690', '116714', '0', '0', '53475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3714', '20497', '-92596', '115261', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3715', '20501', '-94107', '116151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3716', '20501', '-94811', '116329', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3717', '20501', '-92108', '116377', '0', '0', '17156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3718', '20499', '-91256', '112060', '0', '0', '57845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3719', '20499', '-90218', '112909', '0', '0', '57322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3720', '20499', '-92297', '112888', '0', '0', '17358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3721', '20496', '-92943', '112949', '0', '0', '38787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3722', '20496', '-89625', '113590', '0', '0', '62652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3723', '20496', '-90275', '112151', '0', '0', '44998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3724', '20498', '-91613', '113206', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3725', '20498', '-88970', '114156', '0', '0', '2991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3726', '20498', '-92436', '112315', '0', '0', '21659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3727', '20498', '-90449', '113726', '0', '0', '48782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3728', '20497', '-89511', '113807', '0', '0', '16166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3729', '20497', '-91696', '111229', '0', '0', '38709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3730', '20497', '-92220', '114182', '0', '0', '29168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3731', '20497', '-90225', '114773', '0', '0', '253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3732', '20501', '-93594', '111885', '0', '0', '17731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3733', '20501', '-92015', '113562', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3734', '20501', '-91412', '112850', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3735', '20500', '-89954', '111064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3736', '20500', '-89130', '110683', '0', '0', '62473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3737', '20500', '-89677', '112286', '0', '0', '1401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3738', '20499', '-88921', '111360', '0', '0', '14878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3739', '20499', '-88546', '111496', '0', '0', '59061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3740', '20499', '-89349', '111776', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3741', '20496', '-89588', '110672', '0', '0', '44657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3742', '20496', '-89530', '112932', '0', '0', '19853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3743', '20498', '-89853', '111954', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3744', '20498', '-88524', '112022', '0', '0', '62442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3745', '20498', '-89752', '111420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3746', '20497', '-89149', '111064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3747', '20497', '-90491', '110678', '0', '0', '46569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3748', '20497', '-89046', '112310', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3749', '20501', '-95315', '101898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3750', '20501', '-95416', '102432', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3751', '20495', '-94711', '102254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3752', '20495', '-95214', '102076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3753', '20501', '-94737', '100406', '0', '0', '26790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3754', '20501', '-94072', '99852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3755', '20495', '-93569', '99674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3756', '20495', '-94173', '100386', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3757', '20495', '-93606', '99916', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3758', '20546', '-94095', '98958', '0', '0', '29155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3759', '20497', '-90473', '99890', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3760', '20497', '-90574', '100424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3761', '20501', '-90171', '100068', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3762', '20501', '-90675', '100602', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3763', '20497', '-88503', '102599', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3764', '20497', '-88100', '102955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3765', '20501', '-88402', '103133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3766', '20501', '-88302', '102599', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3767', '20501', '-97373', '106352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3768', '20495', '-97474', '106530', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3769', '20495', '-97474', '106886', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3770', '20546', '-97071', '106530', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3771', '20546', '-97172', '106352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3772', '20501', '-93671', '105623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3773', '20501', '-93872', '105979', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3774', '20495', '-92851', '105924', '0', '0', '59072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3775', '20495', '-92468', '106320', '0', '0', '60384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3776', '20546', '-93369', '106157', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3777', '20501', '-93017', '107666', '0', '0', '33282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3778', '20501', '-93387', '108220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3779', '20495', '-92692', '106842', '0', '0', '44953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3780', '20495', '-92309', '107636', '0', '0', '455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3781', '20546', '-93489', '107686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3782', '20501', '-97180', '110641', '0', '0', '20630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3783', '20501', '-95916', '110127', '0', '0', '1743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3784', '20495', '-97397', '110793', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3785', '20495', '-97195', '110437', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3786', '20546', '-96993', '110793', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3787', '20501', '-91558', '109640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3788', '20501', '-91155', '109996', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3789', '20495', '-91457', '109818', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3790', '20546', '-91760', '109996', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3791', '20501', '-90726', '111188', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3792', '20501', '-90904', '111726', '0', '0', '33429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3793', '20495', '-90625', '111366', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3794', '20501', '-94266', '111529', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3795', '20501', '-94064', '112597', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3796', '20501', '-94064', '112241', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3797', '20501', '-93640', '112803', '0', '0', '31446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3798', '20495', '-94567', '112419', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3799', '20495', '-93632', '112230', '0', '0', '51581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3800', '20546', '-93349', '112078', '0', '0', '41561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3801', '20546', '-94266', '112953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3802', '20501', '-97336', '113988', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3803', '20501', '-97034', '114166', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3804', '20495', '-96934', '114700', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3805', '20495', '-97135', '114344', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3806', '20546', '-96733', '113988', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3807', '20501', '-97434', '117684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3808', '20495', '-97535', '117862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3809', '20495', '-97333', '117862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3810', '20546', '-97031', '118040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3811', '20501', '-94168', '117321', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3812', '20501', '-93565', '117677', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3813', '20495', '-93464', '117855', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3814', '20495', '-94067', '117855', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3815', '20546', '-93765', '118033', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3816', '20501', '-92239', '118862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3817', '20501', '-92038', '119218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3818', '20495', '-92340', '119040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3819', '20546', '-91836', '119574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3820', '20501', '-91598', '113584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3821', '20501', '-90974', '115666', '0', '0', '14208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3822', '20501', '-91731', '114884', '0', '0', '58123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3823', '20501', '-90765', '115306', '0', '0', '11581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3824', '20495', '-91093', '114830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3825', '20495', '-90763', '114296', '0', '0', '13344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3826', '20495', '-91290', '115194', '0', '0', '27189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3827', '20546', '-90748', '114675', '0', '0', '15972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3828', '20546', '-91598', '114296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3829', '20546', '-91195', '114296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('3830', '21026', '-84424', '79288', '0', '0', '13029', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3831', '21026', '-83890', '77849', '0', '0', '33058', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3832', '21026', '-84424', '79288', '0', '0', '13029', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3833', '21026', '-85184', '77415', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3834', '21026', '-85830', '79214', '0', '0', '36123', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3835', '21026', '-84424', '79288', '0', '0', '13029', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3836', '20078', '-84593', '80250', '0', '0', '13340', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3837', '20078', '-85351', '83447', '0', '0', '18245', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3838', '20078', '-84898', '81463', '0', '0', '19207', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3839', '20078', '-84681', '77237', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3840', '20078', '-82312', '77088', '0', '0', '54324', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3841', '20078', '-85141', '78774', '0', '0', '48036', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3842', '20078', '-83343', '79454', '0', '0', '2926', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3843', '20078', '-85789', '77771', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3844', '21025', '-86807', '88378', '0', '0', '18315', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3845', '21025', '-87772', '89139', '0', '0', '18185', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3846', '21025', '-85757', '80140', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3847', '21026', '-85655', '81386', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3848', '21026', '-86359', '80852', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3849', '21026', '-87902', '86984', '0', '0', '52971', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3850', '21026', '-87308', '82295', '0', '0', '23863', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3851', '21026', '-89876', '89091', '0', '0', '28124', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3852', '21026', '-86747', '85293', '0', '0', '52833', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3853', '21026', '-85956', '81564', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3854', '21026', '-86503', '82889', '0', '0', '45430', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3855', '20078', '-86359', '81920', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3856', '20078', '-87093', '81992', '0', '0', '55586', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3857', '20078', '-84994', '85128', '0', '0', '9008', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3858', '20078', '-85755', '81208', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3859', '20078', '-86964', '80852', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3860', '20078', '-82949', '78827', '0', '0', '3969', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3861', '20078', '-84861', '88258', '0', '0', '9190', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3862', '21025', '-84196', '81857', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3863', '21025', '-84095', '82747', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3864', '21025', '-82586', '82213', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3865', '21025', '-84297', '82747', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3866', '21025', '-83994', '82925', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3867', '21025', '-84398', '82213', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3868', '21025', '-83692', '82391', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3869', '21025', '-84297', '82391', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3870', '21025', '-84095', '82391', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3871', '21026', '-84297', '83103', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3872', '21026', '-83692', '82747', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3873', '21026', '-84095', '82035', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3874', '21026', '-83794', '81857', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3875', '21026', '-83894', '83103', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3876', '21026', '-84398', '82925', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3877', '21026', '-83390', '82213', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3878', '21026', '-83490', '82035', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3879', '21026', '-83793', '82213', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3880', '21024', '-83115', '86429', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3881', '21024', '-82712', '86429', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3882', '21024', '-82210', '86607', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3883', '21024', '-82394', '87151', '0', '0', '16721', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3884', '21024', '-82623', '85838', '0', '0', '47398', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3885', '21024', '-84242', '87822', '0', '0', '10988', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3886', '21025', '-82512', '86785', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3887', '21025', '-84256', '84750', '0', '0', '45905', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3888', '21025', '-85857', '87651', '0', '0', '32000', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3889', '21025', '-83242', '86592', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3890', '21025', '-81309', '87802', '0', '0', '24576', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3891', '21025', '-83115', '87141', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3892', '21026', '-82933', '88005', '0', '0', '27340', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3893', '21026', '-80743', '86612', '0', '0', '56129', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3894', '21026', '-84059', '89310', '0', '0', '24246', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3895', '21025', '-87815', '83186', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3896', '21025', '-87412', '84610', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3897', '21025', '-88319', '83720', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3898', '21025', '-88320', '84432', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3899', '21025', '-86466', '90325', '0', '0', '16931', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3900', '21025', '-88388', '85882', '0', '0', '35833', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3901', '21025', '-84958', '90200', '0', '0', '12127', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3902', '21026', '-87110', '83008', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3903', '21026', '-87111', '83720', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3904', '21026', '-87191', '91248', '0', '0', '9949', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3905', '21026', '-87425', '85713', '0', '0', '12923', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3906', '21026', '-86187', '84653', '0', '0', '53805', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3907', '21026', '-87149', '86902', '0', '0', '14605', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3908', '21026', '-87692', '88096', '0', '0', '20675', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3909', '21024', '-89487', '87115', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3910', '21024', '-88883', '86759', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3911', '21024', '-88781', '88717', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3912', '21024', '-91208', '98553', '0', '0', '418', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3913', '21024', '-92568', '93090', '0', '0', '62933', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3914', '21024', '-89386', '87649', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3915', '21024', '-91995', '96200', '0', '0', '46645', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3916', '21024', '-88783', '87293', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3917', '21024', '-92669', '96049', '0', '0', '50887', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3918', '21025', '-93923', '94493', '0', '0', '22732', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3919', '21025', '-91498', '89927', '0', '0', '42585', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3920', '21025', '-91413', '93954', '0', '0', '58507', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3921', '21025', '-88374', '88254', '0', '0', '52444', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3922', '21025', '-90180', '97773', '0', '0', '901', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3923', '21025', '-88768', '98917', '0', '0', '2134', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3924', '21025', '-95212', '95271', '0', '0', '36259', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3925', '21025', '-89542', '91609', '0', '0', '43572', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3926', '21025', '-91141', '92955', '0', '0', '17220', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3927', '21024', '-89336', '92108', '0', '0', '38215', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3928', '21024', '-91309', '87521', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3929', '21024', '-91007', '88411', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3930', '21024', '-90534', '87621', '0', '0', '53340', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3931', '21024', '-91387', '94965', '0', '0', '15792', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3932', '21024', '-91245', '88948', '0', '0', '26684', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3933', '21024', '-88454', '92853', '0', '0', '11172', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3934', '21024', '-91812', '88055', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3935', '21025', '-92346', '89977', '0', '0', '28632', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3936', '21025', '-92014', '88767', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3937', '21025', '-88524', '89957', '0', '0', '7559', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3938', '21025', '-90872', '90225', '0', '0', '23621', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3939', '21025', '-90474', '88956', '0', '0', '51682', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3940', '21025', '-93744', '93572', '0', '0', '35442', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3941', '21025', '-92819', '88055', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3942', '21023', '-92310', '91011', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3943', '21023', '-92713', '91367', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3944', '21023', '-93504', '96117', '0', '0', '32718', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3945', '21023', '-93819', '97300', '0', '0', '24493', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3946', '21023', '-93216', '91901', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3947', '21023', '-92210', '92257', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3948', '21023', '-92165', '97908', '0', '0', '64066', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3949', '21023', '-91807', '91545', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3950', '21024', '-95560', '96005', '0', '0', '41018', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3951', '21024', '-93953', '98926', '0', '0', '29315', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3952', '21024', '-88832', '98186', '0', '0', '39634', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3953', '21024', '-92779', '94785', '0', '0', '17945', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3954', '21024', '-95498', '98295', '0', '0', '31330', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3955', '21024', '-93627', '95659', '0', '0', '56123', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3956', '21023', '-80096', '88181', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3957', '21023', '-79895', '88181', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3958', '21023', '-79895', '88537', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3959', '21023', '-79995', '89071', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3960', '21023', '-80539', '87221', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3961', '21023', '-80847', '89980', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3962', '21024', '-82290', '89012', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3963', '21024', '-80265', '90406', '0', '0', '8736', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3964', '21024', '-82270', '87969', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3965', '21024', '-79693', '88537', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3966', '21024', '-80291', '87825', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3967', '21024', '-80524', '87925', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3968', '21025', '-80763', '89249', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3969', '21025', '-81023', '88715', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3970', '21025', '-80500', '88893', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3971', '21023', '-76154', '93392', '0', '0', '26734', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3972', '21023', '-78139', '92824', '0', '0', '38703', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3973', '21023', '-73557', '95743', '0', '0', '43772', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3974', '21023', '-74387', '93231', '0', '0', '52128', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3975', '21023', '-72203', '98208', '0', '0', '9072', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3976', '21023', '-72580', '93981', '0', '0', '55176', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3977', '21023', '-68695', '95649', '0', '0', '58328', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3978', '21024', '-71447', '94303', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3979', '21024', '-71447', '96911', '0', '0', '5621', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3980', '21024', '-75065', '95616', '0', '0', '14460', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3981', '21024', '-76262', '94972', '0', '0', '30660', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3982', '21024', '-77008', '93755', '0', '0', '38161', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3983', '21024', '-72554', '95193', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3984', '21024', '-75650', '94668', '0', '0', '7653', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3985', '21023', '-79421', '92234', '0', '0', '32937', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3986', '21023', '-80736', '91181', '0', '0', '51423', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3987', '21023', '-77433', '91329', '0', '0', '0', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3988', '21023', '-82086', '92164', '0', '0', '33135', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3989', '21025', '-81842', '89903', '0', '0', '47015', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3990', '21025', '-77113', '92535', '0', '0', '46125', '26', null, null, null);
INSERT INTO `spawnlist` VALUES ('3991', '20310', '-64594', '159928', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3992', '20310', '-63604', '161057', '0', '0', '16866', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3993', '20310', '-62415', '164101', '0', '0', '5336', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3994', '20310', '-62036', '158026', '0', '0', '53548', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3995', '20310', '-65195', '161740', '0', '0', '51110', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3996', '20310', '-63420', '158796', '0', '0', '55272', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3997', '20030', '-80393', '162362', '0', '0', '22327', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3998', '20030', '-79915', '167040', '0', '0', '41853', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('3999', '20030', '-76494', '170334', '0', '0', '5115', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4000', '20030', '-79112', '165818', '0', '0', '4088', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4001', '20030', '-78445', '160396', '0', '0', '29911', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4002', '20030', '-80281', '164284', '0', '0', '16078', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4003', '20310', '-74598', '160993', '0', '0', '14807', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4004', '20310', '-77527', '167428', '0', '0', '17067', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4005', '20310', '-76679', '159918', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4006', '20310', '-78808', '163971', '0', '0', '24364', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4007', '20030', '-73915', '158907', '0', '0', '11189', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4008', '20030', '-74131', '157026', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4009', '20030', '-75912', '157019', '0', '0', '11987', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4010', '20310', '-72742', '157692', '0', '0', '21289', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4011', '20310', '-73628', '157204', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4012', '20310', '-74432', '157204', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4013', '20310', '-73929', '156670', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4014', '20030', '-79306', '161821', '0', '0', '35139', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4015', '20030', '-78600', '166752', '0', '0', '15215', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4016', '20030', '-80652', '165584', '0', '0', '13749', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4017', '20310', '-73131', '163650', '0', '0', '21818', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4018', '20310', '-71458', '161503', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4019', '20310', '-69703', '158961', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4020', '20310', '-69703', '160029', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4021', '20310', '-68707', '165842', '0', '0', '15525', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4022', '20310', '-69105', '161646', '0', '0', '61289', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4023', '20310', '-69100', '158961', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4024', '20017', '-66417', '161576', '0', '0', '58864', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4025', '20017', '-69501', '160029', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4026', '20017', '-69401', '159139', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4027', '20017', '-67750', '162311', '0', '0', '5587', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4028', '20030', '-80828', '160430', '0', '0', '45136', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4029', '20030', '-79747', '159854', '0', '0', '12178', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4030', '20030', '-82377', '161530', '0', '0', '33460', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4031', '20030', '-79619', '158256', '0', '0', '59709', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4032', '20030', '-77564', '166914', '0', '0', '28723', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4033', '20030', '-83864', '159358', '0', '0', '34418', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4034', '20017', '-74565', '166708', '0', '0', '41717', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4035', '20017', '-75813', '166985', '0', '0', '13975', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4036', '20017', '-75475', '163051', '0', '0', '12225', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4037', '20017', '-74779', '164316', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4038', '20017', '-75181', '165028', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4039', '20017', '-74578', '163960', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4040', '20017', '-71834', '169851', '0', '0', '46214', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4041', '20038', '-74678', '164850', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4042', '20038', '-73476', '165084', '0', '0', '47247', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4043', '20038', '-75803', '161828', '0', '0', '47695', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4044', '20038', '-78321', '165606', '0', '0', '32633', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4045', '20038', '-76642', '165247', '0', '0', '52938', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4046', '20017', '-72579', '162741', '0', '0', '8330', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4047', '20017', '-70068', '166041', '0', '0', '33805', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4048', '20017', '-73497', '161882', '0', '0', '5111', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4049', '20017', '-74678', '158947', '0', '0', '56053', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4050', '20017', '-71479', '164878', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4051', '20017', '-70879', '164139', '0', '0', '2450', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4052', '20038', '-72385', '164700', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4053', '20038', '-71882', '164878', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4054', '20038', '-71697', '163312', '0', '0', '45876', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4055', '20038', '-71882', '164166', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4056', '20017', '-73303', '169251', '0', '0', '6612', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4057', '20017', '-70941', '171515', '0', '0', '10838', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4058', '20017', '-72094', '166238', '0', '0', '56553', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4059', '20017', '-73891', '169834', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4060', '20017', '-73892', '167698', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4061', '20017', '-76734', '169397', '0', '0', '37483', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4062', '20017', '-74093', '168054', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4063', '20017', '-73189', '168232', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4064', '20038', '-71878', '168697', '0', '0', '62117', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4065', '20038', '-73328', '166706', '0', '0', '65147', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4066', '20038', '-72284', '167730', '0', '0', '27332', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4067', '20038', '-73993', '167876', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4068', '20038', '-76234', '168135', '0', '0', '23857', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4069', '20043', '-75402', '166261', '0', '0', '20561', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4070', '20043', '-71205', '166715', '0', '0', '25852', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4071', '20043', '-70894', '167511', '0', '0', '58223', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4072', '20043', '-78418', '167720', '0', '0', '29255', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4073', '20043', '-73790', '169656', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4074', '20043', '-71632', '172379', '0', '0', '10631', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4075', '20043', '-68986', '172429', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4076', '20043', '-69165', '179355', '0', '0', '33151', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4077', '20043', '-73232', '174816', '0', '0', '29464', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4078', '20043', '-75000', '171985', '0', '0', '50412', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4079', '20050', '-70354', '173829', '0', '0', '6298', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4080', '20050', '-71875', '176836', '0', '0', '35874', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4081', '20050', '-65273', '179436', '0', '0', '295', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4082', '20030', '-67975', '172916', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4083', '20030', '-67371', '172916', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4084', '20017', '-67270', '173094', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4085', '20017', '-67572', '173272', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4086', '20030', '-69761', '168756', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4087', '20030', '-75048', '172848', '0', '0', '30623', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4088', '20017', '-69660', '169646', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4089', '20017', '-69515', '167013', '0', '0', '45900', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4090', '20017', '-68131', '164862', '0', '0', '59227', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4091', '20017', '-69614', '164342', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4092', '20038', '-68417', '164204', '0', '0', '52524', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4093', '20038', '-69714', '164876', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4094', '20017', '-72948', '165515', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4095', '20017', '-73452', '166049', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4096', '20043', '-72646', '165693', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4097', '20043', '-74050', '163262', '0', '0', '45252', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4098', '20038', '-65755', '162618', '0', '0', '63110', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4099', '20038', '-64272', '165493', '0', '0', '16406', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4100', '20038', '-64570', '163147', '0', '0', '17118', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4101', '20038', '-65029', '164604', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4102', '20043', '-66925', '164395', '0', '0', '58791', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4103', '20043', '-65331', '160718', '0', '0', '37447', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4104', '20043', '-63137', '162561', '0', '0', '58170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4105', '20043', '-62869', '165074', '0', '0', '23964', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4106', '20043', '-61705', '163761', '0', '0', '749', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4107', '20043', '-64689', '167803', '0', '0', '46115', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4108', '20050', '-66035', '168070', '0', '0', '19578', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4109', '20050', '-58877', '164659', '0', '0', '6386', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4110', '20043', '-64076', '170116', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4111', '20043', '-70541', '170542', '0', '0', '32601', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4112', '20043', '-72775', '170782', '0', '0', '27366', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4113', '20043', '-67271', '167544', '0', '0', '57896', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4114', '20050', '-68043', '170156', '0', '0', '34893', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4115', '20050', '-66063', '170709', '0', '0', '19075', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4116', '20050', '-64379', '171006', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4117', '20050', '-68847', '168007', '0', '0', '43853', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4118', '20038', '-66626', '175110', '0', '0', '61545', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4119', '20038', '-65928', '177221', '0', '0', '8192', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4120', '20038', '-64774', '174821', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4121', '20043', '-67210', '171898', '0', '0', '37664', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4122', '20043', '-67983', '175104', '0', '0', '29162', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4123', '20043', '-68912', '176291', '0', '0', '30542', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4124', '20050', '-64323', '172464', '0', '0', '51474', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4125', '20050', '-63266', '176727', '0', '0', '3054', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4126', '20050', '-63173', '173184', '0', '0', '49809', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4127', '20050', '-62181', '175230', '0', '0', '53045', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4128', '20050', '-54408', '127488', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4129', '20050', '-54408', '128200', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4130', '20050', '-54006', '127488', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4131', '20359', '-54509', '127666', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4132', '20359', '-54106', '128022', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4133', '20359', '-55012', '127844', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4134', '20050', '-50958', '126652', '0', '0', '46819', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4135', '20050', '-49146', '129959', '0', '0', '34758', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4136', '20050', '-48050', '130222', '0', '0', '14543', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4137', '20359', '-49314', '129223', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4138', '20359', '-47999', '128412', '0', '0', '62926', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4139', '20359', '-49716', '128867', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4140', '20359', '-53427', '128994', '0', '0', '57260', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4141', '20359', '-51889', '125954', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4142', '20359', '-50406', '127457', '0', '0', '10528', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4143', '20050', '-47311', '124911', '0', '0', '62758', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4144', '20050', '-49304', '124364', '0', '0', '23187', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4145', '20050', '-51775', '123883', '0', '0', '20981', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4146', '20359', '-48112', '123165', '0', '0', '54184', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4147', '20359', '-50926', '125315', '0', '0', '42656', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4148', '20359', '-49531', '125430', '0', '0', '5021', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4149', '20050', '-51433', '122478', '0', '0', '52177', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4150', '20050', '-50507', '124296', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4151', '20359', '-43741', '127604', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4152', '20359', '-43223', '128901', '0', '0', '3682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4153', '20359', '-41229', '128177', '0', '0', '65446', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4154', '20050', '-44113', '129564', '0', '0', '20486', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4155', '20050', '-45577', '128975', '0', '0', '28057', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4156', '20059', '-53490', '131081', '0', '0', '49625', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4157', '20059', '-52557', '130749', '0', '0', '30948', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4158', '20059', '-50990', '131448', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4159', '20059', '-48831', '131138', '0', '0', '17109', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4160', '20059', '-52392', '132627', '0', '0', '22409', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4161', '20059', '-48862', '133293', '0', '0', '37282', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4162', '20059', '-54548', '130736', '0', '0', '65337', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4163', '20059', '-50650', '130323', '0', '0', '37738', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4164', '20548', '-53165', '132698', '0', '0', '65025', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4165', '20548', '-50312', '133892', '0', '0', '4001', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4166', '20548', '-52926', '129218', '0', '0', '46168', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4167', '20548', '-51980', '129940', '0', '0', '6379', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4168', '20055', '-48138', '134908', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4169', '20055', '-48057', '135260', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4170', '20055', '-47534', '134908', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4171', '20059', '-47332', '134908', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4172', '20059', '-47534', '135264', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4173', '20059', '-47332', '135620', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4174', '20050', '-41806', '130995', '0', '0', '58068', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4175', '20050', '-45009', '125846', '0', '0', '48511', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4176', '20050', '-42341', '132260', '0', '0', '6149', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4177', '20055', '-44472', '131568', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4178', '20055', '-42886', '131376', '0', '0', '27370', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4179', '20055', '-44573', '131746', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4180', '20055', '-45070', '135956', '0', '0', '22093', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4181', '20055', '-43795', '135045', '0', '0', '23863', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4182', '20055', '-42604', '133643', '0', '0', '10234', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4183', '20059', '-44202', '133755', '0', '0', '32861', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4184', '20059', '-41005', '132093', '0', '0', '30797', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4185', '20548', '-49960', '132024', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4186', '20548', '-49960', '132380', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4187', '20548', '-50162', '132380', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4188', '20359', '-34331', '131807', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4189', '20359', '-35066', '132583', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4190', '20055', '-35919', '131938', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4191', '20055', '-36015', '133185', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4192', '20055', '-35858', '134423', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4193', '20359', '-36695', '134792', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4194', '20359', '-37233', '135308', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4195', '20055', '-35760', '134949', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4196', '20055', '-33734', '134853', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4197', '20055', '-36458', '136158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4198', '20359', '-34892', '133080', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4199', '20359', '-33223', '134072', '0', '0', '37765', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4200', '20359', '-32589', '130878', '0', '0', '2088', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4201', '20055', '-34292', '133030', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4202', '20055', '-35548', '133977', '0', '0', '34929', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4203', '20055', '-32030', '134587', '0', '0', '10133', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4204', '20050', '-34298', '135205', '0', '0', '63643', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4205', '20050', '-35342', '137644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4206', '20050', '-35948', '137644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4207', '20059', '-21295', '133761', '0', '0', '14480', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4208', '20059', '-35645', '137110', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4209', '20059', '-33984', '135888', '0', '0', '32688', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4210', '20050', '-28398', '134462', '0', '0', '23188', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4211', '20050', '-37022', '141190', '0', '0', '22218', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4212', '20050', '-35982', '140221', '0', '0', '22404', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4213', '20059', '-35293', '141034', '0', '0', '16020', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4214', '20059', '-35341', '138938', '0', '0', '27801', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4215', '20059', '-33539', '137701', '0', '0', '3629', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4216', '20059', '-30426', '136349', '0', '0', '56658', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4217', '20059', '-33152', '139744', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4218', '20059', '-32899', '141007', '0', '0', '26154', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4219', '20059', '-30728', '144148', '0', '0', '4693', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4220', '20059', '-32944', '143061', '0', '0', '14845', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4221', '20059', '-32504', '144333', '0', '0', '29043', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4222', '20059', '-31224', '145709', '0', '0', '9599', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4223', '20059', '-36751', '142470', '0', '0', '7696', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4224', '20548', '-35528', '143318', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4225', '20548', '-31359', '146709', '0', '0', '8956', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4226', '20548', '-34735', '144384', '0', '0', '45441', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4227', '20548', '-31509', '143990', '0', '0', '8453', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4228', '20548', '-28670', '145040', '0', '0', '64835', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4229', '20059', '-32960', '147880', '0', '0', '23224', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4230', '20059', '-34564', '149952', '0', '0', '21918', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4231', '20059', '-35812', '147137', '0', '0', '47107', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4232', '20359', '-21981', '133933', '0', '0', '17629', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4233', '20359', '-24944', '131116', '0', '0', '17297', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4234', '20359', '-29634', '133840', '0', '0', '28271', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4235', '20359', '-23089', '130525', '0', '0', '47689', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4236', '20359', '-26001', '128437', '0', '0', '56448', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4237', '20359', '-29911', '131306', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4238', '20359', '-26310', '129875', '0', '0', '40301', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4239', '20359', '-29554', '132480', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4240', '20359', '-27184', '132194', '0', '0', '26754', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4241', '20055', '-27296', '130944', '0', '0', '21991', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4242', '20055', '-21040', '131406', '0', '0', '63666', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4243', '20359', '-31359', '136514', '0', '0', '45635', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4244', '20359', '-32379', '136074', '0', '0', '39264', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4245', '20359', '-32026', '133400', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4246', '20055', '-30566', '134855', '0', '0', '13482', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4247', '20055', '-30934', '138141', '0', '0', '15625', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4248', '20050', '-31114', '139144', '0', '0', '46898', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4249', '20050', '-32339', '139469', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4250', '20059', '-31679', '140129', '0', '0', '21764', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4251', '20059', '-32339', '139113', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4252', '20055', '-31422', '141249', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4253', '20055', '-31523', '141427', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4254', '20050', '-30920', '141783', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4255', '20050', '-31322', '141783', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4256', '20050', '-31120', '141427', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4257', '20059', '-31725', '141783', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4258', '20059', '-31020', '141961', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4259', '20059', '-31422', '141605', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4260', '20059', '-31926', '141783', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4261', '20059', '-31121', '141783', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4262', '20514', '-24474', '140908', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4263', '20514', '-23967', '142209', '0', '0', '56728', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4264', '20506', '-23894', '139245', '0', '0', '52841', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4265', '20506', '-22112', '141254', '0', '0', '7182', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4266', '20411', '-24539', '141791', '0', '0', '25886', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4267', '20514', '-24682', '142737', '0', '0', '55605', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4268', '20514', '-25783', '145173', '0', '0', '32988', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4269', '20514', '-28904', '146185', '0', '0', '30998', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4270', '20514', '-25820', '148902', '0', '0', '19354', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4271', '20514', '-24271', '143472', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4272', '20514', '-22588', '145763', '0', '0', '10864', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4273', '20515', '-23688', '144504', '0', '0', '43133', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4274', '20515', '-24815', '144073', '0', '0', '61636', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4275', '20515', '-24698', '145008', '0', '0', '10741', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4276', '20515', '-26777', '144928', '0', '0', '38391', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4277', '20506', '-25378', '143650', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4278', '20506', '-26230', '144269', '0', '0', '39391', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4279', '20514', '-26812', '146928', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4280', '20514', '-27371', '148939', '0', '0', '17450', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4281', '20514', '-26006', '146216', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4282', '20514', '-25829', '147812', '0', '0', '49152', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4283', '20515', '-22504', '148154', '0', '0', '130', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4284', '20515', '-25082', '148748', '0', '0', '4568', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4285', '20515', '-24342', '147475', '0', '0', '243', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4286', '20515', '-27143', '150258', '0', '0', '22443', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4287', '20411', '-26308', '147462', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4288', '20411', '-24137', '146291', '0', '0', '45694', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4289', '20506', '-21760', '147381', '0', '0', '40230', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4290', '20506', '-21030', '147820', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4291', '20506', '-20829', '147464', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4292', '20411', '-20476', '148178', '0', '0', '7568', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4293', '20411', '-21533', '147998', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4294', '20515', '-24885', '149283', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4295', '20515', '-24382', '150173', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4296', '20515', '-24986', '149817', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4297', '20506', '-24180', '150529', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4298', '20506', '-24383', '149817', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4299', '20506', '-24986', '149461', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4300', '20411', '-24584', '150173', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4301', '20411', '-24282', '149639', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4302', '20411', '-24684', '149283', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4303', '20514', '-21487', '149444', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4304', '20514', '-20581', '149266', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4305', '20514', '-20479', '150156', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4306', '20515', '-21185', '149266', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4307', '20515', '-20883', '149444', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4308', '20515', '-20380', '149622', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4309', '20411', '-20883', '149800', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4310', '20411', '-20681', '150156', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4311', '20411', '-20380', '149266', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4312', '20514', '-17480', '146948', '0', '0', '54688', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4313', '20514', '-17199', '147622', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4314', '20514', '-17602', '147978', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4315', '20514', '-18332', '148142', '0', '0', '26299', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4316', '20515', '-16758', '148365', '0', '0', '46300', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4317', '20515', '-17702', '147444', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4318', '20515', '-17327', '146199', '0', '0', '48682', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4319', '20515', '-16344', '148011', '0', '0', '59448', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4320', '20506', '-17904', '147444', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4321', '20506', '-16698', '147088', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4322', '20506', '-18644', '147458', '0', '0', '42888', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4323', '20506', '-18137', '147668', '0', '0', '43052', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4324', '20457', '-20978', '141680', '0', '0', '48457', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4325', '20457', '-21056', '140955', '0', '0', '42128', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4326', '20457', '-19923', '141311', '0', '0', '5201', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4327', '20457', '-20476', '140534', '0', '0', '64848', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4328', '20457', '-21148', '140111', '0', '0', '41807', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4329', '20457', '-21819', '142709', '0', '0', '38413', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4330', '20507', '-20904', '141573', '0', '0', '39350', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4331', '20507', '-20704', '140045', '0', '0', '42844', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4332', '20507', '-19972', '140176', '0', '0', '4405', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4333', '20507', '-20303', '141884', '0', '0', '16217', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4334', '20458', '-20430', '143133', '0', '0', '25363', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4335', '20458', '-20275', '144205', '0', '0', '11424', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4336', '20458', '-20696', '141176', '0', '0', '47045', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4337', '20458', '-20083', '140864', '0', '0', '18586', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4338', '20458', '-19936', '142716', '0', '0', '8034', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4339', '20515', '-22500', '141676', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4340', '20515', '-22903', '142388', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4341', '20457', '-22153', '141796', '0', '0', '50097', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4342', '20457', '-22192', '142410', '0', '0', '65279', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4343', '20457', '-17801', '145300', '0', '0', '4763', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4344', '20457', '-19142', '145037', '0', '0', '44231', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4345', '20457', '-19722', '145266', '0', '0', '31364', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4346', '20457', '-17873', '144951', '0', '0', '59093', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4347', '20457', '-20281', '145259', '0', '0', '39000', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4348', '20457', '-18877', '145543', '0', '0', '65086', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4349', '20507', '-18573', '145360', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4350', '20457', '-18552', '139974', '0', '0', '49813', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4351', '20457', '-17278', '139431', '0', '0', '45749', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4352', '20457', '-17727', '140111', '0', '0', '46111', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4353', '20457', '-18356', '140821', '0', '0', '63530', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4354', '20457', '-16775', '140017', '0', '0', '51677', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4355', '20507', '-16948', '140224', '0', '0', '46956', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4356', '20507', '-16535', '140758', '0', '0', '13001', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4357', '20507', '-19449', '139132', '0', '0', '14683', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4358', '20458', '-18452', '141197', '0', '0', '27379', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4359', '20458', '-17226', '140921', '0', '0', '11684', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4360', '20457', '-18025', '143370', '0', '0', '42504', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4361', '20457', '-17247', '144000', '0', '0', '253', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4362', '20457', '-18342', '142779', '0', '0', '32610', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4363', '20457', '-15905', '142020', '0', '0', '60384', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4364', '20457', '-16374', '142093', '0', '0', '62097', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4365', '20505', '-17346', '144667', '0', '0', '11461', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4366', '20505', '-17047', '142547', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4367', '20505', '-18332', '144118', '0', '0', '40385', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4368', '20505', '-17923', '142730', '0', '0', '32363', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4369', '20401', '-17147', '143081', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4370', '20401', '-17595', '143326', '0', '0', '46441', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4371', '20401', '-17450', '142547', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4372', '20457', '-16049', '140301', '0', '0', '49407', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4373', '20457', '-15631', '140746', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4374', '20458', '-15879', '141562', '0', '0', '47315', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4375', '20458', '-15483', '140317', '0', '0', '58975', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4376', '20401', '-16235', '141102', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4377', '20401', '-15530', '141280', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4378', '20507', '-14558', '142605', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4379', '20507', '-13574', '143801', '0', '0', '5148', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4380', '20507', '-13364', '144973', '0', '0', '9858', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4381', '20507', '-14299', '143320', '0', '0', '18582', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4382', '20458', '-14211', '142585', '0', '0', '28306', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4383', '20458', '-14685', '143384', '0', '0', '7259', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4384', '20458', '-14282', '143859', '0', '0', '10666', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4385', '20458', '-13720', '144512', '0', '0', '14213', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4386', '20458', '-13849', '141936', '0', '0', '49446', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4387', '20401', '-12848', '137416', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4388', '20401', '-12042', '138128', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4389', '20401', '-12345', '137594', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4390', '20402', '-12747', '138306', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4391', '20402', '-12848', '137772', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4392', '20402', '-12646', '137772', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4393', '20402', '-12647', '137416', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4394', '20402', '-12646', '138128', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4395', '20402', '-13050', '138484', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4396', '20457', '-11860', '140444', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4397', '20457', '-11458', '140800', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4398', '20505', '-11626', '142389', '0', '0', '31103', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4399', '20505', '-11753', '141572', '0', '0', '63868', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4400', '20505', '-11357', '140978', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4401', '20505', '-12464', '140800', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4402', '20507', '-12364', '140978', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4403', '20507', '-11343', '141877', '0', '0', '2317', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4404', '20507', '-11057', '142316', '0', '0', '12780', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4405', '20507', '-12163', '141334', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4406', '20507', '-9768', '140492', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4407', '20507', '-10774', '141832', '0', '0', '22160', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4408', '20507', '-9650', '142099', '0', '0', '63671', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4409', '20401', '-10706', '140460', '0', '0', '42302', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4410', '20401', '-9265', '140670', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4411', '20401', '-10281', '141336', '0', '0', '48764', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4412', '20402', '-11453', '140335', '0', '0', '51340', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4413', '20402', '-10142', '141687', '0', '0', '19544', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4414', '20402', '-10919', '141429', '0', '0', '21118', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4415', '20402', '-9667', '141382', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4416', '20457', '-3485', '145057', '0', '0', '9833', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4417', '20457', '-6356', '143834', '0', '0', '6600', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4418', '20457', '-7358', '142747', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4419', '20457', '-5848', '143281', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4420', '20505', '-4745', '144417', '0', '0', '54675', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4421', '20505', '-7006', '145234', '0', '0', '64354', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4422', '20505', '-2117', '144188', '0', '0', '1487', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4423', '20505', '-5597', '145529', '0', '0', '12597', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4424', '20505', '-5755', '144629', '0', '0', '26126', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4425', '20505', '-8140', '143100', '0', '0', '34514', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4426', '20507', '-6654', '142925', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4427', '20507', '-7056', '143637', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4428', '20507', '-5447', '142925', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4429', '20507', '-4863', '143943', '0', '0', '22027', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4430', '20507', '-4923', '146044', '0', '0', '4112', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4431', '20507', '-4109', '142822', '0', '0', '51640', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4432', '20507', '-4055', '146155', '0', '0', '8001', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4433', '20401', '-7258', '143281', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4434', '20401', '-4553', '146960', '0', '0', '14152', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4435', '20401', '-3594', '141148', '0', '0', '51828', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4436', '20506', '-10494', '144552', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4437', '20506', '-10695', '145620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4438', '20411', '-11375', '144333', '0', '0', '43814', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4439', '20411', '-10091', '145620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4440', '20411', '-9588', '145442', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4441', '20411', '-10699', '146415', '0', '0', '2946', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4442', '20411', '-9588', '145086', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4443', '20457', '-11500', '145013', '0', '0', '22324', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4444', '20457', '-10090', '145976', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4445', '20457', '-10393', '144730', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4446', '20457', '-10494', '144908', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4447', '20505', '-11052', '145049', '0', '0', '4987', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4448', '20505', '-11571', '145942', '0', '0', '18532', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4449', '20505', '-10252', '147001', '0', '0', '2954', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4450', '20505', '-11401', '146556', '0', '0', '25933', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4451', '20505', '-7913', '145692', '0', '0', '32544', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4452', '20515', '-12541', '147205', '0', '0', '24900', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4453', '20515', '-12411', '148357', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4454', '20515', '-13343', '149284', '0', '0', '37439', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4455', '20515', '-13820', '148713', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4456', '20515', '-12665', '149706', '0', '0', '1141', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4457', '20506', '-13518', '148535', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4458', '20506', '-11097', '148753', '0', '0', '4837', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4459', '20506', '-12008', '148713', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4460', '20506', '-12110', '148179', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4461', '20506', '-12814', '148357', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4462', '20411', '-11521', '148420', '0', '0', '50067', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4463', '20411', '-12180', '149408', '0', '0', '4166', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4464', '20411', '-12801', '147483', '0', '0', '25212', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4465', '20411', '-12512', '148891', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4466', '20411', '-13719', '148535', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4467', '20026', '-57330', '109304', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4468', '20026', '-59113', '104131', '0', '0', '48237', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4469', '20026', '-58830', '109295', '0', '0', '47501', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4470', '20029', '-58236', '110550', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4471', '20029', '-60424', '107193', '0', '0', '25631', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4472', '20029', '-59483', '107209', '0', '0', '20459', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4473', '20029', '-59083', '105645', '0', '0', '14773', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4474', '20029', '-58364', '106052', '0', '0', '58031', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4475', '20035', '-58639', '110194', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4476', '20035', '-57632', '110194', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4477', '20035', '-57229', '109838', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4478', '20035', '-57027', '109838', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4479', '20029', '-60113', '117445', '0', '0', '3993', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4480', '20029', '-58448', '117937', '0', '0', '31701', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4481', '20029', '-57561', '116486', '0', '0', '57300', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4482', '20029', '-58691', '116069', '0', '0', '65242', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4483', '20035', '-57009', '118233', '0', '0', '60737', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4484', '20035', '-59335', '116066', '0', '0', '8056', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4485', '20035', '-56493', '119183', '0', '0', '14662', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4486', '20035', '-61232', '117186', '0', '0', '34055', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4487', '20042', '-58851', '117350', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4488', '20042', '-57914', '118688', '0', '0', '47880', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4489', '20042', '-58268', '119659', '0', '0', '8004', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4490', '20042', '-58690', '116608', '0', '0', '16418', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4491', '20045', '-59732', '115614', '0', '0', '48786', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4492', '20045', '-57765', '119852', '0', '0', '59263', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4493', '20045', '-59858', '118062', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4494', '20045', '-59606', '116855', '0', '0', '58379', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4495', '20029', '-50581', '121873', '0', '0', '17913', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4496', '20029', '-48725', '121904', '0', '0', '4715', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4497', '20029', '-47330', '121950', '0', '0', '33882', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4498', '20029', '-49575', '123213', '0', '0', '18882', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4499', '20029', '-46613', '120660', '0', '0', '21534', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4500', '20035', '-49941', '118709', '0', '0', '45445', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4501', '20035', '-49702', '121490', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4502', '20035', '-48694', '120066', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4503', '20035', '-48302', '118773', '0', '0', '48643', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4504', '20035', '-47309', '119580', '0', '0', '56332', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4505', '20042', '-51146', '120328', '0', '0', '36292', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4506', '20042', '-49621', '120566', '0', '0', '33653', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4507', '20042', '-48597', '120641', '0', '0', '31187', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4508', '20042', '-46288', '122196', '0', '0', '5969', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4509', '20042', '-47277', '122641', '0', '0', '1823', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4510', '20045', '-49198', '120956', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4511', '20045', '-48073', '120915', '0', '0', '27102', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4512', '20045', '-46149', '118056', '0', '0', '58082', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4513', '20045', '-46184', '119888', '0', '0', '21209', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4514', '20045', '-47360', '120516', '0', '0', '34409', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4515', '20029', '-57859', '112469', '0', '0', '55793', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4516', '20029', '-57507', '113205', '0', '0', '45992', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4517', '20035', '-58251', '113182', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4518', '20035', '-57974', '114509', '0', '0', '10765', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4519', '20042', '-57244', '115590', '0', '0', '9297', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4520', '20042', '-58086', '115061', '0', '0', '19710', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4521', '20045', '-57446', '113894', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4522', '20045', '-56805', '115229', '0', '0', '1598', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4523', '20045', '-57090', '116321', '0', '0', '25923', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4524', '20045', '-56380', '116407', '0', '0', '11371', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4525', '20054', '-59221', '114490', '0', '0', '36393', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4526', '20054', '-58352', '114072', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4527', '20035', '-60079', '111188', '0', '0', '10807', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4528', '20035', '-56374', '111552', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4529', '20035', '-60059', '110320', '0', '0', '42968', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4530', '20035', '-56864', '111003', '0', '0', '46330', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4531', '20042', '-55063', '111730', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4532', '20042', '-55726', '112267', '0', '0', '41113', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4533', '20042', '-56172', '110840', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4534', '20042', '-57495', '110673', '0', '0', '59567', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4535', '20045', '-54863', '111018', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4536', '20045', '-59684', '108967', '0', '0', '47168', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4537', '20045', '-56072', '111374', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4538', '20045', '-54760', '112264', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4539', '20051', '-57338', '111945', '0', '0', '21875', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4540', '20051', '-55971', '111908', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4541', '20051', '-55467', '110662', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4542', '20051', '-56528', '109866', '0', '0', '50249', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4543', '20054', '-59230', '111151', '0', '0', '50124', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4544', '20054', '-59658', '110868', '0', '0', '46651', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4545', '20054', '-58169', '112033', '0', '0', '25717', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4546', '20054', '-55769', '111196', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4547', '20029', '-53698', '118081', '0', '0', '59830', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4548', '20029', '-58549', '123052', '0', '0', '43206', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4549', '20029', '-57654', '120538', '0', '0', '53836', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4550', '20029', '-59189', '121770', '0', '0', '22472', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4551', '20035', '-56286', '119787', '0', '0', '16480', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4552', '20035', '-53564', '120427', '0', '0', '10543', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4553', '20035', '-56814', '119938', '0', '0', '32397', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4554', '20035', '-54806', '120062', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4555', '20042', '-54856', '116967', '0', '0', '51193', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4556', '20042', '-53598', '118994', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4557', '20042', '-56167', '117960', '0', '0', '19287', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4558', '20042', '-54705', '120952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4559', '20045', '-56524', '122179', '0', '0', '28966', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4560', '20045', '-59843', '121388', '0', '0', '33120', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4561', '20045', '-56696', '121471', '0', '0', '23125', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4562', '20045', '-54504', '119528', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4563', '20051', '-55980', '120296', '0', '0', '20033', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4564', '20051', '-54604', '120774', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4565', '20051', '-57953', '121473', '0', '0', '21221', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4566', '20035', '-54450', '116169', '0', '0', '11949', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4567', '20035', '-49622', '117407', '0', '0', '4527', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4568', '20035', '-51871', '115010', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4569', '20035', '-50737', '118563', '0', '0', '22284', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4570', '20035', '-47972', '117861', '0', '0', '6854', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4571', '20042', '-52888', '115143', '0', '0', '33419', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4572', '20042', '-51175', '117863', '0', '0', '6696', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4573', '20042', '-51868', '117255', '0', '0', '64787', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4574', '20042', '-55895', '113049', '0', '0', '40071', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4575', '20042', '-55473', '113815', '0', '0', '43924', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4576', '20045', '-50720', '117039', '0', '0', '61366', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4577', '20045', '-50563', '115900', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4578', '20045', '-53525', '113833', '0', '0', '52986', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4579', '20045', '-51772', '116256', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4580', '20045', '-51871', '115366', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4581', '20051', '-51468', '115010', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4582', '20051', '-49499', '116495', '0', '0', '53415', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4583', '20051', '-55561', '114744', '0', '0', '24742', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4584', '20051', '-50161', '115544', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4585', '20051', '-51066', '115366', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4586', '20054', '-54693', '114431', '0', '0', '36607', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4587', '20054', '-50664', '115722', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4588', '20054', '-53804', '114908', '0', '0', '35571', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4589', '20054', '-53552', '116598', '0', '0', '12877', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4590', '20054', '-50462', '115010', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4591', '20042', '-38560', '112840', '0', '0', '57876', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4592', '20042', '-40407', '114100', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4593', '20045', '-39542', '116768', '0', '0', '3564', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4594', '20045', '-40429', '115566', '0', '0', '14038', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4595', '20054', '-41011', '114456', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4596', '20054', '-41194', '116113', '0', '0', '26108', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4597', '20029', '-43572', '111126', '0', '0', '34403', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4598', '20029', '-42153', '112010', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4599', '20042', '-41348', '112010', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4600', '20042', '-41850', '112188', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4601', '20042', '-41182', '111123', '0', '0', '62841', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4602', '20054', '-41664', '110447', '0', '0', '47890', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4603', '20054', '-41649', '112188', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4604', '20042', '-42317', '109382', '0', '0', '17275', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4605', '20042', '-40737', '110060', '0', '0', '35131', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4606', '20042', '-42156', '108152', '0', '0', '45139', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4607', '20042', '-41100', '109074', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4608', '20042', '-40093', '109074', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4609', '20045', '-39811', '110330', '0', '0', '36614', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4610', '20045', '-40899', '109074', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4611', '20045', '-38930', '111090', '0', '0', '54494', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4612', '20045', '-42305', '108767', '0', '0', '41035', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4613', '20026', '-43271', '106861', '0', '0', '9602', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4614', '20026', '-48345', '109735', '0', '0', '31358', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4615', '20026', '-46175', '112674', '0', '0', '3917', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4616', '20029', '-46161', '107939', '0', '0', '8220', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4617', '20029', '-48145', '106713', '0', '0', '36293', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4618', '20029', '-44759', '110233', '0', '0', '18973', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4619', '20042', '-42248', '107213', '0', '0', '48133', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4620', '20042', '-43972', '108503', '0', '0', '24817', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4621', '20042', '-43412', '107346', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4622', '20054', '-44102', '106900', '0', '0', '37687', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4623', '20054', '-46071', '107458', '0', '0', '34734', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4624', '20054', '-45319', '107687', '0', '0', '9520', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4625', '20026', '-50244', '105636', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4626', '20026', '-49439', '105280', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4627', '20029', '-49339', '105458', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4628', '20029', '-50043', '105992', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4629', '20042', '-49841', '105280', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4630', '20042', '-49238', '105280', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4631', '20054', '-49440', '105636', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4632', '20054', '-49640', '105280', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4633', '20035', '-56573', '108819', '0', '0', '39488', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4634', '20035', '-57409', '111004', '0', '0', '23529', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4635', '20035', '-56074', '109746', '0', '0', '48208', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4636', '20060', '-55192', '107539', '0', '0', '29786', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4637', '20060', '-54631', '107273', '0', '0', '58780', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4638', '20054', '-54967', '108015', '0', '0', '19808', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4639', '20054', '-55120', '107052', '0', '0', '27972', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4640', '20045', '-54349', '108443', '0', '0', '9500', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4641', '20045', '-53913', '107808', '0', '0', '8298', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4642', '20042', '-54513', '107444', '0', '0', '19269', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4643', '20054', '-52610', '107652', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4644', '20054', '-53451', '108552', '0', '0', '37008', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4645', '20060', '-52812', '108720', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4646', '20060', '-52006', '108008', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4647', '20062', '-55355', '108487', '0', '0', '33568', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4648', '20062', '-52812', '108364', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4649', '20042', '-52711', '107830', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4650', '20042', '-52408', '108642', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4651', '20054', '-50008', '108045', '0', '0', '61492', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4652', '20060', '-49862', '108373', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4653', '20060', '-50621', '110376', '0', '0', '45868', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4654', '20062', '-49459', '108373', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4655', '20042', '-49560', '108195', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4656', '20042', '-51564', '108796', '0', '0', '30156', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4657', '20045', '-54640', '108399', '0', '0', '28683', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4658', '20060', '-52784', '112340', '0', '0', '53988', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4659', '20060', '-52265', '111908', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4660', '20054', '-51860', '111150', '0', '0', '17614', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4661', '20054', '-51057', '112756', '0', '0', '9097', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4662', '20045', '-54889', '112994', '0', '0', '44058', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4663', '20045', '-53706', '113071', '0', '0', '46144', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4664', '20042', '-51153', '113702', '0', '0', '10663', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4665', '20042', '-52036', '112870', '0', '0', '12898', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4666', '20060', '-49698', '111225', '0', '0', '14717', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4667', '20060', '-49394', '110501', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4668', '20060', '-51131', '110047', '0', '0', '6285', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4669', '20060', '-49293', '110679', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4670', '20054', '-49193', '110501', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4671', '20054', '-52091', '109146', '0', '0', '41064', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4672', '20054', '-49085', '108222', '0', '0', '54457', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4673', '20054', '-53994', '110215', '0', '0', '26002', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4674', '20062', '-50157', '113470', '0', '0', '22059', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4675', '20062', '-52499', '109135', '0', '0', '5711', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4676', '20062', '-53226', '110386', '0', '0', '20895', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4677', '20062', '-49058', '111332', '0', '0', '31506', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4678', '20064', '-50966', '108514', '0', '0', '61899', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4679', '20064', '-51806', '113835', '0', '0', '12213', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4680', '20064', '-50958', '112129', '0', '0', '7678', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4681', '20064', '-53818', '108329', '0', '0', '38719', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4682', '20060', '-49554', '114801', '0', '0', '21135', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4683', '20060', '-45451', '109688', '0', '0', '64619', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4684', '20060', '-46476', '110339', '0', '0', '55564', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4685', '20054', '-46543', '111584', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4686', '20054', '-49012', '109317', '0', '0', '33859', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4687', '20054', '-49364', '112180', '0', '0', '24295', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4688', '20045', '-45503', '111118', '0', '0', '5759', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4689', '20045', '-46347', '112226', '0', '0', '62309', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4690', '20045', '-47265', '109501', '0', '0', '42878', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4691', '20042', '-47382', '111853', '0', '0', '1458', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4692', '20042', '-48502', '110705', '0', '0', '21976', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4693', '20042', '-49700', '109466', '0', '0', '51384', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4694', '20062', '-47634', '112088', '0', '0', '4903', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4695', '20062', '-46148', '108675', '0', '0', '50612', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4696', '20062', '-45708', '112999', '0', '0', '8672', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4697', '20064', '-48295', '108309', '0', '0', '37572', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4698', '20064', '-48667', '109930', '0', '0', '46737', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4699', '20064', '-44756', '113781', '0', '0', '8414', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4700', '20054', '-48465', '113164', '0', '0', '52179', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4701', '20054', '-47132', '114013', '0', '0', '4529', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4702', '20054', '-48437', '114287', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4703', '20060', '-49588', '113849', '0', '0', '40675', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4704', '20060', '-47814', '113694', '0', '0', '39655', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4705', '20060', '-47303', '112893', '0', '0', '56065', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4706', '20062', '-47538', '115383', '0', '0', '38720', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4707', '20062', '-48416', '114641', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('4708', '20054', '-42179', '111051', '0', '0', '54963', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4709', '20060', '-42698', '112143', '0', '0', '61530', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4710', '20060', '-41998', '111169', '0', '0', '56664', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4711', '20042', '-42643', '112948', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4712', '20045', '-40882', '110681', '0', '0', '60102', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4713', '20045', '-44403', '112344', '0', '0', '44850', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4714', '20060', '-43313', '119048', '0', '0', '50785', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4715', '20060', '-44038', '115979', '0', '0', '41570', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4716', '20060', '-42778', '118637', '0', '0', '12675', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4717', '20054', '-42938', '118889', '0', '0', '36362', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4718', '20054', '-43498', '118299', '0', '0', '8682', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4719', '20042', '-43820', '117596', '0', '0', '33708', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4720', '20042', '-43402', '117090', '0', '0', '29107', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4721', '20042', '-43724', '117989', '0', '0', '25256', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4722', '20045', '-43901', '116860', '0', '0', '37112', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4723', '20054', '-46544', '116229', '0', '0', '35471', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4724', '20054', '-49118', '118319', '0', '0', '25486', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4725', '20054', '-45672', '117134', '0', '0', '7771', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4726', '20042', '-47339', '118574', '0', '0', '29201', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4727', '20042', '-45302', '117936', '0', '0', '49715', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4728', '20045', '-45672', '116179', '0', '0', '26614', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4729', '20045', '-45063', '118837', '0', '0', '12409', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4730', '20358', '-78470', '100706', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4731', '20358', '-81991', '107952', '0', '0', '54085', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4732', '20358', '-78168', '100172', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4733', '20358', '-81062', '106609', '0', '0', '3108', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4734', '20358', '-76959', '100884', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4735', '20358', '-77563', '101596', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4736', '20358', '-79606', '105646', '0', '0', '22713', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4737', '20358', '-77765', '101240', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4738', '20358', '-85018', '107753', '0', '0', '23955', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4739', '20358', '-83758', '106431', '0', '0', '30735', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4740', '20358', '-80886', '105531', '0', '0', '61927', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4741', '20358', '-78570', '101240', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4742', '20358', '-77462', '100350', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4743', '20043', '-77619', '103240', '0', '0', '20013', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4744', '20043', '-76306', '102318', '0', '0', '55328', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4745', '20043', '-77664', '101062', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4746', '20043', '-77261', '101418', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4747', '20043', '-83115', '105912', '0', '0', '40463', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4748', '20043', '-83771', '104768', '0', '0', '52532', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4749', '20043', '-78269', '100706', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4750', '20050', '-80501', '104730', '0', '0', '49467', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4751', '20050', '-78740', '99554', '0', '0', '53305', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4752', '20050', '-78334', '104638', '0', '0', '60263', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4753', '20050', '-83006', '106790', '0', '0', '1978', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4754', '20050', '-84369', '107290', '0', '0', '33163', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4755', '20010', '-69260', '101588', '0', '0', '7438', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4756', '20010', '-69222', '100116', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4757', '20010', '-70026', '100116', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4758', '20010', '-69427', '98402', '0', '0', '15989', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4759', '20012', '-71567', '99865', '0', '0', '557', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4760', '20012', '-71094', '102790', '0', '0', '24647', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4761', '20012', '-73890', '99919', '0', '0', '31070', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4762', '20012', '-74814', '94702', '0', '0', '42676', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4763', '20012', '-68318', '98984', '0', '0', '32381', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4764', '20335', '-69221', '99760', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4765', '20335', '-70254', '96698', '0', '0', '53946', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4766', '20335', '-73252', '98416', '0', '0', '32266', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4767', '20335', '-72479', '100018', '0', '0', '30515', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4768', '20335', '-71062', '98057', '0', '0', '34872', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4769', '20335', '-72306', '96723', '0', '0', '30546', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4770', '20038', '-74912', '100898', '0', '0', '33429', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4771', '20038', '-74051', '96605', '0', '0', '39746', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4772', '20038', '-71047', '96029', '0', '0', '45796', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4773', '20038', '-70543', '99298', '0', '0', '4097', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4774', '20038', '-74995', '98553', '0', '0', '35046', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4775', '20043', '-69807', '105253', '0', '0', '19090', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4776', '20043', '-73428', '105424', '0', '0', '5485', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4777', '20043', '-74647', '104942', '0', '0', '27871', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4778', '20043', '-74767', '103280', '0', '0', '45919', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4779', '20043', '-67081', '102255', '0', '0', '56883', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4780', '20050', '-76389', '104528', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4781', '20050', '-76426', '105975', '0', '0', '11040', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4782', '20050', '-71177', '103594', '0', '0', '63582', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4783', '20050', '-72927', '103774', '0', '0', '990', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4784', '20050', '-75266', '106405', '0', '0', '42068', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4785', '20050', '-73023', '106950', '0', '0', '16811', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4786', '21095', '-75836', '103189', '0', '0', '55208', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4787', '21095', '-74773', '104787', '0', '0', '4129', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4788', '21095', '-73892', '102971', '0', '0', '53156', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4789', '21095', '-72934', '104841', '0', '0', '7792', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4790', '21095', '-76919', '103021', '0', '0', '40708', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4791', '20014', '-67512', '105524', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4792', '20014', '-68508', '108879', '0', '0', '23126', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4793', '20014', '-70370', '105549', '0', '0', '12183', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4794', '20014', '-66589', '107904', '0', '0', '18805', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4795', '20014', '-68016', '106414', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4796', '20014', '-66203', '105702', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4797', '20014', '-69924', '103349', '0', '0', '42206', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4798', '20014', '-69211', '107278', '0', '0', '35813', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4799', '20358', '-66707', '105880', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4800', '20358', '-69995', '104584', '0', '0', '42146', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4801', '20358', '-71944', '104618', '0', '0', '34536', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4802', '20358', '-65441', '107975', '0', '0', '3843', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4803', '20358', '-68460', '103518', '0', '0', '52282', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4804', '20358', '-68134', '102114', '0', '0', '45955', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4805', '20358', '-66404', '106414', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4806', '20358', '-67108', '107304', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('4807', '20043', '-66102', '106236', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4808', '20043', '-67241', '105985', '0', '0', '23866', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4809', '20043', '-70530', '107632', '0', '0', '24065', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4810', '20043', '-72202', '108805', '0', '0', '32707', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4811', '20043', '-68970', '105170', '0', '0', '52218', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4812', '20043', '-67512', '106948', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4813', '20043', '-69031', '106365', '0', '0', '30805', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4814', '20050', '-73117', '112676', '0', '0', '19760', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4815', '20050', '-72825', '111166', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4816', '20050', '-72321', '110988', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4817', '21095', '-71616', '111878', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4818', '21095', '-73229', '111522', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4819', '21095', '-67904', '111914', '0', '0', '2900', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4820', '21095', '-73127', '110988', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4821', '21095', '-70468', '111402', '0', '0', '63768', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4822', '21096', '-72523', '110632', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4823', '21096', '-71617', '111166', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4824', '21096', '-69556', '109638', '0', '0', '44932', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4825', '21096', '-70115', '108037', '0', '0', '16064', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4826', '21096', '-67958', '106907', '0', '0', '56747', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4827', '21096', '-71209', '104167', '0', '0', '45754', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4828', '21095', '-76773', '116022', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4829', '21095', '-74861', '116173', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4830', '21095', '-76358', '117043', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4831', '21095', '-75752', '116926', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4832', '21095', '-76254', '117493', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4833', '21095', '-75453', '114729', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4834', '21095', '-76660', '117577', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4835', '21095', '-75756', '115263', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4836', '21095', '-76359', '116331', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4837', '21095', '-76862', '116865', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4838', '21096', '-75857', '115797', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4839', '21096', '-74849', '116509', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4840', '21096', '-75352', '114907', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4841', '21096', '-76156', '117399', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4842', '21096', '-75956', '116331', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4843', '21096', '-76258', '116865', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4844', '21096', '-75453', '115797', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4845', '21096', '-76961', '117399', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4846', '21096', '-75353', '115975', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4847', '21096', '-76359', '115975', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4848', '21097', '-75957', '115619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4849', '21097', '-75051', '116153', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4850', '21097', '-75453', '117221', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4851', '21097', '-75251', '115441', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4852', '21097', '-75152', '115975', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4853', '21097', '-75151', '116687', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4854', '21097', '-75857', '115441', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4855', '21097', '-76560', '117043', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4856', '21097', '-75554', '116331', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4857', '21097', '-76459', '116865', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4858', '21098', '-74950', '115619', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4859', '21098', '-76661', '116509', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4860', '21098', '-76661', '116153', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4861', '21098', '-75554', '117043', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4862', '21098', '-75051', '116509', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4863', '21098', '-74546', '115263', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4864', '21098', '-74949', '117043', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4865', '21098', '-74951', '115975', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4866', '21098', '-75956', '117399', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4867', '21098', '-75554', '114907', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4868', '21096', '-71863', '126233', '0', '0', '50249', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4869', '21096', '-74897', '125041', '0', '0', '7030', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4870', '21096', '-77375', '123566', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4871', '21096', '-68625', '121731', '0', '0', '54658', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4872', '21096', '-77596', '123341', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4873', '21097', '-72817', '122074', '0', '0', '57277', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4874', '21097', '-76538', '124803', '0', '0', '49249', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4875', '21097', '-75323', '125798', '0', '0', '16274', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4876', '21097', '-76805', '127649', '0', '0', '65281', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4877', '21097', '-70018', '124797', '0', '0', '57946', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4878', '21097', '-77395', '124053', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4879', '21098', '-76210', '127167', '0', '0', '13455', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4880', '21098', '-72013', '127093', '0', '0', '8014', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4881', '21098', '-75105', '123405', '0', '0', '55214', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4882', '21098', '-77837', '126001', '0', '0', '62686', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4883', '21099', '-77035', '122105', '0', '0', '43959', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4884', '21099', '-70833', '128529', '0', '0', '14039', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4885', '21099', '-75984', '123697', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4886', '21097', '-82060', '124317', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4887', '21097', '-78934', '125447', '0', '0', '47314', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4888', '21097', '-80563', '128807', '0', '0', '56608', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4889', '21098', '-81656', '125029', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4890', '21098', '-81556', '124495', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4891', '21098', '-80442', '126622', '0', '0', '52089', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4892', '21098', '-80989', '131108', '0', '0', '19787', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4893', '21098', '-85156', '130751', '0', '0', '31594', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4894', '21098', '-78684', '126897', '0', '0', '2221', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4895', '21098', '-80067', '134153', '0', '0', '8423', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4896', '21099', '-82161', '125563', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4897', '21099', '-80980', '127444', '0', '0', '2719', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4898', '21099', '-82161', '125207', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4899', '21099', '-81868', '131935', '0', '0', '13571', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4900', '21099', '-81657', '124317', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4901', '21099', '-79687', '131129', '0', '0', '57562', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4902', '21099', '-81757', '124851', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4903', '21099', '-82976', '130056', '0', '0', '51764', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4904', '21099', '-81354', '125207', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4905', '21099', '-77903', '134429', '0', '0', '6344', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4906', '21095', '-72846', '117455', '0', '0', '55695', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4907', '21095', '-75836', '119514', '0', '0', '27932', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4908', '21095', '-72732', '120532', '0', '0', '9298', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4909', '21095', '-74136', '118226', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4910', '20050', '-72852', '101474', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4911', '20050', '-72852', '102186', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4912', '20050', '-72651', '102186', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4913', '20050', '-73154', '101652', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4914', '20050', '-72751', '102008', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('4915', '21097', '-65235', '109484', '0', '0', '64632', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4916', '21097', '-66377', '110970', '0', '0', '25137', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4917', '21097', '-67473', '112756', '0', '0', '26296', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4918', '21097', '-65023', '111105', '0', '0', '14252', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4919', '21098', '-65516', '113081', '0', '0', '12472', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4920', '21098', '-67632', '109800', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4921', '21098', '-66827', '109800', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4922', '21098', '-63889', '109122', '0', '0', '33072', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4923', '20021', '-65668', '96568', '0', '0', '17128', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4924', '20021', '-65332', '97867', '0', '0', '48377', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4925', '20021', '-66363', '100229', '0', '0', '25317', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4926', '20021', '-65048', '99244', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4927', '20021', '-63893', '98503', '0', '0', '59754', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4928', '20021', '-67116', '99470', '0', '0', '22457', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4929', '20021', '-66898', '97446', '0', '0', '61760', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4930', '20021', '-68464', '97561', '0', '0', '34249', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4931', '20012', '-65955', '99422', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4932', '20012', '-64446', '98532', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4933', '20012', '-66830', '98219', '0', '0', '39828', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4934', '20012', '-65535', '98327', '0', '0', '25579', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4935', '20012', '-65624', '96522', '0', '0', '52675', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4936', '20008', '-66745', '102598', '0', '0', '45385', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4937', '20008', '-64494', '105826', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4938', '20008', '-63526', '103765', '0', '0', '41676', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4939', '20008', '-64503', '108374', '0', '0', '24424', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4940', '20008', '-65619', '104603', '0', '0', '3435', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4941', '20008', '-63890', '105826', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4942', '20010', '-64897', '105826', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4943', '20010', '-66443', '104024', '0', '0', '7100', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4944', '20010', '-67621', '104406', '0', '0', '29691', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4945', '20010', '-64886', '102715', '0', '0', '54315', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4946', '20010', '-67597', '103531', '0', '0', '31864', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4947', '20014', '-65621', '107481', '0', '0', '17696', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4948', '20014', '-64199', '107138', '0', '0', '14992', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4949', '20014', '-61598', '105360', '0', '0', '36384', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4950', '20014', '-64997', '106360', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4951', '20014', '-64673', '103731', '0', '0', '35009', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4952', '20014', '-65897', '102322', '0', '0', '48956', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4953', '20014', '-63486', '106182', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4954', '20014', '-64052', '104928', '0', '0', '7777', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4955', '20021', '-64602', '100018', '0', '0', '19359', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4956', '20021', '-62589', '99688', '0', '0', '59234', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4957', '20021', '-66690', '101492', '0', '0', '58001', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4958', '20021', '-65370', '101193', '0', '0', '32224', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('4959', '20059', '-28412', '154880', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4960', '20059', '-28513', '155770', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4961', '20059', '-28110', '154702', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4962', '20058', '-27908', '155770', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4963', '20058', '-28513', '155058', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4964', '20058', '-28009', '155236', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4965', '20058', '-28210', '155236', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4966', '20547', '-27807', '155592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4967', '20547', '-28240', '156498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4968', '20547', '-28816', '155592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4969', '20059', '-30754', '157448', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4970', '20059', '-30150', '158160', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4971', '20059', '-30351', '158160', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4972', '20059', '-30956', '158516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4973', '20059', '-31056', '157626', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4974', '20058', '-30552', '158516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4975', '20058', '-30754', '157804', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4976', '20058', '-31157', '157804', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4977', '20058', '-29546', '157804', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4978', '20547', '-30552', '158872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4979', '20547', '-30653', '157626', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4980', '20547', '-30149', '158516', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4981', '20547', '-31057', '158338', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4982', '20547', '-29647', '157626', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4983', '20063', '-30452', '158338', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4984', '20063', '-30049', '157982', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4985', '20063', '-29748', '157804', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4986', '20058', '-27103', '159077', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4987', '20058', '-26500', '159077', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4988', '20547', '-26399', '158899', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4989', '20547', '-26198', '159255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4990', '20063', '-26399', '159255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4991', '20066', '-26801', '159255', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4992', '20058', '-24590', '157756', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4993', '20058', '-24288', '157934', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4994', '20547', '-24590', '158468', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4995', '20547', '-24590', '158112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4996', '20063', '-24489', '158290', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4997', '20063', '-24792', '158824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('4998', '20059', '-26912', '161163', '0', '0', '12792', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('4999', '20059', '-28707', '160172', '0', '0', '49869', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5000', '20547', '-32078', '161869', '0', '0', '32940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5001', '20063', '-28460', '161799', '0', '0', '36095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5002', '20063', '-30363', '161144', '0', '0', '30032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5003', '20066', '-26349', '161217', '0', '0', '61704', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5004', '20066', '-29639', '162288', '0', '0', '37082', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5005', '20059', '-30902', '163753', '0', '0', '1004', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5006', '20059', '-31370', '159968', '0', '0', '44829', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5007', '20059', '-31594', '164672', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5008', '20063', '-33278', '163880', '0', '0', '31305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5009', '20063', '-35374', '163836', '0', '0', '31190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5010', '20066', '-31293', '164850', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5011', '20066', '-33097', '162559', '0', '0', '30774', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5012', '20066', '-31695', '164138', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5013', '20059', '-29244', '163524', '0', '0', '39456', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5014', '20059', '-26423', '165134', '0', '0', '15241', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5015', '20063', '-24478', '166883', '0', '0', '52254', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5016', '20063', '-27732', '164516', '0', '0', '40701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5017', '20063', '-26987', '163905', '0', '0', '59310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5018', '20066', '-27923', '162919', '0', '0', '42373', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5019', '20066', '-26310', '166125', '0', '0', '36304', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5020', '20066', '-25416', '165677', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5021', '20059', '-21927', '167495', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5022', '20063', '-21726', '167495', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5023', '20063', '-22129', '168207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5024', '20066', '-21826', '167673', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5025', '20066', '-21424', '167317', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5026', '20066', '-21726', '167851', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5027', '20059', '-19692', '156980', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5028', '20059', '-20398', '157870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5029', '20059', '-19793', '157514', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5030', '20059', '-19894', '158048', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5031', '20058', '-18987', '157514', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5032', '20058', '-19290', '156980', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5033', '20058', '-19189', '157158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5034', '20058', '-18887', '157336', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5035', '20547', '-18586', '157158', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5036', '20547', '-19048', '158625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5037', '20547', '-19088', '157692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5038', '20063', '-19692', '157336', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5039', '20063', '-18586', '156802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5040', '20059', '-15670', '156240', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5041', '20059', '-16173', '156774', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5042', '20059', '-15066', '157308', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5043', '20058', '-15670', '156952', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5044', '20058', '-15468', '156596', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5045', '20547', '-15569', '156774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5046', '20547', '-15266', '156952', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5047', '20547', '-14965', '156418', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5048', '20063', '-14865', '156596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5049', '20063', '-15167', '157130', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5050', '20059', '-20153', '161805', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5051', '20059', '-19416', '161254', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5052', '20059', '-19416', '162322', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5053', '20547', '-19315', '161076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5054', '20547', '-19843', '161428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5055', '20547', '-19056', '161989', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5056', '20063', '-19865', '162284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5057', '20063', '-19013', '160898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5058', '20066', '-19215', '161966', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5059', '20066', '-19214', '160898', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5060', '20058', '-11512', '161224', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5061', '20058', '-12376', '162567', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5062', '20063', '-11109', '161580', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5063', '20059', '-17786', '163566', '0', '0', '4224', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5064', '20547', '-21353', '164657', '0', '0', '45346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5065', '20547', '-18989', '163103', '0', '0', '50184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5066', '20063', '-16704', '166527', '0', '0', '2508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5067', '20063', '-19865', '165216', '0', '0', '36707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5068', '20066', '-18411', '165073', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5069', '20066', '-18009', '164005', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5070', '20066', '-16938', '163746', '0', '0', '61215', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5071', '20059', '-16075', '162971', '0', '0', '60551', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5072', '20059', '-15397', '164879', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5073', '20547', '-14434', '166021', '0', '0', '9517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5074', '20547', '-13065', '163610', '0', '0', '15072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5075', '20063', '-11662', '162335', '0', '0', '62099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5076', '20063', '-14993', '164167', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5077', '20066', '-14500', '162975', '0', '0', '64744', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5078', '20066', '-13482', '164994', '0', '0', '19325', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5079', '20059', '-11453', '164455', '0', '0', '64872', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5080', '20059', '-11537', '165443', '0', '0', '17721', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5081', '20059', '-10358', '165207', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5082', '20063', '-12037', '167544', '0', '0', '40308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5083', '20063', '-10660', '166097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5084', '20066', '-10459', '165385', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5085', '20066', '-12377', '166904', '0', '0', '26920', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5086', '20066', '-10791', '167312', '0', '0', '11481', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5087', '20059', '-11664', '168373', '0', '0', '19109', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5088', '20059', '-9355', '167521', '0', '0', '54287', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5089', '20063', '-8313', '169005', '0', '0', '55399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5090', '20063', '-9689', '170725', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5091', '20066', '-8618', '171272', '0', '0', '49548', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5092', '20066', '-10293', '170013', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5093', '20066', '-9085', '169657', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5094', '20066', '-10163', '168575', '0', '0', '8361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5095', '20059', '-11980', '201872', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5096', '20059', '-11779', '201872', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5097', '20059', '-11678', '202050', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5098', '20063', '-12384', '202940', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5099', '20063', '-11377', '202228', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5100', '20063', '-12081', '202406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5101', '20063', '-12081', '203118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5102', '20066', '-11578', '202584', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5103', '20066', '-9191', '202208', '0', '0', '55025', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5104', '20066', '-11075', '202050', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5105', '20066', '-11477', '202050', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5106', '20066', '-12584', '202228', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5107', '20066', '-10476', '205377', '0', '0', '16902', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5108', '20059', '-11287', '198824', '0', '0', '17667', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5109', '20059', '-8176', '201430', '0', '0', '48548', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5110', '20063', '-8786', '200789', '0', '0', '37852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5111', '20063', '-9191', '200230', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5112', '20066', '-8948', '200090', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5113', '20066', '-8089', '203521', '0', '0', '44836', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5114', '20066', '-7404', '200373', '0', '0', '95', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5115', '20066', '-6785', '199477', '0', '0', '34730', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5116', '20059', '-5661', '199673', '0', '0', '47795', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5117', '20059', '-4934', '198705', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5118', '20063', '-3995', '198046', '0', '0', '33245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5119', '20063', '-5438', '198171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5120', '20063', '-5698', '201336', '0', '0', '27135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5121', '20066', '-4602', '200311', '0', '0', '7483', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5122', '20066', '-6387', '198605', '0', '0', '53851', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5123', '20066', '-3765', '196516', '0', '0', '58613', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5124', '20066', '-5171', '202516', '0', '0', '23515', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5125', '20059', '-12211', '202490', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5126', '20063', '-11954', '202830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('5127', '20066', '-10463', '203058', '0', '0', '1479', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5128', '20066', '-13214', '204534', '0', '0', '3009', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5129', '21011', '-55697', '167851', '0', '0', '19066', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5130', '21011', '-55399', '168971', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5131', '21012', '-52765', '175765', '0', '0', '15388', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5132', '21012', '-53704', '174241', '0', '0', '7325', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5133', '21011', '-53115', '173592', '0', '0', '44310', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5134', '21011', '-53187', '168965', '0', '0', '48580', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5135', '21011', '-52928', '170780', '0', '0', '48509', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5136', '21012', '-53938', '172525', '0', '0', '62842', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5137', '21012', '-51776', '175659', '0', '0', '3097', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5138', '21012', '-60439', '174663', '0', '0', '30661', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5139', '21011', '-54840', '177913', '0', '0', '11587', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5140', '21012', '-55840', '176228', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5141', '21012', '-53473', '179975', '0', '0', '31549', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5142', '21012', '-52485', '171820', '0', '0', '56891', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5143', '21012', '-52529', '174226', '0', '0', '14230', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5144', '21012', '-50858', '176817', '0', '0', '6640', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5145', '21013', '-54707', '172409', '0', '0', '44729', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5146', '21013', '-54873', '178394', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5147', '21014', '-54974', '178928', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5148', '21014', '-53373', '178876', '0', '0', '5985', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5149', '21014', '-53959', '175421', '0', '0', '25815', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5150', '21012', '-56234', '180432', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5151', '21012', '-56033', '180432', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5152', '21014', '-55831', '180788', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5153', '21014', '-56335', '180966', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5154', '21012', '-48588', '180680', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5155', '21012', '-48891', '181926', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5156', '21013', '-51030', '180253', '0', '0', '13208', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5157', '21013', '-47555', '181931', '0', '0', '48140', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5158', '21014', '-47983', '185355', '0', '0', '16942', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5159', '21014', '-49784', '181689', '0', '0', '33884', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5160', '21014', '-47161', '183812', '0', '0', '9184', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5161', '21012', '-46456', '186606', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5162', '21012', '-44261', '189522', '0', '0', '45253', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5163', '21012', '-46729', '188875', '0', '0', '32733', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5164', '21013', '-46960', '187140', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5165', '21013', '-45506', '189330', '0', '0', '7880', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5166', '21014', '-47162', '187496', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5167', '21014', '-44255', '190775', '0', '0', '9757', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5168', '21014', '-46565', '185717', '0', '0', '11647', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5169', '21013', '-40916', '188770', '0', '0', '4132', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5170', '21013', '-44120', '192104', '0', '0', '28140', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5171', '21014', '-41488', '191990', '0', '0', '34449', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5172', '21014', '-41337', '194208', '0', '0', '22826', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5173', '21014', '-43409', '190075', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5174', '21015', '-40171', '192433', '0', '0', '11778', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5175', '21015', '-40828', '191225', '0', '0', '17678', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5176', '21015', '-43007', '190431', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5177', '21013', '-38746', '195058', '0', '0', '55963', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5178', '21013', '-37823', '197083', '0', '0', '5004', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5179', '21014', '-38068', '193024', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5180', '21014', '-37537', '191645', '0', '0', '60048', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5181', '21015', '-38582', '193019', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5182', '21015', '-37096', '194945', '0', '0', '32835', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5183', '21015', '-37558', '193766', '0', '0', '2333', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5184', '21015', '-39351', '193199', '0', '0', '24341', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5185', '21015', '-32917', '198532', '0', '0', '12869', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5186', '21015', '-35305', '194910', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5187', '21014', '-42743', '196858', '0', '0', '10214', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5188', '21015', '-43797', '194999', '0', '0', '23152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5189', '21015', '-42333', '194515', '0', '0', '27600', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5190', '21015', '-42991', '192331', '0', '0', '47711', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5191', '21013', '-39789', '194522', '0', '0', '56686', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5192', '21013', '-39110', '197220', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5193', '21014', '-41541', '197725', '0', '0', '9322', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5194', '21014', '-41186', '196017', '0', '0', '58241', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5195', '21014', '-36773', '195815', '0', '0', '10077', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5196', '21015', '-39815', '196686', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5197', '21015', '-38457', '196327', '0', '0', '9469', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5198', '21015', '-36756', '197067', '0', '0', '22093', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5199', '21014', '-38068', '199169', '0', '0', '23923', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5200', '21014', '-35105', '196746', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5201', '21015', '-35425', '199876', '0', '0', '24119', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5202', '21015', '-33395', '201760', '0', '0', '21710', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5203', '21015', '-33663', '203488', '0', '0', '38160', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5204', '21016', '-34132', '195649', '0', '0', '45749', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5205', '21016', '-35506', '197458', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5206', '21014', '-31733', '196696', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5207', '21015', '-31230', '196874', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5208', '21015', '-32136', '197052', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5209', '21015', '-34487', '201852', '0', '0', '22135', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5210', '21016', '-33196', '196730', '0', '0', '46079', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5211', '21016', '-31229', '197230', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5212', '21015', '-30454', '199409', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5213', '21015', '-31568', '199148', '0', '0', '59948', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5214', '21015', '-29849', '200121', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5215', '21016', '-33755', '197330', '0', '0', '39898', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5216', '21016', '-30353', '199943', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5217', '21016', '-29865', '202053', '0', '0', '5468', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5218', '21016', '-30852', '199604', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5219', '21015', '-28607', '202547', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5220', '21015', '-29271', '203654', '0', '0', '3810', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5221', '21015', '-31922', '204598', '0', '0', '30010', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5222', '21016', '-30334', '204565', '0', '0', '20147', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5223', '21016', '-27802', '202903', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5224', '21016', '-27913', '204680', '0', '0', '12466', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5225', '21014', '-32015', '202108', '0', '0', '47576', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5226', '21015', '-31180', '200853', '0', '0', '54332', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5227', '21015', '-29893', '203004', '0', '0', '43170', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5228', '21016', '-29111', '204533', '0', '0', '13579', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5229', '21016', '-28937', '201424', '0', '0', '17128', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5230', '21016', '-32391', '203961', '0', '0', '59035', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5231', '21011', '-45900', '168264', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5232', '21011', '-46605', '169154', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5233', '21011', '-46001', '168442', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5234', '21011', '-45397', '169154', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5235', '21011', '-45095', '168620', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5236', '21011', '-46505', '169332', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5237', '21012', '-45800', '168798', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5238', '21012', '-46403', '168798', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5239', '21012', '-46202', '168442', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5240', '21012', '-46303', '169332', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5241', '21012', '-46504', '168620', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5242', '21013', '-45195', '168798', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5243', '21013', '-45295', '168976', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5244', '21011', '-43060', '169480', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5245', '21011', '-42959', '169658', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5246', '21011', '-42859', '169836', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5247', '21011', '-42859', '170192', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5248', '21011', '-42557', '170370', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5249', '21011', '-42859', '169124', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5250', '21012', '-42658', '169124', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5251', '21012', '-42456', '170548', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5252', '21012', '-42758', '170726', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5253', '21012', '-42557', '169302', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('5254', '20027', '-52558', '195892', '0', '0', '41558', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5255', '20027', '-51855', '197991', '0', '0', '12448', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5256', '20024', '-51136', '197165', '0', '0', '11419', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5257', '20024', '-52042', '197963', '0', '0', '55015', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5258', '20027', '-52139', '200856', '0', '0', '21211', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5259', '20027', '-50651', '199125', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5260', '20024', '-49086', '200929', '0', '0', '46596', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5261', '20024', '-49142', '198488', '0', '0', '54625', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5262', '20024', '-48973', '201885', '0', '0', '17898', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5263', '21100', '-51184', '200145', '0', '0', '12228', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5264', '21100', '-48558', '199837', '0', '0', '63889', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5265', '21100', '-51408', '199660', '0', '0', '11684', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5266', '21100', '-50350', '199303', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5267', '21100', '-49990', '200154', '0', '0', '11539', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5268', '21100', '-47537', '200557', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5269', '21100', '-46934', '200913', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5270', '21100', '-47868', '203324', '0', '0', '14076', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5271', '20055', '-47739', '201625', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5272', '20055', '-47611', '197622', '0', '0', '47344', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5273', '20055', '-45499', '202177', '0', '0', '8939', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5274', '20357', '-46514', '202201', '0', '0', '23096', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5275', '20357', '-50351', '196941', '0', '0', '41403', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5276', '20357', '-47938', '200902', '0', '0', '41266', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5277', '20357', '-50358', '203384', '0', '0', '23813', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5278', '21100', '-48637', '207016', '0', '0', '21585', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5279', '21100', '-44918', '204979', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5280', '21100', '-43781', '204010', '0', '0', '4068', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5281', '20055', '-44837', '206826', '0', '0', '17588', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5282', '20055', '-48241', '207287', '0', '0', '20901', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5283', '20055', '-43521', '204747', '0', '0', '31967', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5284', '20055', '-46126', '203318', '0', '0', '39689', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5285', '20357', '-45364', '203231', '0', '0', '61706', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5286', '20357', '-46528', '204623', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5287', '20357', '-44351', '205886', '0', '0', '19208', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5288', '20548', '-42163', '204856', '0', '0', '64794', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5289', '20548', '-46126', '204979', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5290', '20548', '-45019', '204445', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5291', '20548', '-46157', '207403', '0', '0', '29580', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5292', '20548', '-46661', '212816', '0', '0', '4363', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5293', '20548', '-50677', '211200', '0', '0', '6724', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5294', '20548', '-48188', '211926', '0', '0', '6787', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5295', '20548', '-50906', '209854', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5296', '21101', '-49275', '211251', '0', '0', '62103', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5297', '21101', '-47763', '210332', '0', '0', '60243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5298', '21101', '-50705', '209854', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5299', '21101', '-47633', '211662', '0', '0', '35415', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5300', '21101', '-51611', '210744', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5301', '20356', '-51261', '210669', '0', '0', '38807', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5302', '20356', '-50304', '212432', '0', '0', '9692', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5303', '20356', '-46296', '213910', '0', '0', '22872', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5304', '20356', '-49313', '212245', '0', '0', '2611', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5305', '20356', '-50805', '209320', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5306', '20357', '-52875', '211582', '0', '0', '64912', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5307', '20357', '-53512', '210477', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5308', '21101', '-54102', '211622', '0', '0', '31413', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5309', '21101', '-51479', '211761', '0', '0', '65247', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5310', '21101', '-53952', '210939', '0', '0', '40537', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5311', '20356', '-53434', '211813', '0', '0', '19171', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5312', '20356', '-47163', '211311', '0', '0', '1754', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5313', '20548', '-46272', '210916', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5314', '20548', '-45587', '212800', '0', '0', '18883', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5315', '21101', '-46574', '211094', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5316', '21101', '-44924', '213852', '0', '0', '14071', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5317', '21101', '-46674', '211628', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5318', '20356', '-45667', '211628', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5319', '20356', '-46372', '211450', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5320', '21100', '-44606', '207634', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5321', '21100', '-44203', '207990', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5322', '20357', '-44404', '208346', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5323', '20357', '-40489', '206840', '0', '0', '57438', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5324', '20357', '-41861', '207834', '0', '0', '2093', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5325', '20357', '-45487', '208044', '0', '0', '61890', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5326', '20548', '-46365', '208366', '0', '0', '25092', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5327', '20548', '-44697', '209597', '0', '0', '9362', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5328', '20055', '-40860', '208633', '0', '0', '44382', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5329', '20055', '-39188', '207870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5330', '20357', '-40263', '209192', '0', '0', '19514', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5331', '20357', '-37966', '209507', '0', '0', '48678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5332', '20357', '-38642', '211824', '0', '0', '30575', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5333', '20357', '-39590', '207870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5334', '20548', '-38393', '206469', '0', '0', '60259', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5335', '20059', '-42349', '210640', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5336', '20059', '-42148', '211352', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5337', '20059', '-42249', '211174', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5338', '20357', '-41846', '210462', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5339', '20357', '-41443', '210462', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5340', '20357', '-42954', '211352', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5341', '20357', '-41745', '210640', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5342', '20357', '-42652', '211886', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5343', '21101', '-42854', '211530', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5344', '21101', '-42047', '210818', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5345', '21101', '-42148', '210640', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5346', '21101', '-42350', '211708', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5347', '20059', '-36736', '211299', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5348', '20059', '-38157', '213074', '0', '0', '13170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5349', '20059', '-36683', '214073', '0', '0', '6319', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5350', '20548', '-37845', '213979', '0', '0', '3038', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5351', '20548', '-36434', '212189', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5352', '21101', '-39144', '213652', '0', '0', '27132', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5353', '21101', '-34456', '211577', '0', '0', '2457', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5354', '21101', '-35585', '213715', '0', '0', '61678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5355', '21100', '-37146', '205491', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5356', '21100', '-36844', '206025', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5357', '20357', '-36643', '205669', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5358', '20024', '-39582', '202837', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5359', '20024', '-39884', '203015', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5360', '21100', '-39784', '203193', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5361', '21100', '-40085', '203015', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5362', '20357', '-39381', '203193', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5363', '20024', '-46032', '199604', '0', '0', '52546', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5364', '20024', '-46208', '199341', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5365', '21100', '-46087', '199767', '0', '0', '6420', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5366', '21100', '-51812', '196817', '0', '0', '37726', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5367', '21100', '-51745', '198237', '0', '0', '8403', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5368', '21100', '-52961', '202061', '0', '0', '27775', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5369', '20357', '-50251', '201153', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5370', '20357', '-45927', '200876', '0', '0', '56253', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5371', '20357', '-47299', '203966', '0', '0', '52425', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5372', '20357', '-47969', '203574', '0', '0', '20389', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5373', '21101', '-49282', '204885', '0', '0', '18635', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5374', '21101', '-46609', '205483', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5375', '21101', '-47642', '204991', '0', '0', '39510', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5376', '20356', '-45704', '205661', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5377', '20356', '-46972', '206767', '0', '0', '20657', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5378', '20357', '-43758', '209312', '0', '0', '43784', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5379', '21101', '-46191', '210097', '0', '0', '23678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5380', '21101', '-45832', '211180', '0', '0', '12559', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5381', '20356', '-42934', '210313', '0', '0', '2241', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5382', '20356', '-43502', '208668', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5383', '20357', '-41177', '210717', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5384', '21101', '-41076', '211607', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5385', '21101', '-41177', '211429', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5386', '20356', '-41177', '211073', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5387', '20356', '-40976', '210717', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5388', '20357', '-40219', '214729', '0', '0', '21073', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5389', '21101', '-39020', '208901', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5390', '21101', '-38517', '208723', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5391', '20059', '-32528', '211072', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5392', '20059', '-26719', '214285', '0', '0', '64159', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5393', '20059', '-29848', '213463', '0', '0', '3313', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5394', '20059', '-32108', '213187', '0', '0', '8523', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5395', '20357', '-31723', '210360', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5396', '20357', '-30062', '212953', '0', '0', '2724', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5397', '20357', '-27841', '213972', '0', '0', '4675', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5398', '20357', '-31823', '210182', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5399', '21101', '-32063', '212116', '0', '0', '63255', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5400', '20059', '-27384', '211044', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5401', '20059', '-27182', '211400', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5402', '20059', '-27686', '211222', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5403', '20059', '-26679', '211578', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5404', '20357', '-26378', '211044', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5405', '20357', '-26880', '211578', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5406', '20357', '-27182', '211756', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5407', '20357', '-27283', '211578', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5408', '20357', '-27082', '211222', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5409', '20059', '-21545', '215547', '0', '0', '4529', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5410', '20059', '-25008', '209719', '0', '0', '45349', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5411', '20059', '-24621', '214731', '0', '0', '17074', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5412', '20059', '-24832', '213437', '0', '0', '38849', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5413', '20357', '-23153', '212030', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5414', '20357', '-25322', '215468', '0', '0', '8072', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5415', '20357', '-19511', '215314', '0', '0', '5549', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5416', '20357', '-23520', '214836', '0', '0', '61801', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5417', '20357', '-21632', '214767', '0', '0', '22', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5418', '21100', '-18218', '213876', '0', '0', '830', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5419', '21100', '-20539', '213291', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5420', '20059', '-21043', '212401', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5421', '20059', '-17434', '215565', '0', '0', '11597', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5422', '20059', '-21108', '213660', '0', '0', '2149', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5423', '20059', '-19800', '214526', '0', '0', '36909', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5424', '20357', '-16601', '213921', '0', '0', '64533', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5425', '20357', '-15149', '213639', '0', '0', '52388', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5426', '20357', '-21692', '211867', '0', '0', '55978', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('5427', '20067', '-45535', '180464', '0', '0', '28673', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5428', '20067', '-45891', '180873', '0', '0', '32883', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5429', '20067', '-47331', '178970', '0', '0', '39699', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5430', '20067', '-51006', '177281', '0', '0', '38070', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5431', '20068', '-49061', '178914', '0', '0', '17909', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5432', '20067', '-43004', '180820', '0', '0', '25056', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5433', '20067', '-43940', '181728', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5434', '20067', '-43135', '181372', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5435', '20068', '-43101', '179679', '0', '0', '19365', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5436', '20070', '-42197', '180392', '0', '0', '334', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5437', '20070', '-43537', '181372', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5438', '20067', '-44153', '183001', '0', '0', '1180', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5439', '20067', '-45457', '182873', '0', '0', '48247', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5440', '20070', '-44531', '184665', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5441', '20068', '-41913', '184353', '0', '0', '9093', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5442', '20070', '-42559', '184088', '0', '0', '5434', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5443', '20068', '-43028', '186427', '0', '0', '5469', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5444', '20068', '-42284', '186054', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5445', '20070', '-40967', '187653', '0', '0', '5362', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5446', '20070', '-44007', '185844', '0', '0', '38582', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5447', '20070', '-45508', '184499', '0', '0', '45034', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5448', '20072', '-41841', '185049', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5449', '20072', '-42966', '187579', '0', '0', '19528', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5450', '20070', '-40280', '184859', '0', '0', '8160', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5451', '20070', '-39077', '183803', '0', '0', '1420', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5452', '20072', '-38513', '185580', '0', '0', '5331', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5453', '20072', '-45166', '181807', '0', '0', '42895', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5454', '20074', '-36836', '189055', '0', '0', '11345', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5455', '20074', '-35724', '186297', '0', '0', '53020', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5456', '20077', '-40819', '185255', '0', '0', '32084', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5457', '20077', '-38723', '185252', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5458', '20072', '-37595', '188421', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5459', '20072', '-36745', '188127', '0', '0', '12345', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5460', '20074', '-37595', '189133', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5461', '20074', '-38116', '186379', '0', '0', '31291', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5462', '20077', '-37266', '185899', '0', '0', '49798', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5463', '20074', '-35179', '189467', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5464', '20074', '-32949', '192577', '0', '0', '18650', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5465', '20077', '-31736', '193160', '0', '0', '11486', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5466', '20077', '-33236', '190814', '0', '0', '4649', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5467', '20072', '-33631', '191291', '0', '0', '46312', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5468', '20072', '-33772', '192327', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5469', '20074', '-35714', '192111', '0', '0', '33837', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5470', '20074', '-36829', '190334', '0', '0', '45165', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5471', '20083', '-35780', '190219', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5472', '20083', '-37357', '187042', '0', '0', '48943', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5473', '20083', '-36083', '191109', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5474', '20085', '-37025', '192088', '0', '0', '15240', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5475', '20085', '-37889', '189954', '0', '0', '19442', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5476', '20067', '-42496', '178358', '0', '0', '17451', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5477', '20067', '-48656', '177423', '0', '0', '44852', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5478', '20067', '-38635', '174792', '0', '0', '53070', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5479', '20070', '-39429', '176420', '0', '0', '25463', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5480', '20070', '-43893', '179788', '0', '0', '61480', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5481', '20068', '-40709', '174686', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5482', '20068', '-40306', '175042', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5483', '20072', '-40306', '175398', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5484', '20072', '-39851', '176914', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5485', '20072', '-40698', '173083', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5486', '20067', '-37412', '170252', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5487', '20067', '-36774', '170370', '0', '0', '13574', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5488', '20067', '-37028', '170359', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5489', '20072', '-37108', '171360', '0', '0', '52106', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5490', '20072', '-36445', '169129', '0', '0', '47557', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5491', '20067', '-35640', '167462', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5492', '20067', '-35422', '168647', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5493', '20070', '-35888', '169336', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5494', '20070', '-35459', '170837', '0', '0', '36620', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5495', '20070', '-33919', '170623', '0', '0', '63143', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5496', '20074', '-32285', '170304', '0', '0', '37996', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5497', '20074', '-34113', '171324', '0', '0', '24244', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5498', '20072', '-34737', '174777', '0', '0', '32780', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5499', '20072', '-33533', '173416', '0', '0', '53496', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5500', '20077', '-32816', '175542', '0', '0', '19064', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5501', '20077', '-32081', '174827', '0', '0', '59755', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5502', '20070', '-36646', '172233', '0', '0', '56049', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5503', '20070', '-37014', '174203', '0', '0', '59480', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5504', '20074', '-35910', '173152', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5505', '20074', '-34864', '172613', '0', '0', '26491', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5506', '20072', '-37179', '175910', '0', '0', '45189', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5507', '20072', '-37352', '175377', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5508', '20074', '-36942', '175270', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5509', '20074', '-37546', '175270', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5510', '20074', '-37007', '176438', '0', '0', '62333', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5511', '20072', '-38209', '178642', '0', '0', '21774', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5512', '20072', '-39277', '180329', '0', '0', '17843', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5513', '20074', '-39835', '178474', '0', '0', '42599', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5514', '20074', '-39942', '179949', '0', '0', '15430', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5515', '20074', '-37518', '177337', '0', '0', '53580', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5516', '20072', '-39954', '183172', '0', '0', '18388', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5517', '20072', '-42356', '182467', '0', '0', '34657', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5518', '20072', '-39244', '182085', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5519', '20074', '-37912', '183683', '0', '0', '533', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5520', '20074', '-39950', '181551', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5521', '20077', '-41164', '182603', '0', '0', '34099', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5522', '20077', '-34995', '183969', '0', '0', '2933', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5523', '20083', '-34193', '185171', '0', '0', '10251', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5524', '20083', '-37035', '183275', '0', '0', '37382', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5525', '20085', '-35195', '184413', '0', '0', '1828', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5526', '20087', '-36586', '184048', '0', '0', '3151', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5527', '20077', '-36730', '178768', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5528', '20077', '-33255', '178214', '0', '0', '59441', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5529', '20077', '-36427', '179302', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5530', '20079', '-36730', '179124', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5531', '20083', '-35841', '180995', '0', '0', '23714', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5532', '20083', '-36730', '179480', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5533', '20077', '-34495', '178788', '0', '0', '43551', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5534', '20077', '-34790', '179483', '0', '0', '21894', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5535', '20077', '-34363', '177808', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5536', '20077', '-32974', '176644', '0', '0', '57599', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5537', '20080', '-35428', '178720', '0', '0', '32674', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5538', '20083', '-37270', '181157', '0', '0', '25241', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5539', '20083', '-35044', '180846', '0', '0', '11467', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5540', '20083', '-35843', '178675', '0', '0', '52223', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5541', '20192', '-29376', '185442', '0', '0', '3571', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5542', '20192', '-32371', '185798', '0', '0', '20542', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5543', '20192', '-33183', '183861', '0', '0', '6023', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5544', '20193', '-31122', '184550', '0', '0', '30557', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5545', '20193', '-28828', '183609', '0', '0', '52530', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5546', '20067', '-14896', '173080', '0', '0', '35532', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5547', '20067', '-13928', '172987', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5548', '20067', '-13424', '173165', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5549', '20068', '-13727', '172987', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5550', '20068', '-13626', '173165', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5551', '20070', '-15490', '172463', '0', '0', '65204', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5552', '20070', '-8396', '175736', '0', '0', '57140', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5553', '20070', '-16363', '172842', '0', '0', '56756', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5554', '20070', '-11943', '179209', '0', '0', '24085', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5555', '20070', '-9404', '176550', '0', '0', '22108', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5556', '20070', '-12533', '175293', '0', '0', '45840', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5557', '20072', '-9730', '178338', '0', '0', '37725', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5558', '20072', '-12288', '172213', '0', '0', '48460', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5559', '20072', '-14456', '175456', '0', '0', '37839', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5560', '20072', '-13363', '178428', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5561', '20072', '-12359', '177600', '0', '0', '58665', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5562', '20072', '-9983', '181358', '0', '0', '12577', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5563', '20072', '-13263', '180250', '0', '0', '47267', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5564', '20190', '-12918', '179622', '0', '0', '31275', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5565', '20191', '-12961', '178428', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5566', '20191', '-10834', '178643', '0', '0', '11055', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5567', '20191', '-12190', '176459', '0', '0', '4376', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5568', '20191', '-12542', '182196', '0', '0', '14326', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5569', '20191', '-13729', '181714', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5570', '20191', '-16421', '180361', '0', '0', '35810', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5571', '20191', '-12723', '181002', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5572', '20080', '-13325', '181714', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5573', '20083', '-13169', '182134', '0', '0', '15976', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5574', '20083', '-14232', '181892', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5575', '20083', '-12107', '183366', '0', '0', '17971', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5576', '20072', '-13725', '176914', '0', '0', '41048', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5577', '20072', '-9502', '183368', '0', '0', '6156', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5578', '20072', '-11730', '180057', '0', '0', '31690', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5579', '20190', '-9879', '182448', '0', '0', '37785', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5580', '20190', '-10638', '179801', '0', '0', '28270', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5581', '20191', '-11001', '183608', '0', '0', '30756', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5582', '20191', '-9080', '183043', '0', '0', '5509', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5583', '20191', '-8744', '181181', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5584', '20067', '-8122', '177972', '0', '0', '49152', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5585', '20067', '-5183', '182579', '0', '0', '7514', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5586', '20067', '-7511', '180689', '0', '0', '38676', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5587', '20067', '-6078', '182392', '0', '0', '44532', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5588', '20070', '-7081', '181737', '0', '0', '34065', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5589', '20070', '-5214', '183637', '0', '0', '17142', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5590', '20072', '-9109', '178850', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5591', '20072', '-5533', '181551', '0', '0', '57510', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5592', '20068', '-5683', '184881', '0', '0', '55843', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5593', '20068', '-4596', '183716', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5594', '20072', '-4567', '185485', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5595', '20072', '-5271', '185663', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5596', '20072', '-6709', '187569', '0', '0', '44315', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5597', '20190', '-6240', '185983', '0', '0', '21074', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5598', '20190', '-5926', '185369', '0', '0', '5378', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5599', '20191', '-7370', '186721', '0', '0', '33914', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5600', '20191', '-6665', '189117', '0', '0', '18384', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5601', '20191', '-5584', '186142', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5602', '20072', '-9098', '186330', '0', '0', '36329', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5603', '20191', '-8060', '186518', '0', '0', '65287', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5604', '20191', '-9602', '186587', '0', '0', '54594', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5605', '20070', '-6014', '190951', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5606', '20070', '-5011', '193973', '0', '0', '16234', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5607', '20070', '-6216', '192019', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5608', '20070', '-5951', '189664', '0', '0', '38533', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5609', '20190', '-5493', '191098', '0', '0', '12675', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5610', '20190', '-4919', '191878', '0', '0', '50324', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5611', '20191', '-8064', '190541', '0', '0', '42885', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5612', '20191', '-7522', '191695', '0', '0', '47246', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5613', '20083', '-7167', '193125', '0', '0', '59328', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5614', '20083', '-10681', '193726', '0', '0', '33308', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5615', '20083', '-7557', '194805', '0', '0', '5835', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5616', '20191', '-11662', '192258', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5617', '20191', '-11259', '192614', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5618', '20080', '-11461', '192258', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5619', '20083', '-11359', '192792', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5620', '20083', '-11763', '192436', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5621', '20083', '-13159', '196434', '0', '0', '6337', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5622', '20083', '-14172', '197513', '0', '0', '18336', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5623', '20085', '-12242', '194889', '0', '0', '61784', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5624', '20085', '-13653', '195389', '0', '0', '50049', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5625', '20083', '-14788', '190999', '0', '0', '29320', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5626', '20083', '-13653', '192326', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5627', '20085', '-13552', '192148', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5628', '20191', '-10933', '190624', '0', '0', '26200', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5629', '20191', '-9185', '190101', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5630', '20079', '-9550', '191393', '0', '0', '7209', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5631', '20083', '-8831', '192335', '0', '0', '7925', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5632', '20083', '-10271', '190955', '0', '0', '44632', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5633', '20080', '-12816', '187259', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5634', '20083', '-15265', '187448', '0', '0', '23686', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5635', '20083', '-13895', '188171', '0', '0', '2038', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5636', '20083', '-11657', '189688', '0', '0', '7743', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5637', '20083', '-14010', '189909', '0', '0', '11946', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5638', '20085', '-17073', '187727', '0', '0', '36196', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5639', '20085', '-13740', '185473', '0', '0', '47124', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5640', '20085', '-15299', '188409', '0', '0', '26413', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5641', '20083', '-19858', '185782', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5642', '20083', '-18650', '185782', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5643', '20083', '-18028', '184458', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5644', '20083', '-18952', '186316', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5645', '20083', '-18852', '185782', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5646', '20083', '-18851', '185426', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5647', '20085', '-18951', '184892', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5648', '20085', '-18750', '184892', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5649', '20085', '-19253', '186850', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5650', '20085', '-19455', '187206', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5651', '20085', '-18550', '185604', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5652', '20085', '-19657', '185782', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5653', '20192', '-19858', '186138', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5654', '20192', '-19153', '185604', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5655', '20192', '-18952', '185604', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5656', '20192', '-19758', '186316', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5657', '20192', '-19959', '187028', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5658', '20192', '-19556', '185604', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5659', '20088', '-19757', '185960', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5660', '20088', '-19355', '185604', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5661', '20191', '-21811', '193925', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5662', '20191', '-20603', '194281', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5663', '20191', '-21006', '193925', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5664', '20083', '-21006', '194637', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5665', '20083', '-20804', '194637', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5666', '20083', '-20805', '194281', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5667', '20083', '-22013', '194637', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5668', '20083', '-20603', '194637', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5669', '20083', '-21971', '191777', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5670', '20083', '-21669', '191599', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5671', '20085', '-21870', '191955', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5672', '20085', '-21066', '191955', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5673', '20085', '-21065', '192311', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5674', '20192', '-21066', '191599', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5675', '20192', '-21669', '191955', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5676', '20191', '-23759', '198506', '0', '0', '51570', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5677', '20191', '-26105', '196670', '0', '0', '24055', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5678', '20191', '-24621', '196418', '0', '0', '47944', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5679', '20083', '-25784', '197659', '0', '0', '36885', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5680', '20083', '-24998', '194180', '0', '0', '44036', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5681', '20083', '-23536', '197201', '0', '0', '38758', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5682', '20085', '-24664', '192089', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5683', '20085', '-23860', '192089', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5684', '20192', '-24664', '192801', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5685', '20192', '-24462', '192801', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5686', '20192', '-24160', '192623', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5687', '20192', '-24362', '192267', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5688', '20085', '-23872', '188480', '0', '0', '52786', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5689', '20085', '-24846', '189809', '0', '0', '14261', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5690', '20192', '-24881', '187271', '0', '0', '31491', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5691', '20192', '-24605', '192058', '0', '0', '43105', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5692', '20192', '-27311', '186108', '0', '0', '41537', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5693', '20193', '-25700', '189770', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5694', '20193', '-26338', '188247', '0', '0', '49470', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5695', '20192', '-26073', '184931', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5696', '20192', '-26375', '185109', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5697', '20192', '-26477', '185643', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5698', '20193', '-26073', '185643', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5699', '20193', '-25671', '185287', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5700', '20193', '-25570', '185465', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5701', '20193', '-25771', '185109', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5702', '20085', '-30341', '180678', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5703', '20085', '-29735', '181746', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5704', '20085', '-30945', '181034', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5705', '20192', '-31347', '181034', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5706', '20192', '-29736', '181390', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5707', '20192', '-30944', '181390', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5708', '20192', '-30953', '179811', '0', '0', '41888', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5709', '20192', '-31146', '181034', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5710', '20193', '-30643', '180856', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5711', '20193', '-30039', '180856', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5712', '20193', '-31247', '181568', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5713', '20193', '-30844', '181212', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5714', '20193', '-30240', '181568', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5715', '20085', '-31080', '178936', '0', '0', '64141', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5716', '20085', '-30960', '178599', '0', '0', '49563', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5717', '20192', '-33020', '177378', '0', '0', '46862', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5718', '20192', '-29989', '179437', '0', '0', '36036', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5719', '20192', '-30832', '177484', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5720', '20193', '-32428', '179297', '0', '0', '14778', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5721', '20193', '-29506', '182105', '0', '0', '13530', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5722', '20193', '-31986', '180928', '0', '0', '27049', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5723', '20192', '-28448', '177238', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5724', '20192', '-28026', '178068', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5725', '20192', '-28529', '178246', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5726', '20193', '-27926', '178246', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5727', '20193', '-28932', '178602', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5728', '20083', '-22148', '175073', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5729', '20083', '-22853', '175963', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5730', '20083', '-24208', '177001', '0', '0', '28088', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5731', '20083', '-14022', '180203', '0', '0', '63800', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5732', '20083', '-23995', '175678', '0', '0', '59615', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5733', '20083', '-23504', '180934', '0', '0', '27946', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5734', '20083', '-24711', '177850', '0', '0', '10546', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5735', '20085', '-22954', '176141', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5736', '20085', '-22260', '177476', '0', '0', '40755', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5737', '20085', '-20438', '175251', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5738', '20085', '-15430', '180271', '0', '0', '65255', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5739', '20085', '-18601', '180213', '0', '0', '1658', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5740', '20192', '-22450', '175963', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5741', '20192', '-20541', '179046', '0', '0', '54019', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5742', '20192', '-20541', '179046', '0', '0', '54019', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5743', '20192', '-17606', '180607', '0', '0', '4438', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5744', '20192', '-20005', '174396', '0', '0', '64321', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5745', '20192', '-22551', '175429', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5746', '20192', '-11697', '178343', '0', '0', '44730', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5747', '20192', '-24789', '176362', '0', '0', '36079', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5748', '20080', '-28112', '174444', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5749', '20083', '-27006', '174622', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5750', '20083', '-27406', '173554', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5751', '20083', '-27408', '174622', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5752', '20085', '-27206', '173910', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5753', '20085', '-27005', '174978', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5754', '20192', '-27508', '174088', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5755', '20192', '-27609', '174622', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5756', '20192', '-27713', '173532', '0', '0', '61234', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5757', '20192', '-27307', '174444', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5758', '20077', '-29017', '174043', '0', '0', '63829', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5759', '20077', '-32029', '172196', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5760', '20077', '-35574', '180113', '0', '0', '25410', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5761', '20077', '-28704', '171695', '0', '0', '65166', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5762', '20077', '-30955', '173756', '0', '0', '2087', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5763', '20077', '-31830', '179363', '0', '0', '12927', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5764', '20077', '-28091', '179976', '0', '0', '1918', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5765', '20077', '-34089', '181052', '0', '0', '6565', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5766', '20083', '-28631', '175267', '0', '0', '6093', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5767', '20083', '-35442', '178109', '0', '0', '34009', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5768', '20083', '-30467', '174731', '0', '0', '33012', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5769', '20083', '-30160', '170957', '0', '0', '37115', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5770', '20083', '-34918', '174172', '0', '0', '31635', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5771', '20083', '-32627', '171971', '0', '0', '48935', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5772', '20083', '-33134', '176182', '0', '0', '22035', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5773', '20085', '-31627', '172196', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5774', '20085', '-29397', '173685', '0', '0', '14867', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5775', '20085', '-29579', '174695', '0', '0', '1823', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5776', '20085', '-33093', '178593', '0', '0', '65094', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5777', '20085', '-33485', '174462', '0', '0', '32496', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5778', '20072', '-30901', '167769', '0', '0', '52561', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5779', '20072', '-30859', '169098', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5780', '20072', '-30054', '168742', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5781', '20072', '-29853', '168742', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5782', '20072', '-30053', '169098', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5783', '20074', '-31061', '168742', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5784', '20074', '-30255', '168742', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5785', '20074', '-30356', '169276', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5786', '20074', '-29852', '169098', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5787', '20074', '-29953', '168920', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5788', '20077', '-29952', '169276', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5789', '20077', '-30430', '169059', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5790', '20077', '-30155', '168564', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5791', '20077', '-32053', '168727', '0', '0', '3033', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5792', '20077', '-29075', '168157', '0', '0', '45864', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5793', '20070', '-24642', '169802', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5794', '20070', '-22713', '171103', '0', '0', '51514', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5795', '20070', '-20755', '171813', '0', '0', '60048', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5796', '20070', '-20389', '172934', '0', '0', '5827', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5797', '20070', '-24507', '170117', '0', '0', '47592', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5798', '20074', '-25165', '169804', '0', '0', '51451', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5799', '20074', '-22664', '169276', '0', '0', '63902', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5800', '20074', '-23925', '172880', '0', '0', '22109', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5801', '20074', '-25959', '169708', '0', '0', '62980', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5802', '20074', '-24440', '170514', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5803', '20077', '-23836', '170514', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5804', '20077', '-21446', '172833', '0', '0', '4710', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5805', '20077', '-23555', '171202', '0', '0', '40103', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5806', '20077', '-22554', '173980', '0', '0', '9142', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5807', '20077', '-24070', '168864', '0', '0', '47065', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5808', '20083', '-31645', '188377', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5809', '20083', '-31544', '189267', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5810', '20083', '-33411', '187689', '0', '0', '45908', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5811', '20083', '-31544', '188555', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5812', '20083', '-32683', '188249', '0', '0', '5658', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5813', '20085', '-32794', '188935', '0', '0', '11068', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5814', '20085', '-31241', '189445', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5815', '20085', '-31242', '188733', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5816', '20085', '-32361', '187407', '0', '0', '42631', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5817', '20085', '-31645', '188733', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5818', '20074', '-30516', '190513', '0', '0', '52656', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5819', '20074', '-28927', '191447', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5820', '20074', '-27819', '191625', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5821', '20077', '-28010', '189932', '0', '0', '52028', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5822', '20077', '-30836', '191689', '0', '0', '59168', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5823', '20077', '-28524', '191447', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5824', '20083', '-29129', '191447', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5825', '20083', '-27920', '191447', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5826', '20083', '-27619', '191269', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5827', '20067', '-27573', '194937', '0', '0', '51744', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5828', '20070', '-28424', '194953', '0', '0', '56196', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5829', '20070', '-29875', '195988', '0', '0', '41740', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5830', '20072', '-28495', '197532', '0', '0', '15726', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5831', '20067', '-28548', '196693', '0', '0', '44499', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5832', '20067', '-26814', '199260', '0', '0', '51376', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5833', '20070', '-27250', '201076', '0', '0', '19441', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5834', '20070', '-27961', '199065', '0', '0', '33937', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5835', '20067', '-24007', '202163', '0', '0', '52352', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5836', '20067', '-24733', '203535', '0', '0', '21837', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5837', '20067', '-24685', '201165', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5838', '20070', '-25290', '201521', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5839', '20070', '-25918', '202750', '0', '0', '38281', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5840', '20067', '-20323', '203655', '0', '0', '44136', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5841', '20067', '-20093', '197052', '0', '0', '51484', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5842', '20067', '-19498', '198974', '0', '0', '48391', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5843', '20068', '-19451', '202038', '0', '0', '53004', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5844', '20070', '-21452', '202249', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5845', '20070', '-21856', '203317', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5846', '20068', '-18457', '201574', '0', '0', '54196', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5847', '20068', '-21953', '201368', '0', '0', '35196', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5848', '20068', '-20493', '200560', '0', '0', '0', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5849', '20072', '-18217', '204654', '0', '0', '10692', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5850', '20072', '-19119', '203517', '0', '0', '42421', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5851', '20068', '-21836', '199494', '0', '0', '49514', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5852', '20070', '-18892', '202786', '0', '0', '11320', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5853', '20070', '-23046', '200425', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5854', '20072', '-24710', '198404', '0', '0', '15103', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5855', '20072', '-26952', '196295', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5856', '20072', '-24565', '197349', '0', '0', '8966', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5857', '20072', '-25466', '196766', '0', '0', '42394', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5858', '20190', '-27711', '198156', '0', '0', '28440', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5859', '20190', '-25650', '195633', '0', '0', '47472', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5860', '20190', '-24742', '192645', '0', '0', '58856', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5861', '20190', '-18186', '197501', '0', '0', '11253', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5862', '20191', '-21603', '196918', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5863', '20191', '-22465', '194493', '0', '0', '2366', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5864', '20191', '-18914', '200346', '0', '0', '16307', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5865', '20191', '-20599', '198316', '0', '0', '50624', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5866', '20191', '-19545', '196694', '0', '0', '38008', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5867', '20191', '-18901', '198398', '0', '0', '5722', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5868', '20083', '-18050', '195769', '0', '0', '7161', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5869', '20083', '-20999', '196918', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5870', '20083', '-18333', '194771', '0', '0', '57134', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5871', '20083', '-19475', '195153', '0', '0', '486', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('5872', '20072', '-14850', '197945', '0', '0', '54843', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5873', '20072', '-17356', '201351', '0', '0', '63076', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5874', '20190', '-15077', '198830', '0', '0', '54300', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5875', '20072', '-14234', '195682', '0', '0', '58851', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5876', '20072', '-12780', '195863', '0', '0', '6920', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5877', '20072', '-15608', '196329', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5878', '20190', '-13599', '197253', '0', '0', '28244', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5879', '20190', '-14740', '197252', '0', '0', '49780', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5880', '20191', '-15306', '197000', '0', '0', '26689', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5881', '20068', '-13388', '200628', '0', '0', '23709', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5882', '20070', '-12740', '200112', '0', '0', '27669', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5883', '20070', '-11450', '199757', '0', '0', '64639', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5884', '20072', '-13318', '199014', '0', '0', '44513', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5885', '20068', '-9958', '197182', '0', '0', '3770', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5886', '20068', '-7543', '196683', '0', '0', '28210', '29', null, null, null);
INSERT INTO `spawnlist` VALUES ('5887', '20070', '-11131', '196872', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5888', '20070', '-11049', '198118', '0', '0', '25764', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5889', '20070', '-9816', '196734', '0', '0', '50550', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5890', '20072', '-8659', '194169', '0', '0', '5388', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5891', '20072', '-9640', '198190', '0', '0', '63349', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('5892', '20745', '-16274', '189492', '0', '0', '38521', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5893', '20745', '-13572', '188967', '0', '0', '31116', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5894', '20745', '-19858', '185782', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5895', '20745', '-18471', '185203', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5896', '20745', '-19858', '186138', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5897', '20745', '-19757', '186316', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5898', '20745', '-20060', '186138', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5899', '20745', '-19247', '188286', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5900', '20745', '-19255', '185782', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5901', '20745', '-26073', '184931', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5902', '20745', '-25771', '185465', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5903', '20745', '-25872', '184931', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5904', '20745', '-30341', '180678', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5905', '20745', '-29536', '181034', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5906', '20745', '-30341', '181034', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5907', '20745', '-29112', '181168', '0', '0', '2321', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5908', '20745', '-29637', '180856', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5909', '20745', '-30039', '180856', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5910', '20745', '-32028', '178444', '0', '0', '3356', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5911', '20745', '-28730', '178246', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5912', '20745', '-22148', '175073', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5913', '20745', '-21931', '178186', '0', '0', '56661', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5914', '20745', '-21037', '176766', '0', '0', '51429', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5915', '20745', '-24625', '180317', '0', '0', '33061', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5916', '20745', '-21969', '182410', '0', '0', '18698', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5917', '20745', '-26680', '175661', '0', '0', '38727', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5918', '20745', '-21745', '175073', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5919', '20745', '-32996', '174394', '0', '0', '47578', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5920', '20745', '-23099', '188491', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5921', '20745', '-23401', '189381', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5922', '20745', '-23301', '188847', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5923', '20745', '-23200', '189025', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5924', '20745', '-22697', '188847', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('5925', '20613', '-55025', '190369', '0', '0', '1465', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5926', '20613', '-55579', '190308', '0', '0', '33911', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5927', '20613', '-55997', '190804', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5928', '20613', '-55997', '190092', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5929', '20614', '-55594', '190448', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5930', '20614', '-55795', '190448', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5931', '20613', '-58049', '187628', '0', '0', '36022', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5932', '20613', '-57241', '188290', '0', '0', '1634', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5933', '20613', '-57245', '188223', '0', '0', '2338', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5934', '20614', '-57517', '188161', '0', '0', '31078', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5935', '20614', '-57447', '188283', '0', '0', '16536', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5936', '20614', '-59538', '188565', '0', '0', '16660', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5937', '20614', '-59662', '188337', '0', '0', '49371', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5938', '20614', '-58792', '188115', '0', '0', '570', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5939', '20615', '-58703', '188496', '0', '0', '1940', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5940', '20615', '-59458', '188142', '0', '0', '41960', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5941', '20614', '-56474', '187767', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5942', '20614', '-56373', '188301', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5943', '20614', '-55288', '188289', '0', '0', '64445', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5944', '20615', '-56172', '187945', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5945', '20615', '-55312', '188129', '0', '0', '57229', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5946', '20615', '-57802', '184949', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5947', '20616', '-57400', '185534', '0', '0', '38573', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5948', '20616', '-57699', '185878', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5949', '20615', '-57410', '186591', '0', '0', '13474', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5950', '20615', '-58218', '185335', '0', '0', '32136', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5951', '20616', '-57392', '185712', '0', '0', '47144', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5952', '20616', '-57399', '185305', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5953', '20615', '-58778', '185799', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5954', '20615', '-58251', '186100', '0', '0', '33336', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5955', '20615', '-58577', '185799', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5956', '20616', '-57387', '190067', '0', '0', '46058', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5957', '20616', '-58577', '186155', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5958', '20616', '-58970', '185319', '0', '0', '14152', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5959', '20616', '-58689', '184989', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5960', '20616', '-58686', '184625', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5961', '20617', '-59018', '185379', '0', '0', '14497', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5962', '20617', '-58286', '185345', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5963', '20615', '-56794', '185085', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5964', '20616', '-56391', '185441', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5965', '20616', '-56290', '185263', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5966', '20615', '-55879', '185716', '0', '0', '5087', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5967', '20615', '-56209', '186117', '0', '0', '24458', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5968', '20616', '-55788', '185441', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('5969', '20617', '-55326', '183565', '0', '0', '33405', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5970', '20617', '-55822', '183417', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5971', '20617', '-55068', '182248', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5972', '20618', '-55903', '183748', '0', '0', '15087', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5973', '20618', '-55785', '183469', '0', '0', '18035', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5974', '20618', '-55963', '180911', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5975', '20618', '-55780', '181516', '0', '0', '40960', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5976', '20619', '-54966', '181821', '0', '0', '50710', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5977', '20618', '-54991', '181305', '0', '0', '17400', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5978', '20619', '-55060', '181570', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5979', '20619', '-55795', '181336', '0', '0', '18920', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5980', '20617', '-55744', '184460', '0', '0', '65149', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5981', '20617', '-55515', '184575', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5982', '20618', '-56353', '184460', '0', '0', '41905', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5983', '20617', '-55596', '183876', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5984', '20618', '-54975', '183562', '0', '0', '54141', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5985', '20618', '-55993', '184451', '0', '0', '64496', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5986', '20618', '-54964', '184622', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5987', '20619', '-54886', '184362', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5988', '20619', '-54691', '184396', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5989', '20618', '-54690', '185108', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5990', '20618', '-54993', '184218', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5991', '20619', '-55041', '184492', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5992', '20618', '-53894', '181258', '0', '0', '49997', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5993', '20618', '-54321', '180889', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5994', '20619', '-53616', '181067', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5995', '20619', '-53844', '181994', '0', '0', '17587', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5996', '20609', '-56188', '179309', '0', '0', '6134', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5997', '20609', '-56912', '179084', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5998', '20610', '-56437', '179348', '0', '0', '927', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('5999', '20610', '-55389', '179235', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6000', '20610', '-59510', '180897', '0', '0', '50179', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6001', '20610', '-59547', '181520', '0', '0', '48620', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6002', '20611', '-59991', '181574', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6003', '20611', '-60092', '181040', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6004', '20612', '-59664', '181357', '0', '0', '32897', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6005', '20611', '-59186', '181218', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6006', '20611', '-58863', '181297', '0', '0', '3912', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6007', '20612', '-59690', '181040', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6008', '20612', '-59093', '180915', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6009', '20611', '-56520', '181295', '0', '0', '97', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6010', '20611', '-57777', '181146', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6011', '20612', '-57641', '181246', '0', '0', '36259', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6012', '20612', '-58007', '181225', '0', '0', '33749', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6013', '20611', '-61926', '181366', '0', '0', '19984', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6014', '20611', '-60899', '181110', '0', '0', '57553', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6015', '20612', '-61395', '180962', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6016', '20612', '-61433', '181114', '0', '0', '40329', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6017', '20610', '-62224', '182265', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6018', '20610', '-62224', '182621', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6019', '20611', '-61923', '182799', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6020', '20611', '-62063', '182566', '0', '0', '28741', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6021', '20611', '-61366', '179920', '0', '0', '10761', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6022', '20611', '-61583', '179623', '0', '0', '33269', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6023', '20611', '-61818', '179874', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6024', '20612', '-62143', '179645', '0', '0', '35718', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6025', '20612', '-61415', '179336', '0', '0', '52325', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6026', '20609', '-59140', '181940', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6027', '20609', '-59260', '182457', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6028', '20610', '-58454', '182457', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6029', '20610', '-58756', '182279', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6030', '20611', '-58555', '182279', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6031', '20608', '-59776', '183408', '0', '0', '24146', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6032', '20609', '-59706', '183823', '0', '0', '28445', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6033', '20609', '-59514', '183198', '0', '0', '17375', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6034', '20608', '-59451', '183243', '0', '0', '60872', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6035', '20608', '-59521', '184466', '0', '0', '48829', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6036', '20609', '-59498', '183845', '0', '0', '40087', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6037', '20608', '-61163', '184077', '0', '0', '1868', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6038', '20608', '-62495', '184039', '0', '0', '0', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6039', '20609', '-60656', '184164', '0', '0', '603', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6040', '20609', '-61913', '183575', '0', '0', '6533', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6041', '20610', '-61498', '183488', '0', '0', '31468', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6042', '20609', '-61147', '183444', '0', '0', '32523', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6043', '20609', '-62193', '182793', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6044', '20610', '-62225', '183532', '0', '0', '32901', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6045', '20610', '-61873', '184076', '0', '0', '22093', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6046', '20609', '-58598', '183922', '0', '0', '22518', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6047', '20609', '-58260', '184379', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6048', '20610', '-58739', '184223', '0', '0', '3214', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6049', '20608', '-58535', '184506', '0', '0', '10575', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6050', '20608', '-58260', '184090', '0', '0', '63863', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6051', '20606', '-57426', '185996', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6052', '20607', '-57178', '186219', '0', '0', '51843', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6053', '20608', '-57253', '186487', '0', '0', '30934', '68', null, null, null);
INSERT INTO `spawnlist` VALUES ('6054', '20609', '-57194', '186279', '0', '0', '16245', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6055', '20609', '-57060', '186378', '0', '0', '11356', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6056', '20606', '-55058', '186496', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6057', '20606', '-54824', '186787', '0', '0', '34660', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6058', '20607', '-55129', '186589', '0', '0', '38773', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6059', '20606', '-55560', '186347', '0', '0', '36213', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6060', '20606', '-54950', '186494', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6061', '20607', '-55398', '186588', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6062', '20606', '-54274', '186872', '0', '0', '36155', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6063', '20606', '-53925', '186921', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6064', '20607', '-53790', '186948', '0', '0', '48284', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('6065', '20747', '-55793', '180617', '0', '0', '48590', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6066', '20747', '-54974', '180637', '0', '0', '48998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6067', '20747', '-53853', '181390', '0', '0', '47529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6068', '20747', '-53856', '182238', '0', '0', '49829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6069', '20747', '-54922', '184531', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6070', '20749', '-56769', '179320', '0', '0', '31191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6071', '20749', '-55822', '179298', '0', '0', '35958', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6072', '20749', '-57562', '181492', '0', '0', '3724', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6073', '20749', '-61401', '181631', '0', '0', '15740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6074', '20749', '-61054', '179619', '0', '0', '1805', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('6075', '20053', '-44651', '141678', '0', '0', '4785', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6076', '20053', '-46021', '140517', '0', '0', '19560', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6077', '20053', '-45074', '138187', '0', '0', '61497', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6078', '20053', '-46207', '141691', '0', '0', '28874', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6079', '20437', '-44032', '140134', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6080', '20437', '-43742', '142064', '0', '0', '6573', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6081', '20058', '-43556', '141171', '0', '0', '63486', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6082', '20058', '-44536', '139956', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6083', '20053', '-45287', '144958', '0', '0', '1906', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6084', '20053', '-47012', '143874', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6085', '20053', '-47218', '141785', '0', '0', '53845', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6086', '20053', '-47314', '143340', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6087', '20053', '-46260', '145685', '0', '0', '38052', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6088', '20437', '-46407', '144225', '0', '0', '61052', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6089', '20437', '-45315', '142039', '0', '0', '6748', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6090', '20058', '-49563', '146998', '0', '0', '25321', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6091', '20058', '-45046', '143034', '0', '0', '63224', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6092', '20053', '-46300', '148153', '0', '0', '2215', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6093', '20053', '-48067', '146574', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6094', '20437', '-46938', '147495', '0', '0', '1711', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6095', '20437', '-51394', '148400', '0', '0', '27942', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6096', '20058', '-47930', '147942', '0', '0', '28290', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6097', '20058', '-47464', '146218', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6098', '20053', '-49354', '148422', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6099', '20053', '-49868', '149683', '0', '0', '6444', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6100', '20437', '-48549', '148778', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6101', '20437', '-49072', '150020', '0', '0', '6279', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6102', '20437', '-48212', '149589', '0', '0', '54076', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6103', '20058', '-49656', '148600', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6104', '20058', '-50810', '148962', '0', '0', '18056', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6105', '20058', '-49994', '150719', '0', '0', '23679', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6106', '20437', '-48732', '140400', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6107', '20437', '-49614', '140172', '0', '0', '28319', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6108', '20058', '-47759', '139986', '0', '0', '53230', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6109', '20437', '-49676', '142000', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6110', '20058', '-50555', '143460', '0', '0', '15531', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6111', '20437', '-49662', '143420', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6112', '20058', '-49360', '143242', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6113', '20437', '-49828', '144344', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6114', '20058', '-49727', '144522', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6115', '20437', '-51869', '146126', '0', '0', '17878', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6116', '20058', '-51527', '147061', '0', '0', '17682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6117', '20058', '-54378', '146505', '0', '0', '21009', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6118', '20436', '-53832', '146954', '0', '0', '6475', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6119', '20436', '-53932', '145952', '0', '0', '55561', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6120', '20058', '-53816', '145021', '0', '0', '29728', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6121', '20058', '-53892', '143078', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6122', '20061', '-54812', '142617', '0', '0', '32461', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6123', '20061', '-52817', '143258', '0', '0', '24683', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6124', '20439', '-53792', '142544', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6125', '20439', '-55772', '143391', '0', '0', '5729', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6126', '20058', '-52153', '139080', '0', '0', '61207', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6127', '20058', '-52456', '142112', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6128', '20436', '-54656', '146789', '0', '0', '23477', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6129', '20436', '-51550', '141934', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6130', '20436', '-52309', '140661', '0', '0', '12575', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6131', '20439', '-50873', '142377', '0', '0', '2184', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6132', '20439', '-51884', '143533', '0', '0', '28676', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6133', '20058', '-51544', '139663', '0', '0', '28428', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6134', '20058', '-51523', '137906', '0', '0', '2439', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6135', '20436', '-49902', '138473', '0', '0', '29289', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6136', '20436', '-51340', '136731', '0', '0', '51469', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6137', '20436', '-51087', '139191', '0', '0', '15479', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6138', '20439', '-50567', '139350', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6139', '20439', '-49764', '138994', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6140', '20058', '-50560', '137328', '0', '0', '65054', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6141', '20436', '-50430', '137503', '0', '0', '25538', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6142', '20436', '-49118', '137337', '0', '0', '29969', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6143', '20439', '-51180', '137400', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6144', '20058', '-52049', '137202', '0', '0', '43669', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6145', '20436', '-53108', '137084', '0', '0', '35682', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6146', '20436', '-52398', '138038', '0', '0', '8786', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6147', '20439', '-52815', '137942', '0', '0', '50087', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6148', '20439', '-52658', '137886', '0', '0', '11425', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6149', '20063', '-53723', '136861', '0', '0', '36011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6150', '20058', '-54070', '139084', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6151', '20058', '-53884', '137794', '0', '0', '47738', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6152', '20061', '-53096', '139389', '0', '0', '46490', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6153', '20061', '-54027', '140309', '0', '0', '31813', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6154', '20439', '-53483', '140079', '0', '0', '9351', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6155', '20439', '-54946', '138466', '0', '0', '46596', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6156', '20063', '-54473', '139440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6157', '20058', '-57024', '142156', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6158', '20061', '-56822', '142868', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6159', '20061', '-58487', '141377', '0', '0', '39644', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6160', '20058', '-59687', '139298', '0', '0', '40736', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6161', '20436', '-58986', '140128', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6162', '20436', '-57549', '140491', '0', '0', '40697', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6163', '20439', '-60160', '138075', '0', '0', '43557', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6164', '20061', '-59298', '138520', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6165', '20439', '-59613', '137140', '0', '0', '56165', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6166', '20436', '-60540', '136909', '0', '0', '31046', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6167', '20061', '-59339', '136358', '0', '0', '59510', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6168', '20439', '-60035', '136630', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6169', '20439', '-59497', '136085', '0', '0', '52894', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6170', '20439', '-57947', '135536', '0', '0', '59164', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6171', '20439', '-59020', '135132', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6172', '20066', '-58609', '135970', '0', '0', '64902', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6173', '20439', '-55398', '133867', '0', '0', '50808', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6174', '20066', '-57300', '134414', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6175', '20063', '-56283', '135048', '0', '0', '62693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6176', '20439', '-55423', '135714', '0', '0', '1481', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6177', '20066', '-54870', '136354', '0', '0', '60916', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6178', '20438', '-54541', '136472', '0', '0', '4951', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6179', '20439', '-56965', '135102', '0', '0', '61818', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6180', '20439', '-55682', '136774', '0', '0', '28842', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6181', '20438', '-57931', '138031', '0', '0', '15978', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6182', '20063', '-56875', '137665', '0', '0', '12660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6183', '20439', '-56931', '138292', '0', '0', '21862', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6184', '20439', '-58017', '136978', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6185', '20438', '-57779', '137645', '0', '0', '13666', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6186', '20438', '-56979', '136277', '0', '0', '57709', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6187', '20063', '-55973', '139307', '0', '0', '21403', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6188', '20439', '-57173', '139686', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6189', '20438', '-57375', '139330', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6190', '20066', '-58140', '138730', '0', '0', '27575', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6191', '20438', '-56257', '138646', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6192', '20439', '-55888', '139860', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6193', '20438', '-56623', '140378', '0', '0', '19527', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6194', '20439', '-56960', '140976', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6195', '20438', '-56642', '140748', '0', '0', '16920', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6196', '20439', '-55172', '137644', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6197', '20439', '-56408', '136122', '0', '0', '11315', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6198', '20058', '-51949', '134390', '0', '0', '4681', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6199', '20058', '-52076', '135568', '0', '0', '20841', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6200', '20066', '-52068', '143364', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6201', '20076', '-51828', '143838', '0', '0', '4278', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6202', '20066', '-50782', '140112', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6203', '20076', '-50709', '140056', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6204', '20066', '-53724', '140620', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6205', '20076', '-53926', '140976', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6206', '20066', '-52463', '137716', '0', '0', '45201', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6207', '20076', '-52811', '138024', '0', '0', '36236', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6208', '20066', '-54634', '135848', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6209', '20076', '-54735', '136026', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6210', '20066', '-58184', '137488', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('6211', '20076', '-58184', '137844', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6212', '20075', '-13065', '175292', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6213', '20075', '-13163', '175463', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6214', '20075', '-14420', '176411', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6215', '20075', '-14728', '176697', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6216', '20079', '-14313', '176202', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6217', '20079', '-14361', '176869', '0', '0', '21985', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6218', '20075', '-13587', '177418', '0', '0', '50978', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6219', '20079', '-13653', '177959', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6220', '20080', '-14657', '178297', '0', '0', '29702', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6221', '20075', '-13699', '178129', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6222', '20079', '-13390', '177794', '0', '0', '13908', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6223', '20080', '-13428', '177637', '0', '0', '54571', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6224', '20082', '-13124', '179060', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6225', '20084', '-13466', '179523', '0', '0', '17265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6226', '20086', '-13358', '179197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6227', '20082', '-13018', '178353', '0', '0', '13918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6228', '20082', '-13459', '179375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6229', '20084', '-13055', '179375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6230', '20084', '-12955', '179197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6231', '20086', '-12854', '179375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6232', '20086', '-13358', '179553', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6233', '20082', '-13455', '179393', '0', '0', '32678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6234', '20082', '-12954', '179553', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6235', '20084', '-13018', '179617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6236', '20084', '-13055', '179731', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6237', '20086', '-13280', '179357', '0', '0', '57935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6238', '20086', '-13459', '179731', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6239', '20082', '-13358', '179909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6240', '20082', '-13258', '180301', '0', '0', '15714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6241', '20084', '-12981', '179248', '0', '0', '18832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6242', '20084', '-12753', '179553', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6243', '20086', '-12954', '179909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6244', '20079', '-13016', '178742', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6245', '20080', '-13740', '179501', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6246', '20081', '-14109', '179162', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6247', '20079', '-14446', '178967', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6248', '20080', '-13966', '179382', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6249', '20081', '-14289', '179168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6250', '20079', '-14143', '179145', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6251', '20080', '-13946', '179228', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6252', '20081', '-14461', '179101', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6253', '20079', '-14151', '179251', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6254', '20080', '-14342', '179150', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6255', '20081', '-14345', '179145', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6256', '20079', '-14052', '179297', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6257', '20080', '-13622', '179364', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6258', '20081', '-13637', '179468', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6259', '20079', '-14244', '178967', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6260', '20080', '-14042', '179323', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6261', '20081', '-13841', '179323', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6262', '20082', '-13588', '181581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6263', '20084', '-13347', '181283', '0', '0', '24719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6264', '20086', '-13949', '181994', '0', '0', '63488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6265', '20082', '-13542', '181641', '0', '0', '53880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6266', '20084', '-13918', '182001', '0', '0', '29991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6267', '20086', '-14291', '182062', '0', '0', '15163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6268', '20082', '-13790', '181937', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6269', '20084', '-15543', '182027', '0', '0', '55549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6270', '20087', '-15846', '181456', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6271', '20087', '-15644', '181456', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6272', '20088', '-15241', '181560', '0', '0', '45330', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6273', '20084', '-15072', '181961', '0', '0', '64765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6274', '20087', '-15707', '182260', '0', '0', '13705', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6275', '20088', '-15786', '182115', '0', '0', '15770', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6276', '20084', '-15992', '179878', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6277', '20087', '-15290', '179637', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6278', '20087', '-15727', '179638', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6279', '20088', '-16196', '179815', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6280', '20084', '-15516', '179496', '0', '0', '59858', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6281', '20087', '-15395', '180108', '0', '0', '1535', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6282', '20088', '-15751', '180074', '0', '0', '34815', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6283', '20084', '-13856', '180228', '0', '0', '32668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6284', '20086', '-14561', '180186', '0', '0', '34555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6285', '20082', '-14207', '180247', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6286', '20084', '-13059', '179816', '0', '0', '52075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6287', '20086', '-13911', '180133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6288', '20082', '-13270', '180698', '0', '0', '23631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6289', '20084', '-15141', '180106', '0', '0', '33568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6290', '20086', '-13240', '179852', '0', '0', '46863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6291', '20082', '-14739', '180123', '0', '0', '127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6292', '20084', '-13748', '180126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6293', '20086', '-13995', '179292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6294', '20082', '-13230', '180502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6295', '20084', '-13362', '180034', '0', '0', '17782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6296', '20086', '-13923', '180187', '0', '0', '30759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6297', '20082', '-13508', '180133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6298', '20084', '-13609', '179955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6299', '20082', '-15813', '178213', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6300', '20084', '-15251', '178790', '0', '0', '16208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6301', '20086', '-15349', '178277', '0', '0', '65464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6302', '20079', '-15642', '178279', '0', '0', '33026', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6303', '20080', '-14676', '178905', '0', '0', '3650', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6304', '20081', '-14773', '178588', '0', '0', '46882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6305', '20079', '-14154', '178224', '0', '0', '64032', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6306', '20079', '-15271', '176845', '0', '0', '29525', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6307', '20080', '-14649', '177007', '0', '0', '28108', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6308', '20081', '-16708', '177826', '0', '0', '23659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6309', '20079', '-16500', '177809', '0', '0', '64685', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6310', '20080', '-16465', '177536', '0', '0', '25131', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6311', '20081', '-15769', '177003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6312', '20086', '-18127', '178376', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6313', '20086', '-17204', '178325', '0', '0', '26827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6314', '20082', '-13726', '181889', '0', '0', '45778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6315', '20084', '-17902', '178546', '0', '0', '29570', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6316', '20084', '-18770', '178159', '0', '0', '20718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6317', '20086', '-18768', '178165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6318', '20088', '-18701', '178871', '0', '0', '19304', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6319', '20084', '-18970', '178165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6320', '20086', '-18667', '178343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6321', '20088', '-18687', '178557', '0', '0', '24530', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6322', '20084', '-18869', '178343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6323', '20086', '-18566', '178521', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6324', '20088', '-18466', '178343', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6325', '20084', '-18633', '178431', '0', '0', '60513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6326', '20086', '-19071', '178343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6327', '20088', '-18667', '178699', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6328', '20084', '-18367', '178487', '0', '0', '2165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6329', '20086', '-18713', '179225', '0', '0', '15345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6330', '20088', '-18823', '178575', '0', '0', '35582', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6331', '20084', '-18365', '178521', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6332', '20086', '-18532', '178244', '0', '0', '54475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6333', '20088', '-18462', '178330', '0', '0', '37883', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6334', '20087', '-18039', '180606', '0', '0', '11620', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6335', '20088', '-17792', '180659', '0', '0', '50049', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6336', '20088', '-18525', '180026', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6337', '20089', '-18524', '179819', '0', '0', '10596', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6338', '20089', '-18366', '180121', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6339', '20087', '-18286', '180130', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6340', '20088', '-17793', '180808', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6341', '20089', '-17809', '180856', '0', '0', '10251', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6342', '20087', '-17776', '180444', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6343', '20088', '-18197', '180452', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6344', '20089', '-18197', '180808', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6345', '20087', '-17972', '180465', '0', '0', '5079', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6346', '20088', '-17290', '180274', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6347', '20089', '-17652', '180971', '0', '0', '36878', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6348', '20087', '-17411', '180651', '0', '0', '956', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6349', '20088', '-17966', '181194', '0', '0', '56658', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6350', '20089', '-18357', '180312', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6351', '20087', '-17290', '180986', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6352', '20088', '-17289', '181342', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6353', '20089', '-17896', '180968', '0', '0', '16336', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6354', '20087', '-16822', '181269', '0', '0', '31288', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6355', '20088', '-16337', '181290', '0', '0', '5124', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6356', '20089', '-16458', '181246', '0', '0', '61884', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6357', '20087', '-16147', '181262', '0', '0', '64009', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6358', '20086', '-17949', '181018', '0', '0', '60451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6359', '20086', '-18180', '181092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6360', '20086', '-18121', '181224', '0', '0', '56398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6361', '20088', '-19425', '183817', '0', '0', '16783', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6362', '20089', '-19524', '183056', '0', '0', '19264', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6363', '20090', '-19345', '183428', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6364', '20088', '-19387', '183245', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6365', '20089', '-19434', '183497', '0', '0', '48327', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6366', '20088', '-20489', '183776', '0', '0', '4529', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6367', '20089', '-20529', '183548', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6368', '20090', '-19311', '183918', '0', '0', '45579', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6369', '20087', '-20290', '183958', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6370', '20089', '-19538', '183888', '0', '0', '65036', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6371', '20090', '-19971', '183922', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6372', '20075', '-28347', '174023', '0', '0', '24576', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6373', '20079', '-27654', '174516', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6374', '20075', '-27956', '174694', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6375', '20079', '-28241', '174076', '0', '0', '41977', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6376', '20075', '-28259', '174160', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6377', '20079', '-27654', '174160', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6378', '20075', '-28158', '173982', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6379', '20079', '-27956', '174338', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6380', '20075', '-28158', '174338', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6381', '20079', '-27881', '174285', '0', '0', '3905', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6382', '20075', '-28359', '174338', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6383', '20079', '-28564', '174024', '0', '0', '34278', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6384', '20075', '-27553', '174338', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6385', '20079', '-27924', '174145', '0', '0', '5681', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6386', '20075', '-28158', '174694', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6387', '20079', '-28146', '174269', '0', '0', '38429', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6388', '20075', '-28259', '174516', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6389', '20079', '-27801', '174846', '0', '0', '14907', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6390', '20075', '-28057', '174516', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6391', '20079', '-28397', '174227', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6392', '20075', '-29245', '175245', '0', '0', '21819', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6393', '20079', '-29239', '174992', '0', '0', '14877', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6394', '20075', '-29183', '175396', '0', '0', '16064', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6395', '20079', '-29045', '175584', '0', '0', '43411', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6396', '20075', '-29150', '175295', '0', '0', '64267', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6397', '20075', '-28971', '175803', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6398', '20079', '-28935', '176356', '0', '0', '55221', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6399', '20080', '-29003', '176818', '0', '0', '16828', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6400', '20079', '-28898', '175979', '0', '0', '51438', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6401', '20080', '-28479', '176569', '0', '0', '4558', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6402', '20075', '-27934', '176466', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6403', '20079', '-27327', '176545', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6404', '20080', '-27630', '176593', '0', '0', '37604', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6405', '20079', '-26073', '176665', '0', '0', '31762', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6406', '20080', '-26290', '178327', '0', '0', '17313', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6407', '20081', '-26202', '177577', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6408', '20079', '-26106', '177007', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6409', '20080', '-26121', '177248', '0', '0', '17030', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6410', '20081', '-26062', '177080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6411', '20081', '-24805', '176934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6412', '20082', '-24603', '177290', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6413', '20084', '-24878', '177788', '0', '0', '58743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6414', '20081', '-25107', '177468', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6415', '20082', '-24704', '177112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6416', '20084', '-24493', '177752', '0', '0', '64563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6417', '20082', '-23536', '176952', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6418', '20082', '-23466', '176897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6419', '20084', '-23357', '176950', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6420', '20084', '-23668', '176897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6421', '20082', '-23265', '176897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6422', '20082', '-23567', '177075', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6423', '20084', '-23769', '177075', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6424', '20084', '-23668', '177253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6425', '20082', '-23466', '177253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6426', '20082', '-23292', '177160', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6427', '20084', '-23164', '177075', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6428', '20084', '-23296', '177192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6429', '20079', '-25498', '178066', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6430', '20081', '-26106', '178152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6431', '20082', '-25589', '178169', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6432', '20079', '-26310', '178043', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6433', '20081', '-26182', '178476', '0', '0', '60586', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6434', '20084', '-26339', '178458', '0', '0', '33958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6435', '20079', '-26474', '178626', '0', '0', '20926', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6436', '20081', '-25862', '178265', '0', '0', '18682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6437', '20082', '-25096', '177716', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6438', '20084', '-25291', '177974', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6439', '20079', '-25569', '178218', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6440', '20081', '-25391', '178152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6441', '20082', '-25569', '178218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6442', '20084', '-24279', '178890', '0', '0', '50019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6443', '20086', '-24796', '179664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6444', '20084', '-24493', '179486', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6445', '20086', '-25158', '180641', '0', '0', '20181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6446', '20084', '-24897', '179842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6447', '20086', '-24752', '179771', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6448', '20084', '-24594', '179308', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6449', '20086', '-25143', '180258', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6450', '20084', '-24695', '179486', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6451', '20086', '-24492', '179292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6452', '20089', '-24695', '179842', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6453', '20084', '-24521', '179479', '0', '0', '39680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6454', '20086', '-24393', '179308', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6455', '20089', '-24782', '179780', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6456', '20084', '-24594', '179664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6457', '20086', '-24475', '179280', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6458', '20089', '-24383', '179049', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6459', '20087', '-25640', '180196', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6460', '20088', '-25227', '180014', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6461', '20089', '-25025', '180370', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6462', '20087', '-25159', '180171', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6463', '20088', '-24925', '180548', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6464', '20089', '-25529', '180192', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6465', '20087', '-25429', '180370', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6466', '20087', '-24914', '180040', '0', '0', '54606', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6467', '20087', '-24925', '180192', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6468', '20088', '-25255', '180751', '0', '0', '42805', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6469', '20088', '-25216', '180175', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6470', '20088', '-24824', '180370', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6471', '20089', '-25328', '180192', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6472', '20089', '-25362', '180083', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6473', '20089', '-25043', '180263', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6474', '20087', '-25530', '180548', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6475', '20087', '-25659', '180622', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6476', '20087', '-25429', '180726', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6477', '20088', '-24819', '180825', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6478', '20088', '-25630', '180014', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6479', '20088', '-25732', '180904', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6480', '20089', '-25530', '180904', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6481', '20089', '-24001', '181254', '0', '0', '6232', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6482', '20089', '-25731', '180548', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6483', '20087', '-25631', '180726', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6484', '20087', '-25126', '180548', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6485', '20087', '-25026', '180014', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6486', '20088', '-25227', '180370', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6487', '20088', '-25328', '180548', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6488', '20088', '-25247', '180893', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6489', '20089', '-25026', '180726', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6490', '20089', '-25783', '180370', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6491', '20089', '-25493', '181031', '0', '0', '28765', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6492', '20079', '-28737', '176962', '0', '0', '7052', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6493', '20080', '-28255', '177368', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6494', '20079', '-28456', '177268', '0', '0', '8636', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6495', '20080', '-27750', '178144', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6496', '20079', '-28184', '177452', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6497', '20080', '-28137', '177584', '0', '0', '8682', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6498', '20079', '-28603', '177252', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6499', '20080', '-27849', '177867', '0', '0', '8101', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6500', '20080', '-27653', '178202', '0', '0', '10863', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6501', '20081', '-28107', '178454', '0', '0', '19896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6502', '20082', '-27519', '178511', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6503', '20080', '-27621', '178689', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6504', '20081', '-27318', '178155', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6505', '20082', '-27923', '178511', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6506', '20080', '-26943', '177260', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6507', '20080', '-26842', '177438', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6508', '20081', '-27044', '177438', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6509', '20081', '-26741', '177616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6510', '20080', '-26641', '177438', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6511', '20080', '-26943', '177616', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6512', '20081', '-26842', '177794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6513', '20081', '-27043', '177794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6514', '20080', '-27144', '177616', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6515', '20084', '-28893', '178370', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6516', '20084', '-28799', '178540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6517', '20086', '-28799', '178334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6518', '20082', '-29001', '178334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6519', '20086', '-28803', '178410', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6520', '20082', '-28900', '178512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6521', '20084', '-28497', '178512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6522', '20086', '-29225', '178254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6523', '20084', '-29902', '180784', '0', '0', '20342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6524', '20086', '-29858', '180677', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6525', '20087', '-30262', '180677', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6526', '20084', '-30281', '179816', '0', '0', '44766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6527', '20087', '-30001', '180406', '0', '0', '64767', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6528', '20088', '-30192', '178858', '0', '0', '51835', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6529', '20086', '-30362', '180143', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6530', '20088', '-29858', '180321', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6531', '20087', '-31074', '180746', '0', '0', '33394', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6532', '20088', '-31264', '180669', '0', '0', '36784', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6533', '20087', '-31430', '180627', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6534', '20088', '-31127', '180805', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6535', '20087', '-31027', '180627', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6536', '20088', '-30646', '180732', '0', '0', '38594', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6537', '20087', '-31472', '180820', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6538', '20088', '-31430', '180983', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6539', '20087', '-31228', '180983', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6540', '20086', '-28165', '179753', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6541', '20087', '-28314', '180126', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6542', '20088', '-27506', '180054', '0', '0', '15570', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6543', '20089', '-28011', '179948', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6544', '20087', '-27709', '180126', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6545', '20088', '-27762', '180771', '0', '0', '20081', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6546', '20089', '-27306', '180482', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6547', '20086', '-26617', '180762', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6548', '20087', '-26516', '180940', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6549', '20088', '-26565', '180834', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6550', '20089', '-26315', '180940', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6551', '20086', '-26787', '180755', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6552', '20087', '-25615', '180482', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6553', '20088', '-26114', '180940', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6554', '20089', '-25658', '180615', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6555', '20086', '-25622', '180625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6556', '20087', '-26502', '180955', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6557', '20088', '-26567', '180949', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6558', '20089', '-25913', '180940', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6559', '20086', '-26214', '181118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6560', '20086', '-27538', '182451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6561', '20088', '-27435', '182447', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6562', '20088', '-27454', '182442', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6563', '20086', '-27637', '182447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6564', '20087', '-27334', '182625', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6565', '20089', '-27234', '182447', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6566', '20090', '-27467', '182542', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6567', '20086', '-27260', '182558', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6568', '20089', '-27133', '182625', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6569', '20090', '-27439', '182431', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6570', '20086', '-26759', '182699', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6571', '20089', '-27364', '182453', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6572', '20090', '-26645', '182644', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6573', '20086', '-26931', '182625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6574', '20087', '-27892', '181577', '0', '0', '55831', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6575', '20088', '-28468', '182298', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6576', '20090', '-28002', '182128', '0', '0', '56643', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6577', '20087', '-28326', '181871', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6578', '20088', '-28065', '181586', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6579', '20089', '-28670', '182298', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6580', '20087', '-28367', '182120', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6581', '20088', '-28468', '182654', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6582', '20089', '-28569', '182120', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6583', '20087', '-28065', '182298', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6584', '20088', '-28568', '181764', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6585', '20089', '-28064', '181942', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6586', '20087', '-27964', '181764', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6587', '20088', '-27763', '181764', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6588', '20089', '-27762', '182120', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6589', '20087', '-28288', '182217', '0', '0', '60277', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6590', '20088', '-28569', '182476', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6591', '20089', '-28468', '181942', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6592', '20087', '-28462', '181848', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6593', '20088', '-27863', '181942', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6594', '20089', '-28367', '182476', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6595', '20087', '-27662', '182298', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6596', '20088', '-27764', '182397', '0', '0', '65245', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6597', '20089', '-28165', '181764', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6598', '20087', '-29341', '181251', '0', '0', '28700', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6599', '20088', '-28230', '182410', '0', '0', '57659', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6600', '20089', '-28950', '181331', '0', '0', '20275', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6601', '20087', '-28286', '182101', '0', '0', '40316', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6602', '20088', '-28602', '181464', '0', '0', '7498', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6603', '20089', '-29363', '181213', '0', '0', '34567', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6604', '20089', '-28852', '182882', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6605', '20090', '-29057', '183017', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6606', '20089', '-28957', '182839', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6607', '20090', '-29155', '183102', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6608', '20089', '-28881', '183216', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6609', '20090', '-28856', '183017', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6610', '20089', '-29158', '183195', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6611', '20090', '-28855', '183373', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6612', '20089', '-28755', '183195', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6613', '20090', '-29057', '183373', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6614', '20086', '-23623', '181586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6615', '20089', '-23728', '182213', '0', '0', '18568', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6616', '20089', '-23399', '181989', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6617', '20088', '-23412', '181832', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6618', '20090', '-23981', '182128', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6619', '20090', '-23940', '181685', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6620', '20086', '-23519', '182305', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6621', '20088', '-23840', '181507', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6622', '20089', '-24036', '182276', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6623', '20090', '-23538', '181685', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6624', '20088', '-23385', '183964', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6625', '20089', '-23970', '184154', '0', '0', '17058', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6626', '20090', '-23641', '184097', '0', '0', '1814', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6627', '20089', '-24085', '184019', '0', '0', '57242', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6628', '20090', '-22666', '183990', '0', '0', '61998', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6629', '20088', '-23218', '184141', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6630', '20086', '-21797', '185473', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6631', '20089', '-21615', '185918', '0', '0', '5356', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6632', '20088', '-21449', '185522', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6633', '20090', '-23458', '185678', '0', '0', '33468', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6634', '20088', '-22053', '185522', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6635', '20089', '-21314', '186337', '0', '0', '36510', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6636', '20090', '-21872', '185732', '0', '0', '38704', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6637', '20088', '-22812', '185440', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6638', '20089', '-23536', '185644', '0', '0', '33913', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6639', '20090', '-22963', '185686', '0', '0', '36922', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6640', '20088', '-23277', '185768', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6641', '20090', '-22797', '185668', '0', '0', '23586', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6642', '20086', '-20350', '187748', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6643', '20087', '-19828', '187639', '0', '0', '57916', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6644', '20086', '-20133', '187756', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6645', '20087', '-20350', '187900', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6646', '20084', '-20999', '188194', '0', '0', '25027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6647', '20088', '-19959', '187755', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6648', '20088', '-19540', '187424', '0', '0', '60357', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6649', '20084', '-17430', '190273', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6650', '20086', '-17329', '190451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6651', '20087', '-17229', '190273', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6652', '20084', '-17531', '190451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6653', '20086', '-17128', '190451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6654', '20087', '-17229', '190629', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6655', '20084', '-17430', '190629', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6656', '20086', '-17330', '190807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6657', '20087', '-17631', '190629', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6658', '20084', '-17531', '190807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6659', '20080', '-20629', '190047', '0', '0', '23793', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6660', '20081', '-20386', '190259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6661', '20081', '-20489', '190301', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6662', '20080', '-20437', '190456', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6663', '20080', '-20711', '190135', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6664', '20081', '-20388', '190123', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6665', '20082', '-21637', '189916', '0', '0', '48588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6666', '20084', '-20124', '190815', '0', '0', '29236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6667', '20079', '-24809', '186659', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6668', '20080', '-24788', '186856', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6669', '20081', '-24183', '187212', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6670', '20079', '-24385', '186856', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6671', '20080', '-24687', '186678', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6672', '20080', '-24083', '187034', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6673', '20082', '-24587', '186500', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6674', '20079', '-23796', '188326', '0', '0', '57981', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6675', '20080', '-23867', '188377', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6676', '20081', '-23986', '188405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6677', '20079', '-23750', '188424', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6678', '20080', '-23474', '188243', '0', '0', '53988', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6679', '20081', '-24133', '189175', '0', '0', '17654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6680', '20080', '-22067', '188176', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6681', '20082', '-21966', '188354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6682', '20084', '-21826', '188513', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6683', '20080', '-22349', '188211', '0', '0', '4411', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6684', '20082', '-22629', '188159', '0', '0', '34683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6685', '20084', '-21483', '189386', '0', '0', '14591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6686', '20080', '-21637', '188858', '0', '0', '38225', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6687', '20082', '-21377', '188815', '0', '0', '30282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6688', '20084', '-21982', '188489', '0', '0', '7523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6689', '20080', '-22041', '188299', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6690', '20079', '-24080', '188718', '0', '0', '14352', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6691', '20080', '-24121', '189486', '0', '0', '48820', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6692', '20081', '-24137', '188904', '0', '0', '15989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6693', '20079', '-24037', '189353', '0', '0', '46828', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6694', '20080', '-23832', '189712', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6695', '20081', '-24366', '189435', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6696', '20079', '-24409', '189114', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6697', '20080', '-24509', '189292', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6698', '20081', '-24207', '189114', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6699', '20079', '-24072', '189000', '0', '0', '14597', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6700', '20080', '-24220', '189350', '0', '0', '21197', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6701', '20081', '-24064', '189443', '0', '0', '44511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6702', '20079', '-22363', '189936', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6703', '20080', '-22449', '190084', '0', '0', '59092', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6704', '20081', '-22168', '189978', '0', '0', '42901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6705', '20079', '-22684', '190118', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6706', '20080', '-22603', '190181', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6707', '20081', '-22977', '190701', '0', '0', '16208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6708', '20075', '-22343', '190035', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6709', '20080', '-22758', '190299', '0', '0', '36991', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6710', '20075', '-22774', '192039', '0', '0', '38612', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6711', '20079', '-21128', '192543', '0', '0', '1270', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6712', '20080', '-22488', '192389', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6713', '20075', '-22998', '191874', '0', '0', '55863', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6714', '20079', '-21636', '192549', '0', '0', '35910', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6715', '20080', '-21999', '192473', '0', '0', '34920', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6716', '20075', '-21769', '192386', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6717', '20079', '-21206', '192494', '0', '0', '65137', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6718', '20079', '-21482', '192713', '0', '0', '49372', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6719', '20080', '-21174', '192707', '0', '0', '29222', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6720', '20075', '-20366', '192186', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6721', '20079', '-20395', '192378', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6722', '20080', '-19811', '192019', '0', '0', '25985', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6723', '20075', '-19881', '191950', '0', '0', '59541', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6724', '20079', '-20226', '192189', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6725', '20080', '-20459', '192497', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6726', '20075', '-20986', '192709', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6727', '20079', '-20085', '192167', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6728', '20080', '-20710', '192596', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6729', '20075', '-19428', '191750', '0', '0', '61600', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6730', '20079', '-20588', '192437', '0', '0', '20502', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6731', '20080', '-20057', '192039', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6732', '20079', '-19714', '190687', '0', '0', '60130', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6733', '20080', '-20113', '191919', '0', '0', '37696', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6734', '20081', '-20153', '191936', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6735', '20075', '-20360', '191654', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6736', '20079', '-20354', '191936', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6737', '20080', '-20081', '191799', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6738', '20079', '-20429', '191554', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('6739', '20081', '-19412', '191109', '0', '0', '13898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6740', '20081', '-19300', '188817', '0', '0', '8088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6741', '20082', '-19055', '189093', '0', '0', '8812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6742', '20084', '-19045', '188952', '0', '0', '50674', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6743', '20081', '-19161', '189944', '0', '0', '24080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6744', '20082', '-19255', '189368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('6745', '21265', '-27386', '193644', '0', '0', '48695', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6746', '21266', '-27578', '194579', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6747', '21267', '-27433', '193734', '0', '0', '41813', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6748', '21265', '-27559', '193102', '0', '0', '28214', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6749', '21266', '-27311', '193593', '0', '0', '49874', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6750', '21268', '-27426', '193450', '0', '0', '63919', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6751', '21265', '-27971', '191681', '0', '0', '44093', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6752', '21267', '-28063', '191410', '0', '0', '43874', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6753', '21268', '-27605', '192394', '0', '0', '10864', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6754', '21265', '-29440', '190302', '0', '0', '37534', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6755', '21266', '-28594', '190624', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6756', '21268', '-28488', '192116', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6757', '21265', '-30042', '189457', '0', '0', '47841', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6758', '21266', '-29966', '190638', '0', '0', '2059', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6759', '21267', '-29907', '191065', '0', '0', '5358', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6760', '21265', '-30122', '189233', '0', '0', '12104', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6761', '21266', '-30581', '188645', '0', '0', '3186', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6762', '21268', '-30077', '189156', '0', '0', '7667', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6763', '21265', '-29021', '191554', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6764', '21267', '-29021', '191910', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6765', '21268', '-28920', '191732', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6766', '21265', '-28685', '192427', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6767', '21266', '-28580', '192674', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6768', '21267', '-28382', '192961', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6769', '21266', '-27735', '194373', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6770', '21267', '-27634', '194551', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('6771', '20927', '-32007', '102533', '0', '0', '13779', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6772', '20927', '-28470', '100083', '0', '0', '63485', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6773', '20927', '-31603', '100980', '0', '0', '20093', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6774', '20927', '-32150', '101578', '0', '0', '13212', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6775', '20927', '-30785', '100355', '0', '0', '35067', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6776', '20927', '-31726', '99782', '0', '0', '9448', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6777', '20927', '-29921', '101282', '0', '0', '18450', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6778', '20927', '-32617', '103855', '0', '0', '16291', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6779', '20923', '-27935', '99290', '0', '0', '47429', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6780', '20923', '-29153', '100219', '0', '0', '40537', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6781', '20923', '-31864', '97218', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6782', '20923', '-30141', '99906', '0', '0', '22662', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6783', '20923', '-28382', '101580', '0', '0', '10174', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6784', '20923', '-30630', '98409', '0', '0', '44218', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6785', '20923', '-29422', '97322', '0', '0', '57150', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6786', '20923', '-30167', '100408', '0', '0', '37844', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6787', '20924', '-29791', '98298', '0', '0', '41658', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6788', '20924', '-29543', '104894', '0', '0', '15082', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6789', '20924', '-28176', '98752', '0', '0', '20565', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6790', '20924', '-27509', '98234', '0', '0', '65479', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6791', '20924', '-29017', '97761', '0', '0', '45477', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6792', '20924', '-27763', '100647', '0', '0', '51235', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6793', '20924', '-31399', '100346', '0', '0', '62916', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6794', '20924', '-28637', '99306', '0', '0', '37322', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6795', '20927', '-31467', '101373', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6796', '20927', '-27530', '99412', '0', '0', '13182', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6797', '20927', '-26437', '97960', '0', '0', '11868', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6798', '20927', '-26879', '100292', '0', '0', '790', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6799', '20927', '-27385', '103287', '0', '0', '27208', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6800', '20927', '-27085', '98421', '0', '0', '26925', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6801', '20923', '-26710', '99505', '0', '0', '35927', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6802', '20923', '-30606', '102490', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6803', '20923', '-31411', '101778', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6804', '20923', '-30808', '101066', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6805', '20923', '-31815', '102134', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6806', '20923', '-27060', '99299', '0', '0', '55919', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6807', '20924', '-30606', '101778', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6808', '20924', '-31311', '102312', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6809', '20924', '-28263', '98144', '0', '0', '46313', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6810', '20924', '-29545', '100937', '0', '0', '34654', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6811', '20924', '-28927', '101772', '0', '0', '49618', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6812', '20924', '-30396', '99271', '0', '0', '24382', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6813', '20922', '-24461', '98326', '0', '0', '29680', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6814', '20922', '-23276', '100608', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6815', '20922', '-24081', '100252', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6816', '20922', '-23077', '100325', '0', '0', '43412', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6817', '20922', '-23848', '98139', '0', '0', '39366', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6818', '20922', '-25452', '98175', '0', '0', '28278', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6819', '20922', '-25189', '100786', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6820', '20922', '-26315', '99000', '0', '0', '63826', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6821', '20922', '-26604', '99989', '0', '0', '63913', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6822', '20922', '-27656', '100154', '0', '0', '7038', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6823', '20922', '-23175', '99006', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6824', '20927', '-25862', '98488', '0', '0', '40911', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6825', '20927', '-24245', '103622', '0', '0', '17744', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6826', '20927', '-27202', '101890', '0', '0', '2982', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6827', '20927', '-24410', '99672', '0', '0', '19981', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6828', '20927', '-25744', '99360', '0', '0', '23840', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6829', '20927', '-23802', '102214', '0', '0', '52562', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6830', '20927', '-23529', '98465', '0', '0', '58935', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6831', '20927', '-24541', '98543', '0', '0', '59067', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6832', '20927', '-24506', '101370', '0', '0', '62107', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6833', '20927', '-25096', '100138', '0', '0', '29904', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6834', '20927', '-23576', '100585', '0', '0', '47013', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6835', '20923', '-24685', '100252', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6836', '20923', '-25145', '99788', '0', '0', '10942', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6837', '20923', '-24040', '100635', '0', '0', '1248', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6838', '20923', '-25836', '100722', '0', '0', '14967', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6839', '20923', '-23678', '99896', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6840', '20923', '-23420', '100147', '0', '0', '22313', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6841', '20923', '-24213', '99944', '0', '0', '14516', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6842', '20923', '-25769', '97651', '0', '0', '37761', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6843', '20923', '-25213', '98450', '0', '0', '43435', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6844', '20923', '-28392', '101055', '0', '0', '10970', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6845', '20923', '-23232', '98515', '0', '0', '41305', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6846', '20924', '-24040', '100635', '0', '0', '1248', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6847', '20924', '-24595', '98018', '0', '0', '14810', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6848', '20924', '-26661', '102985', '0', '0', '5529', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6849', '20924', '-22471', '100252', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6850', '20924', '-24080', '101320', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6851', '20924', '-22582', '101745', '0', '0', '27524', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6852', '20924', '-23953', '98776', '0', '0', '54830', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6853', '20924', '-24725', '100536', '0', '0', '53112', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6854', '20924', '-23595', '101622', '0', '0', '42523', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6855', '20924', '-29814', '103963', '0', '0', '14602', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6856', '20924', '-23193', '98022', '0', '0', '783', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6857', '20922', '-25414', '101812', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6858', '20922', '-23568', '102843', '0', '0', '47484', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6859', '20922', '-26260', '102672', '0', '0', '42461', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6860', '20922', '-24744', '102424', '0', '0', '29413', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6861', '20923', '-24725', '100536', '0', '0', '53112', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6862', '20923', '-23137', '101994', '0', '0', '55075', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6863', '20924', '-26543', '100885', '0', '0', '40652', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6864', '20922', '-31458', '103154', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6865', '20922', '-30805', '105715', '0', '0', '64554', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6866', '20922', '-30752', '104756', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6867', '20922', '-31421', '105362', '0', '0', '12500', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6868', '20922', '-30954', '103688', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6869', '20922', '-32973', '103935', '0', '0', '61696', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6870', '20922', '-30652', '103510', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6871', '20923', '-29210', '98297', '0', '0', '34254', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6872', '20923', '-31660', '103510', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6873', '20923', '-29604', '102241', '0', '0', '7764', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6874', '20923', '-28963', '102551', '0', '0', '3736', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6875', '20923', '-32138', '104299', '0', '0', '5341', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6876', '20923', '-29984', '97980', '0', '0', '36822', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6877', '20923', '-30752', '103332', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6878', '20923', '-31256', '104222', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6879', '20924', '-31458', '103510', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6880', '20924', '-34382', '103712', '0', '0', '38685', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6881', '20924', '-32712', '104766', '0', '0', '57603', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6882', '20924', '-30954', '104400', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6883', '20924', '-29984', '102962', '0', '0', '29276', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6884', '20922', '-29100', '103230', '0', '0', '63436', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6885', '20922', '-27954', '105859', '0', '0', '51269', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6886', '20922', '-29862', '105023', '0', '0', '7693', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6887', '20922', '-25097', '103537', '0', '0', '52237', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6888', '20922', '-28480', '104256', '0', '0', '55355', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6889', '20922', '-28989', '106037', '0', '0', '7639', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6890', '20922', '-28307', '105626', '0', '0', '10691', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6891', '20923', '-30289', '105276', '0', '0', '56847', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6892', '20923', '-27196', '108121', '0', '0', '13320', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6893', '20923', '-27037', '109759', '0', '0', '10453', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6894', '20923', '-25115', '104609', '0', '0', '47706', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6895', '20923', '-27631', '105018', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6896', '20923', '-29601', '103118', '0', '0', '42714', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6897', '20923', '-28637', '103581', '0', '0', '50916', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6898', '20924', '-26965', '105562', '0', '0', '828', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6899', '20924', '-29041', '105018', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6900', '20924', '-29482', '105428', '0', '0', '33400', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6901', '20924', '-26777', '103577', '0', '0', '57344', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6902', '20924', '-26031', '106716', '0', '0', '7114', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6903', '20924', '-28940', '106264', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6904', '20924', '-25835', '104147', '0', '0', '53016', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6905', '20921', '-30104', '106948', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6906', '20921', '-29298', '108372', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6907', '20921', '-28393', '107838', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6908', '20921', '-30761', '106467', '0', '0', '46454', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6909', '20921', '-31314', '108728', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6910', '20921', '-29199', '107126', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6911', '20921', '-30306', '107304', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6912', '20921', '-28796', '108194', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6913', '20921', '-27199', '106218', '0', '0', '10397', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6914', '20921', '-31413', '107838', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6915', '20921', '-34576', '111539', '0', '0', '23709', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6916', '20925', '-33096', '105962', '0', '0', '49441', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6917', '20925', '-28313', '105007', '0', '0', '40200', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6918', '20925', '-29864', '107948', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6919', '20925', '-32879', '106280', '0', '0', '52543', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6920', '20925', '-26844', '109821', '0', '0', '19283', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6921', '20925', '-32172', '106412', '0', '0', '23584', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6922', '20925', '-30306', '108728', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6923', '20925', '-29638', '109059', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6924', '20925', '-29501', '107304', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6925', '20925', '-32745', '107879', '0', '0', '13796', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6926', '20926', '-32940', '106921', '0', '0', '23854', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6927', '20926', '-27111', '106055', '0', '0', '26898', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6928', '20926', '-29500', '108372', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6929', '20926', '-31011', '108550', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6930', '20926', '-33566', '107810', '0', '0', '43355', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6931', '20926', '-28096', '106967', '0', '0', '18847', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6932', '20926', '-28594', '108550', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6933', '20926', '-26537', '108758', '0', '0', '10285', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6934', '20926', '-30687', '106060', '0', '0', '31350', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6935', '20926', '-28869', '107616', '0', '0', '24782', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6936', '20927', '-28796', '107126', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6937', '20927', '-33565', '109600', '0', '0', '24004', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6938', '20927', '-27395', '109032', '0', '0', '42877', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6939', '20927', '-25381', '105121', '0', '0', '60406', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6940', '20927', '-30609', '108550', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6941', '20927', '-28729', '109331', '0', '0', '24376', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6942', '20927', '-32627', '110039', '0', '0', '14308', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6943', '20927', '-26088', '105687', '0', '0', '60066', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6944', '20927', '-27306', '107073', '0', '0', '34365', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6945', '20927', '-30205', '109262', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6946', '20922', '-30811', '108194', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6947', '20922', '-27768', '107877', '0', '0', '46518', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6948', '20922', '-32918', '109173', '0', '0', '14413', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6949', '20922', '-30306', '109084', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6950', '20922', '-30910', '107660', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6951', '20922', '-31741', '112378', '0', '0', '12040', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6952', '20922', '-28595', '107838', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6953', '20922', '-30003', '107482', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6954', '20922', '-31487', '105866', '0', '0', '30885', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6955', '20922', '-30609', '108906', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6956', '20922', '-28696', '106948', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6957', '20922', '-29156', '108788', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6958', '20922', '-26512', '107667', '0', '0', '63907', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6959', '20923', '-28651', '109678', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6960', '20923', '-29055', '109322', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6961', '20924', '-27701', '110426', '0', '0', '45562', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6962', '20921', '-32240', '112076', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6963', '20921', '-31435', '113500', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6964', '20921', '-30530', '112610', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6965', '20921', '-31333', '113322', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6966', '20921', '-30731', '111898', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6967', '20921', '-31033', '112076', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6968', '20921', '-31737', '112254', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6969', '20925', '-31033', '112432', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6970', '20925', '-31736', '112610', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6971', '20925', '-31838', '112076', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6972', '20925', '-30832', '112432', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6973', '20925', '-32744', '113678', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6974', '20925', '-32240', '113144', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6975', '20925', '-31033', '111720', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6976', '20926', '-30329', '112610', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6977', '20926', '-30997', '112920', '0', '0', '7133', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6978', '20926', '-31938', '114034', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6979', '20926', '-31636', '112788', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6980', '20926', '-32442', '114212', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6981', '20926', '-31033', '112788', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6982', '20926', '-31938', '111898', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6983', '20927', '-31736', '112966', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6984', '20927', '-32341', '113322', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6985', '20927', '-32139', '112254', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6986', '20927', '-31737', '113322', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6987', '20927', '-30630', '111720', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6988', '20927', '-31535', '112254', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6989', '20927', '-31637', '113856', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6990', '20922', '-31937', '113322', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6991', '20922', '-32441', '112788', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6992', '20922', '-30932', '111898', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6993', '20922', '-30430', '112788', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6994', '20922', '-32644', '113856', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6995', '20922', '-31134', '111542', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6996', '20922', '-32543', '113678', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6997', '20920', '-26147', '111585', '0', '0', '59432', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6998', '20920', '-27248', '113220', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('6999', '20920', '-27248', '113932', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7000', '20920', '-26443', '112864', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7001', '20920', '-26497', '114741', '0', '0', '13732', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7002', '20921', '-27752', '113754', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7003', '20921', '-26443', '113220', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7004', '20921', '-27147', '113042', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7005', '20921', '-28727', '113338', '0', '0', '48555', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7006', '20921', '-27450', '113220', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7007', '20925', '-27305', '114910', '0', '0', '6483', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7008', '20925', '-27550', '114110', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7009', '20925', '-27542', '111796', '0', '0', '38193', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7010', '20925', '-26342', '113042', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7011', '20925', '-28255', '114288', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7012', '20926', '-30069', '113184', '0', '0', '57687', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7013', '20926', '-26101', '113786', '0', '0', '59156', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7014', '20926', '-27651', '113220', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7015', '20926', '-28732', '113744', '0', '0', '60611', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7016', '20926', '-30259', '113645', '0', '0', '19232', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7017', '20927', '-26242', '113220', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7018', '20927', '-27147', '113754', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7019', '20927', '-29501', '114176', '0', '0', '3659', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7020', '20927', '-29181', '111357', '0', '0', '38387', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7021', '20927', '-26888', '111099', '0', '0', '51144', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7022', '20919', '-29208', '115892', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7023', '20919', '-29611', '116248', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7024', '20919', '-25934', '117651', '0', '0', '19804', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7025', '20919', '-27597', '117672', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7026', '20919', '-27196', '116960', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7027', '20919', '-29913', '116426', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7028', '20919', '-30115', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7029', '20919', '-28705', '116070', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7030', '20919', '-31322', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7031', '20919', '-28302', '118562', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7032', '20919', '-29309', '116070', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7033', '20919', '-26895', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7034', '20919', '-28304', '116426', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7035', '20919', '-32150', '116279', '0', '0', '10780', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7036', '20919', '-29764', '118902', '0', '0', '31244', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7037', '20920', '-30719', '117138', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7038', '20920', '-25046', '116903', '0', '0', '7623', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7039', '20920', '-29208', '117316', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7040', '20920', '-27359', '118363', '0', '0', '19083', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7041', '20920', '-29108', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7042', '20920', '-27999', '119096', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7043', '20920', '-26992', '118384', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7044', '20920', '-30215', '116960', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7045', '20920', '-27699', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7046', '20920', '-30316', '116426', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7047', '20920', '-28100', '118918', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7048', '20920', '-30014', '116604', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7049', '20920', '-30718', '117850', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7050', '20920', '-26694', '116782', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7051', '20920', '-28704', '117850', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7052', '20921', '-24271', '119291', '0', '0', '4065', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7053', '20921', '-29487', '112979', '0', '0', '61958', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7054', '20921', '-27441', '117792', '0', '0', '29697', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7055', '20921', '-29208', '118028', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7056', '20921', '-28002', '116248', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7057', '20921', '-28201', '117316', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7058', '20921', '-26223', '118796', '0', '0', '2213', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7059', '20921', '-27426', '119195', '0', '0', '21570', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7060', '20921', '-28402', '117672', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7061', '20921', '-28906', '117850', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7062', '20921', '-26894', '116426', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7063', '20921', '-33961', '117697', '0', '0', '28418', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7064', '20921', '-29142', '115280', '0', '0', '55414', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7065', '20921', '-29813', '117316', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7066', '20921', '-28605', '116604', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7067', '20925', '-29981', '118408', '0', '0', '2437', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7068', '20925', '-32919', '119353', '0', '0', '23451', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7069', '20925', '-30618', '116604', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7070', '20925', '-26790', '120764', '0', '0', '40705', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7071', '20925', '-29913', '116070', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7072', '20925', '-31222', '117672', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7073', '20925', '-29438', '119529', '0', '0', '11162', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7074', '20925', '-27257', '121968', '0', '0', '20245', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7075', '20925', '-28200', '118028', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7076', '20925', '-23999', '119919', '0', '0', '4276', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7077', '20925', '-27679', '115756', '0', '0', '42312', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7078', '20925', '-29712', '117138', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7079', '20925', '-33286', '116530', '0', '0', '41268', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7080', '20925', '-29813', '117672', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7081', '20925', '-30820', '116960', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7082', '20926', '-27297', '117138', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7083', '20926', '-31423', '116604', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7084', '20926', '-27157', '116105', '0', '0', '47630', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7085', '20926', '-26586', '117498', '0', '0', '28900', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7086', '20926', '-28108', '122783', '0', '0', '23917', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7087', '20926', '-28100', '117494', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7088', '20926', '-30782', '118416', '0', '0', '39805', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7089', '20926', '-29008', '117316', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7090', '20926', '-26444', '119348', '0', '0', '50223', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7091', '20926', '-29107', '116070', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7092', '20926', '-28315', '115334', '0', '0', '29592', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7093', '20926', '-26908', '121423', '0', '0', '40785', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7094', '20926', '-32935', '115125', '0', '0', '41878', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7095', '20926', '-31423', '116960', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7096', '20926', '-32944', '118172', '0', '0', '34285', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7097', '20925', '-26638', '120003', '0', '0', '24495', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7098', '20925', '-27422', '120585', '0', '0', '54888', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7099', '20925', '-29029', '120470', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7100', '20925', '-25784', '118489', '0', '0', '29502', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7101', '20925', '-27983', '121368', '0', '0', '49258', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7102', '20926', '-28177', '121999', '0', '0', '28526', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7103', '20926', '-29443', '121737', '0', '0', '29495', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7104', '20926', '-27621', '119758', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7105', '20926', '-28626', '120826', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7106', '20926', '-29230', '120826', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7107', '20927', '-26317', '122615', '0', '0', '56265', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7108', '20927', '-25637', '120595', '0', '0', '51846', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7109', '20927', '-26409', '120323', '0', '0', '44415', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7110', '20927', '-25723', '119215', '0', '0', '39981', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7111', '20927', '-26097', '121575', '0', '0', '11136', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7112', '20925', '-28986', '116648', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7113', '20925', '-28886', '117182', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7114', '20925', '-28483', '116470', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7115', '20925', '-23943', '118352', '0', '0', '63278', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7116', '20926', '-29299', '118579', '0', '0', '32720', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7117', '20926', '-24973', '117310', '0', '0', '23570', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7118', '20926', '-27779', '116648', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7119', '20926', '-28987', '117716', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7120', '20927', '-26411', '118261', '0', '0', '58777', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7121', '20927', '-25856', '117124', '0', '0', '49430', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7122', '20927', '-25802', '115853', '0', '0', '43278', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7123', '20927', '-26840', '118977', '0', '0', '4081', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7124', '20919', '-30510', '123772', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7125', '20919', '-29805', '123238', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7126', '20919', '-27821', '123300', '0', '0', '54852', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7127', '20919', '-28603', '125356', '0', '0', '62621', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7128', '20920', '-27266', '123933', '0', '0', '52650', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7129', '20920', '-27600', '122576', '0', '0', '54060', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7130', '20920', '-27037', '124855', '0', '0', '6923', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7131', '20920', '-29602', '122526', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7132', '20921', '-26993', '123280', '0', '0', '3855', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7133', '20921', '-29504', '124128', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7134', '20921', '-30007', '123594', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7135', '20921', '-28440', '124575', '0', '0', '51512', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7136', '20919', '-22750', '118068', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7137', '20919', '-22597', '118882', '0', '0', '55860', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7138', '20919', '-24366', '122255', '0', '0', '39103', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7139', '20919', '-22140', '123387', '0', '0', '1720', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7140', '20919', '-21540', '120204', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7141', '20919', '-18799', '121020', '0', '0', '8579', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7142', '20919', '-23071', '122420', '0', '0', '14355', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7143', '20919', '-22649', '119314', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7144', '20919', '-21977', '121805', '0', '0', '31667', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7145', '20919', '-23057', '122760', '0', '0', '4409', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7146', '20919', '-25894', '124809', '0', '0', '31080', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7147', '20919', '-20108', '122371', '0', '0', '5340', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7148', '20919', '-25130', '117834', '0', '0', '31386', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7149', '20919', '-21339', '119848', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7150', '20920', '-22246', '119670', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7151', '20920', '-23657', '123810', '0', '0', '32151', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7152', '20920', '-21578', '122670', '0', '0', '30355', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7153', '20920', '-23446', '121602', '0', '0', '43379', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7154', '20920', '-22346', '120916', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7155', '20920', '-20907', '121079', '0', '0', '12119', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7156', '20920', '-20650', '122372', '0', '0', '61140', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7157', '20920', '-22394', '122375', '0', '0', '43775', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7158', '20920', '-19734', '121942', '0', '0', '52976', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7159', '20920', '-22044', '120738', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7160', '20920', '-23113', '123300', '0', '0', '16177', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7161', '20920', '-23241', '120565', '0', '0', '8735', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7162', '20920', '-25547', '124067', '0', '0', '28717', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7163', '20920', '-24747', '123566', '0', '0', '30536', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7164', '20920', '-22898', '124046', '0', '0', '8192', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7165', '20921', '-23885', '122560', '0', '0', '57072', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7166', '20921', '-20359', '121267', '0', '0', '32928', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7167', '20921', '-21513', '121289', '0', '0', '47908', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7168', '20921', '-19479', '121134', '0', '0', '17442', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7169', '20921', '-23255', '119670', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7170', '20921', '-22764', '121578', '0', '0', '56166', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7171', '20921', '-22750', '119848', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7172', '20921', '-20713', '121736', '0', '0', '34826', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7173', '20921', '-20835', '122933', '0', '0', '47518', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7174', '20921', '-21944', '119136', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7175', '20921', '-23395', '122394', '0', '0', '54324', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7176', '20921', '-23382', '120761', '0', '0', '43756', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7177', '20921', '-23455', '118602', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7178', '20921', '-22950', '120204', '0', '0', '0', '32', null, null, null);
INSERT INTO `spawnlist` VALUES ('7179', '20235', '76495', '117031', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7180', '20236', '76558', '117155', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7181', '20235', '79093', '115604', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7182', '20235', '78571', '116364', '0', '0', '27518', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7183', '20236', '79098', '116058', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7184', '20235', '74041', '117488', '0', '0', '33293', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7185', '20236', '80427', '115690', '0', '0', '5167', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7186', '20236', '79479', '115491', '0', '0', '1339', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7187', '20235', '84518', '117700', '0', '0', '64586', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7188', '20235', '84773', '116572', '0', '0', '54057', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7189', '20235', '84082', '118389', '0', '0', '63813', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7190', '20236', '87139', '121045', '0', '0', '58565', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7191', '20236', '87216', '114635', '0', '0', '60359', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7192', '20236', '83564', '117719', '0', '0', '30710', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7193', '20237', '85016', '119310', '0', '0', '5199', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7194', '20237', '83364', '118881', '0', '0', '38804', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7195', '20238', '79939', '116309', '0', '0', '28939', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7196', '20238', '85573', '115498', '0', '0', '58033', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7197', '20235', '78763', '116903', '0', '0', '22755', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7198', '20236', '82114', '116976', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7199', '20235', '82295', '113965', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7200', '20235', '82281', '113854', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7201', '20236', '81540', '113600', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7202', '20236', '84961', '119777', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7203', '20237', '84139', '119627', '0', '0', '32556', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7204', '20237', '87259', '119928', '0', '0', '36903', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7205', '20238', '84492', '120877', '0', '0', '23922', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7206', '20238', '86401', '118802', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7207', '20239', '86804', '119158', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7208', '20239', '86703', '118980', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7209', '20236', '90409', '117460', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7210', '20236', '91300', '118201', '0', '0', '57344', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7211', '20237', '90483', '119338', '0', '0', '22608', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7212', '20237', '89379', '117950', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7213', '20238', '89781', '117950', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7214', '20238', '89580', '117594', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7215', '20239', '89430', '120290', '0', '0', '24798', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7216', '20239', '92464', '119149', '0', '0', '24568', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7217', '20238', '92630', '117732', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7218', '20239', '93334', '117554', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7219', '20146', '94299', '117876', '0', '0', '3557', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7220', '20146', '93435', '117376', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7221', '20146', '94596', '112655', '0', '0', '3717', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7222', '20146', '93325', '112667', '0', '0', '62475', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7223', '20146', '94700', '115414', '0', '0', '7102', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7224', '20146', '93333', '114795', '0', '0', '9268', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7225', '20240', '91889', '112240', '0', '0', '42849', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7226', '20240', '93166', '112161', '0', '0', '56966', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7227', '20240', '92069', '113046', '0', '0', '39747', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7228', '20240', '93955', '113239', '0', '0', '3925', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7229', '20240', '91085', '112685', '0', '0', '46108', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7230', '20241', '91779', '114595', '0', '0', '4684', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7231', '20241', '92254', '112139', '0', '0', '63822', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7232', '20241', '89730', '112910', '0', '0', '4893', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7233', '20241', '93932', '114496', '0', '0', '38356', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7234', '20146', '89278', '111952', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7235', '20240', '89881', '111952', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7236', '20240', '89479', '111952', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7237', '20146', '85897', '112111', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7238', '20240', '88354', '112354', '0', '0', '1653', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7239', '20240', '87149', '112006', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7240', '20239', '85734', '111472', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7241', '20239', '84033', '112626', '0', '0', '27541', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7242', '20240', '85633', '111650', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7243', '20239', '81370', '111895', '0', '0', '27060', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7244', '20240', '82728', '111957', '0', '0', '5318', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7245', '20240', '83495', '111289', '0', '0', '41149', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7246', '20238', '81824', '112472', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7247', '20238', '82025', '112472', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7248', '20239', '82227', '112472', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7249', '20238', '81456', '113852', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7250', '20238', '81795', '114288', '0', '0', '62119', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7251', '20235', '79353', '113298', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7252', '20235', '79739', '113678', '0', '0', '0', '24', null, null, null);
INSERT INTO `spawnlist` VALUES ('7253', '20236', '80285', '114000', '0', '0', '921', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7254', '20237', '81427', '111842', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7255', '20238', '80750', '113214', '0', '0', '19944', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7256', '20238', '81782', '109872', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7257', '20238', '81681', '110050', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7258', '20238', '82071', '110825', '0', '0', '10771', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7259', '20239', '83476', '110379', '0', '0', '43790', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7260', '20239', '81786', '111140', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7261', '20238', '84754', '109736', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7262', '20238', '85404', '110712', '0', '0', '11844', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7263', '20238', '85654', '110082', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7264', '20239', '84201', '110961', '0', '0', '28930', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7265', '20239', '87475', '110801', '0', '0', '908', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7266', '20239', '86826', '110370', '0', '0', '34677', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7267', '20239', '85157', '109380', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7268', '20238', '88565', '110798', '0', '0', '39920', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7269', '20238', '87618', '110322', '0', '0', '39079', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7270', '20239', '88640', '111082', '0', '0', '30717', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7271', '20146', '92448', '109602', '0', '0', '40989', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7272', '20240', '90454', '111143', '0', '0', '23646', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7273', '20241', '89541', '111155', '0', '0', '31096', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7274', '20241', '91984', '109867', '0', '0', '23975', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7275', '20146', '96550', '110236', '0', '0', '3566', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7276', '20240', '93566', '109768', '0', '0', '27291', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7277', '20240', '91596', '110399', '0', '0', '61119', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7278', '20241', '94240', '109715', '0', '0', '854', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7279', '20146', '94299', '109273', '0', '0', '55285', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7280', '20240', '94463', '110060', '0', '0', '26991', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7281', '20240', '95330', '109593', '0', '0', '5536', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7282', '20241', '95615', '110331', '0', '0', '25138', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7283', '20146', '95824', '109216', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7284', '20240', '98129', '109578', '0', '0', '644', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7285', '20241', '96264', '109803', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7286', '20146', '94677', '112495', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7287', '20240', '96547', '111575', '0', '0', '59479', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7288', '20241', '95171', '111878', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7289', '20146', '89597', '112501', '0', '0', '32216', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7290', '20240', '94242', '112769', '0', '0', '61275', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7291', '20241', '91626', '108410', '0', '0', '45999', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7292', '20238', '81380', '109199', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7293', '20239', '79225', '111377', '0', '0', '24874', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7294', '20239', '81081', '109345', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7295', '20238', '80553', '110006', '0', '0', '57260', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7296', '20238', '83862', '109175', '0', '0', '701', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7297', '20239', '82633', '109525', '0', '0', '29578', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7298', '20238', '85555', '107545', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7299', '20238', '85669', '108012', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7300', '20238', '86214', '108543', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7301', '20239', '85318', '107544', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7302', '20239', '84254', '108394', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7303', '20239', '83600', '108421', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7304', '20146', '83140', '108928', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7305', '20146', '81442', '109351', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7306', '20146', '86445', '109035', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7307', '20239', '87178', '107308', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7308', '20239', '87110', '108599', '0', '0', '24970', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7309', '20239', '88128', '106739', '0', '0', '27555', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7310', '20146', '82335', '108992', '0', '0', '57299', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7311', '20146', '84797', '107816', '0', '0', '51486', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7312', '20146', '89974', '106587', '0', '0', '56439', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7313', '20240', '88174', '106143', '0', '0', '22588', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7314', '20240', '89111', '105860', '0', '0', '50104', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7315', '20240', '89505', '108729', '0', '0', '25601', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7316', '20241', '88559', '106357', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7317', '20241', '88406', '107960', '0', '0', '26197', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7318', '20241', '89221', '105562', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7319', '20146', '90933', '107315', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7320', '20240', '91546', '107372', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7321', '20240', '90688', '106530', '0', '0', '9633', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7322', '20241', '91325', '107123', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7323', '20146', '92054', '107416', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7324', '20240', '91310', '107812', '0', '0', '61469', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7325', '20241', '89192', '107422', '0', '0', '46689', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7326', '20146', '92530', '107648', '0', '0', '63695', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7327', '20240', '97269', '109380', '0', '0', '37033', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7328', '20241', '93509', '107601', '0', '0', '64910', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7329', '20146', '94347', '107672', '0', '0', '65438', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7330', '20240', '96096', '108074', '0', '0', '12133', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7331', '20241', '95044', '107688', '0', '0', '1513', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7332', '20758', '85587', '120404', '0', '0', '7922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7333', '20758', '81160', '116526', '0', '0', '39095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7334', '20758', '84890', '118513', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7335', '20758', '86602', '118802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7336', '20758', '90705', '117760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7337', '20758', '87968', '120342', '0', '0', '27013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7338', '20758', '92574', '112616', '0', '0', '6671', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7339', '20758', '92577', '115020', '0', '0', '38679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7340', '20758', '85592', '108046', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7341', '20758', '85739', '108710', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7342', '20758', '88629', '106802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7343', '20758', '89561', '106996', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7344', '20241', '99147', '110092', '0', '0', '38010', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7345', '20241', '100240', '110977', '0', '0', '3698', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7346', '20242', '101410', '111012', '0', '0', '1011', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7347', '20241', '102320', '113742', '0', '0', '23554', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('7348', '20242', '102718', '112494', '0', '0', '8285', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7349', '20242', '102550', '111244', '0', '0', '49826', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7350', '20242', '101391', '112602', '0', '0', '29284', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7351', '20243', '101618', '113798', '0', '0', '46871', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7352', '20243', '102132', '112133', '0', '0', '12504', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7353', '20242', '101474', '114573', '0', '0', '16384', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7354', '20243', '101324', '116543', '0', '0', '49732', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7355', '20242', '101370', '115895', '0', '0', '46322', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7356', '20243', '101723', '122338', '0', '0', '16526', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7357', '20243', '103938', '124238', '0', '0', '31123', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7358', '20242', '101269', '121256', '0', '0', '21284', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7359', '20242', '101148', '118213', '0', '0', '45639', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7360', '20243', '101734', '118764', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7361', '20244', '101437', '119510', '0', '0', '46240', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7362', '20244', '102037', '118586', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7363', '20242', '102613', '121969', '0', '0', '49815', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7364', '20242', '104851', '122573', '0', '0', '10995', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7365', '20242', '102550', '123293', '0', '0', '36950', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7366', '20242', '102495', '120084', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7367', '20243', '103420', '119740', '0', '0', '37951', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7368', '20243', '106806', '122996', '0', '0', '58910', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7369', '20243', '104627', '120648', '0', '0', '36600', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7370', '20243', '102456', '124128', '0', '0', '14104', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7371', '20244', '103301', '120084', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7372', '20244', '102796', '120633', '0', '0', '47721', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7373', '20244', '103904', '120084', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7374', '20244', '105951', '123557', '0', '0', '20767', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7375', '20242', '102389', '121324', '0', '0', '38182', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7376', '20242', '107984', '120401', '0', '0', '10902', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7377', '20243', '107559', '121198', '0', '0', '52507', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7378', '20243', '106395', '122386', '0', '0', '42490', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7379', '20244', '108312', '120789', '0', '0', '6371', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7380', '20244', '106887', '121384', '0', '0', '37561', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7381', '20243', '107567', '122065', '0', '0', '29504', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7382', '20243', '108316', '122212', '0', '0', '12132', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7383', '20244', '108851', '121658', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7384', '20244', '112304', '122281', '0', '0', '1505', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7385', '20245', '109325', '121264', '0', '0', '42852', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7386', '20245', '109869', '121687', '0', '0', '61006', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7387', '20243', '111172', '123366', '0', '0', '56778', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7388', '20243', '109888', '125409', '0', '0', '54461', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7389', '20244', '109339', '123682', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7390', '20244', '109340', '126502', '0', '0', '17548', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7391', '20245', '109362', '123962', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7392', '20245', '109347', '124624', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7393', '20243', '111630', '121152', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7394', '20244', '111630', '121308', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7395', '20244', '111832', '121308', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7396', '20245', '112033', '121308', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7397', '20244', '114115', '119741', '0', '0', '28306', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7398', '20244', '113898', '119410', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7399', '20245', '116274', '118588', '0', '0', '56983', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7400', '20245', '116020', '119596', '0', '0', '19439', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7401', '20137', '113889', '120828', '0', '0', '37604', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7402', '20137', '114632', '120017', '0', '0', '62154', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7403', '20244', '117509', '118064', '0', '0', '43012', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7404', '20245', '118256', '118228', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7405', '20245', '118356', '118406', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7406', '20137', '117459', '120129', '0', '0', '58957', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7407', '20244', '121221', '115856', '0', '0', '62346', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7408', '20244', '119176', '116533', '0', '0', '1827', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7409', '20245', '119482', '116901', '0', '0', '1783', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7410', '20245', '117597', '116506', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7411', '20245', '116313', '117734', '0', '0', '48128', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7412', '20137', '117191', '117435', '0', '0', '61530', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7413', '20137', '117835', '118866', '0', '0', '15741', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7414', '20137', '120046', '115531', '0', '0', '28613', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7415', '20137', '121805', '116067', '0', '0', '31971', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7416', '20137', '123507', '115822', '0', '0', '17032', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7417', '20137', '122480', '113212', '0', '0', '3810', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7418', '20246', '122483', '111473', '0', '0', '51813', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7419', '20246', '121073', '113385', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7420', '20246', '126775', '115009', '0', '0', '1469', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7421', '20246', '121447', '112925', '0', '0', '809', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7422', '20134', '121642', '112445', '0', '0', '56334', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7423', '20134', '122251', '112680', '0', '0', '11531', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7424', '20134', '119647', '112701', '0', '0', '34029', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7425', '20134', '124739', '115092', '0', '0', '3818', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7426', '18001', '120155', '113611', '0', '0', '50367', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7427', '18001', '122099', '115207', '0', '0', '4635', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7428', '18001', '118881', '116196', '0', '0', '22878', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7429', '18001', '123040', '114492', '0', '0', '10293', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7430', '20137', '119677', '113254', '0', '0', '47537', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7431', '20137', '121059', '112117', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7432', '20246', '120669', '112778', '0', '0', '35199', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7433', '20134', '122703', '113755', '0', '0', '7828', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7434', '20246', '121238', '114987', '0', '0', '32522', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7435', '18001', '125163', '114739', '0', '0', '24165', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7436', '20246', '127052', '113045', '0', '0', '28246', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7437', '20246', '126516', '114417', '0', '0', '59905', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7438', '20246', '128664', '115789', '0', '0', '11642', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7439', '20134', '129885', '114126', '0', '0', '62198', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7440', '20134', '130288', '114751', '0', '0', '6274', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7441', '20134', '128246', '114645', '0', '0', '60229', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7442', '18001', '125920', '115302', '0', '0', '27078', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7443', '18001', '128609', '113759', '0', '0', '38062', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7444', '18001', '127543', '113377', '0', '0', '55217', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7445', '20246', '125016', '110216', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7446', '20246', '125307', '111303', '0', '0', '59478', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7447', '20246', '125559', '110863', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7448', '20134', '126259', '112403', '0', '0', '10817', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7449', '20134', '124842', '110635', '0', '0', '40920', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7450', '18001', '126400', '113125', '0', '0', '11118', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7451', '18001', '125561', '111901', '0', '0', '3200', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7452', '18001', '124280', '111555', '0', '0', '19834', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7453', '20137', '124445', '109320', '0', '0', '7210', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7454', '20246', '122994', '108930', '0', '0', '28870', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7455', '20134', '123703', '108271', '0', '0', '62388', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7456', '20137', '121544', '108577', '0', '0', '44618', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7457', '20137', '122969', '108369', '0', '0', '45609', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7458', '20246', '122698', '108377', '0', '0', '37587', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7459', '20246', '121924', '107841', '0', '0', '39524', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7460', '20134', '121190', '109702', '0', '0', '5940', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7461', '20134', '121150', '108659', '0', '0', '26321', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7462', '20134', '122077', '109186', '0', '0', '32145', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7463', '20137', '119859', '110470', '0', '0', '21311', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7464', '20137', '120980', '108128', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7465', '20246', '120668', '107881', '0', '0', '56291', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7466', '20246', '120371', '108717', '0', '0', '50849', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7467', '20134', '123998', '108879', '0', '0', '3500', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7468', '20134', '117865', '109618', '0', '0', '32252', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7469', '20137', '112766', '109993', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7470', '20137', '119502', '109030', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7471', '20246', '120481', '110154', '0', '0', '64541', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7472', '20246', '120082', '109073', '0', '0', '45537', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7473', '20134', '120578', '119445', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7474', '20134', '120168', '110056', '0', '0', '10318', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7475', '20137', '118732', '110187', '0', '0', '1357', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7476', '20137', '116606', '110094', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7477', '20246', '119749', '110978', '0', '0', '57208', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7478', '20246', '116645', '109948', '0', '0', '42176', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7479', '20134', '117178', '110441', '0', '0', '30368', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7480', '20134', '117817', '110174', '0', '0', '40927', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7481', '20137', '112331', '110381', '0', '0', '41026', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7482', '20137', '115113', '109972', '0', '0', '63149', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7483', '20137', '113885', '111944', '0', '0', '19699', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7484', '20137', '114686', '109088', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7485', '20137', '111347', '110816', '0', '0', '29818', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7486', '20244', '113000', '109312', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7487', '20244', '113198', '110161', '0', '0', '34248', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7488', '20245', '113000', '109490', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7489', '20245', '112520', '109707', '0', '0', '57344', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7490', '20244', '113291', '112430', '0', '0', '34750', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7491', '20244', '113659', '112919', '0', '0', '18427', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7492', '20245', '114375', '112576', '0', '0', '10939', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7493', '20245', '114141', '111554', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7494', '20244', '114053', '110961', '0', '0', '9290', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7495', '20244', '112285', '111703', '0', '0', '6461', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7496', '20245', '108925', '111783', '0', '0', '29028', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7497', '20244', '111289', '112919', '0', '0', '27254', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7498', '20245', '111817', '112084', '0', '0', '54734', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7499', '20245', '112034', '112442', '0', '0', '10859', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7500', '20244', '111500', '109984', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7501', '20244', '110458', '110757', '0', '0', '59699', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7502', '20245', '114435', '110187', '0', '0', '65309', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7503', '20244', '109370', '112199', '0', '0', '20798', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7504', '20244', '109948', '111704', '0', '0', '62236', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7505', '20245', '111659', '110431', '0', '0', '58322', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7506', '20245', '110452', '111422', '0', '0', '61212', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7507', '20243', '109565', '112339', '0', '0', '38594', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7508', '20243', '109148', '113592', '0', '0', '39937', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7509', '20244', '108839', '113026', '0', '0', '37862', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7510', '20244', '108317', '112096', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7511', '20243', '108512', '117042', '0', '0', '48609', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7512', '20244', '108329', '117803', '0', '0', '20631', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7513', '20243', '109024', '115999', '0', '0', '21852', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7514', '20243', '109510', '114386', '0', '0', '51128', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7515', '20244', '108949', '116658', '0', '0', '55795', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7516', '20243', '113695', '115879', '0', '0', '8776', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7517', '20243', '114692', '115310', '0', '0', '57376', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7518', '20244', '111615', '118995', '0', '0', '24385', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7519', '20244', '112665', '115144', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7520', '20244', '111912', '116935', '0', '0', '21171', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7521', '20245', '112100', '115278', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7522', '20245', '112839', '115563', '0', '0', '32489', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7523', '20245', '112200', '115100', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7524', '20244', '116000', '114136', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7525', '20245', '112610', '113094', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7526', '20245', '116079', '114326', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7527', '20244', '115136', '122450', '0', '0', '7833', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7528', '20245', '116047', '123024', '0', '0', '3692', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7529', '20137', '117705', '123092', '0', '0', '279', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7530', '20137', '116288', '123087', '0', '0', '14739', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7531', '20244', '119199', '121791', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7532', '20245', '118524', '122673', '0', '0', '63430', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7533', '20137', '119348', '122332', '0', '0', '28105', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7534', '20137', '120182', '122431', '0', '0', '64517', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7535', '20137', '120596', '120918', '0', '0', '23209', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7536', '20137', '121385', '121756', '0', '0', '60687', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7537', '20246', '123728', '119725', '0', '0', '3492', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7538', '20246', '119806', '121556', '0', '0', '48762', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7539', '20137', '123878', '118951', '0', '0', '59497', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7540', '20137', '121779', '119908', '0', '0', '5415', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7541', '20137', '125852', '118476', '0', '0', '62890', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7542', '20246', '122761', '119694', '0', '0', '57344', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7543', '20246', '122000', '119104', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7544', '20134', '122570', '119237', '0', '0', '30045', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7545', '20134', '121110', '119651', '0', '0', '50475', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7546', '20134', '124370', '119015', '0', '0', '27626', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7547', '20137', '126677', '117521', '0', '0', '41792', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7548', '20246', '125405', '118774', '0', '0', '15345', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7549', '20134', '125292', '118033', '0', '0', '54877', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7550', '20134', '126745', '115826', '0', '0', '46623', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('7551', '20758', '101893', '118089', '0', '0', '40490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7552', '20758', '102810', '122327', '0', '0', '17787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7553', '20758', '104589', '122240', '0', '0', '42329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7554', '20758', '106268', '120501', '0', '0', '44301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7555', '20758', '110796', '123030', '0', '0', '62552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7556', '20758', '109311', '122405', '0', '0', '28132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7557', '20758', '109865', '124435', '0', '0', '20769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7558', '20758', '118446', '116831', '0', '0', '22210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7559', '20758', '120521', '113457', '0', '0', '25530', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7560', '20758', '120291', '114742', '0', '0', '39200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7561', '20758', '122519', '116168', '0', '0', '8157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7562', '20758', '129513', '115165', '0', '0', '10426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7563', '20758', '127410', '114163', '0', '0', '30171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7564', '20758', '125080', '109474', '0', '0', '6050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7565', '20758', '121738', '109408', '0', '0', '16509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7566', '20758', '123751', '108606', '0', '0', '1191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7567', '20758', '120351', '109285', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7568', '20758', '114079', '110477', '0', '0', '19541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7569', '20758', '120774', '122293', '0', '0', '13396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7570', '20758', '126260', '117879', '0', '0', '53269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7571', '20758', '121359', '120400', '0', '0', '18562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('7572', '20176', '66302', '101321', '0', '0', '48396', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7573', '20550', '65829', '102637', '0', '0', '16135', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7574', '20551', '66879', '103609', '0', '0', '8493', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7575', '20551', '66340', '104388', '0', '0', '18653', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7576', '20176', '69755', '103394', '0', '0', '60689', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7577', '20550', '68036', '103913', '0', '0', '17382', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7578', '20551', '70470', '103194', '0', '0', '7580', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7579', '20176', '67226', '105613', '0', '0', '32533', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7580', '20550', '69341', '104994', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7581', '20551', '70545', '105044', '0', '0', '411', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7582', '20551', '69252', '105382', '0', '0', '56160', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7583', '20176', '70831', '105990', '0', '0', '19549', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7584', '20550', '71238', '110590', '0', '0', '14102', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7585', '20550', '71483', '107797', '0', '0', '3306', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7586', '20551', '71080', '108956', '0', '0', '19180', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7587', '20176', '67638', '108547', '0', '0', '36564', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7588', '20550', '66256', '106618', '0', '0', '39267', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7589', '20551', '66161', '105533', '0', '0', '63101', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7590', '20176', '68178', '109431', '0', '0', '62725', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7591', '20550', '65897', '109766', '0', '0', '31482', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7592', '20550', '67296', '109960', '0', '0', '61005', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7593', '20551', '65390', '109624', '0', '0', '39371', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7594', '20176', '66542', '111777', '0', '0', '62208', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7595', '20550', '67441', '112939', '0', '0', '1723', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7596', '20551', '65734', '111750', '0', '0', '34948', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7597', '20176', '67693', '113984', '0', '0', '34897', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7598', '20176', '70036', '114812', '0', '0', '1849', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7599', '20176', '65665', '116638', '0', '0', '16567', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7600', '20550', '67151', '114586', '0', '0', '63651', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7601', '20550', '65708', '114956', '0', '0', '38726', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7602', '20551', '66873', '114192', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7603', '20551', '70882', '114090', '0', '0', '7038', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7604', '20551', '68854', '114566', '0', '0', '1609', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7605', '20176', '70855', '112719', '0', '0', '20708', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7606', '20176', '69667', '112090', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7607', '20550', '69556', '113838', '0', '0', '22813', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7608', '20550', '69465', '112446', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7609', '20550', '71339', '114268', '0', '0', '8679', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7610', '20551', '71328', '111392', '0', '0', '12977', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7611', '20551', '70490', '109356', '0', '0', '46016', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7612', '20551', '70299', '112894', '0', '0', '41022', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7613', '20176', '69236', '117375', '0', '0', '656', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7614', '20176', '67030', '121727', '0', '0', '22017', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7615', '20176', '66558', '118624', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7616', '20550', '68503', '119239', '0', '0', '57545', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7617', '20550', '68379', '116340', '0', '0', '49711', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7618', '20550', '67353', '120752', '0', '0', '454', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7619', '20551', '67563', '118268', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7620', '20551', '65406', '115883', '0', '0', '42368', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7621', '20176', '69842', '119686', '0', '0', '54553', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7622', '20550', '69483', '120510', '0', '0', '31848', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7623', '20550', '71632', '121616', '0', '0', '21989', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7624', '20551', '71304', '119566', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7625', '20176', '70880', '122015', '0', '0', '45200', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7626', '20550', '70923', '123126', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7627', '20551', '71184', '120665', '0', '0', '57344', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7628', '20552', '71251', '125624', '0', '0', '48131', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7629', '20552', '72091', '124818', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7630', '20553', '71364', '127229', '0', '0', '15774', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7631', '20554', '71789', '124640', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7632', '20554', '71890', '125174', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7633', '20552', '67712', '98526', '0', '0', '461', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7634', '20552', '68393', '98192', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7635', '20552', '68696', '99082', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7636', '20553', '69775', '99796', '0', '0', '35936', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7637', '20553', '69704', '96510', '0', '0', '29354', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7638', '20553', '70758', '98400', '0', '0', '56672', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7639', '20554', '69385', '100962', '0', '0', '12416', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7640', '20554', '65577', '98665', '0', '0', '27668', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7641', '20554', '69691', '97847', '0', '0', '39840', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7642', '20554', '71023', '100330', '0', '0', '40238', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7643', '20552', '72271', '98421', '0', '0', '34124', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7644', '20552', '73652', '98941', '0', '0', '29272', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7645', '20553', '74186', '97709', '0', '0', '18177', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7646', '20553', '73187', '96616', '0', '0', '58230', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7647', '20554', '75792', '98159', '0', '0', '62183', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7648', '20554', '72540', '99664', '0', '0', '13399', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7649', '20552', '79878', '104851', '0', '0', '33754', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7650', '20552', '74832', '99345', '0', '0', '37322', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7651', '20552', '79206', '101329', '0', '0', '48705', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7652', '20552', '81845', '105482', '0', '0', '3199', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7653', '20553', '76239', '108805', '0', '0', '24560', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7654', '20553', '79188', '105712', '0', '0', '6173', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7655', '20553', '77852', '105627', '0', '0', '46500', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7656', '20553', '76567', '110137', '0', '0', '15201', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7657', '20554', '76501', '102879', '0', '0', '12034', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7658', '20554', '76780', '101186', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7659', '20554', '77224', '106344', '0', '0', '31383', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7660', '20554', '77123', '107654', '0', '0', '51373', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7661', '20552', '76503', '98718', '0', '0', '15615', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7662', '20552', '77374', '99006', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7663', '20552', '78349', '97826', '0', '0', '56559', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7664', '20552', '75557', '101055', '0', '0', '12159', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7665', '20553', '78048', '96945', '0', '0', '40095', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7666', '20553', '76989', '100395', '0', '0', '38696', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7667', '20553', '76394', '97144', '0', '0', '58128', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7668', '20553', '78941', '100448', '0', '0', '4402', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7669', '20554', '79200', '97830', '0', '0', '32199', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7670', '20554', '80741', '98254', '0', '0', '404', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7671', '20554', '76369', '99744', '0', '0', '47734', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7672', '20554', '77013', '98054', '0', '0', '30923', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7673', '20552', '81712', '98878', '0', '0', '26920', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7674', '20552', '81523', '100442', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7675', '20553', '79824', '102667', '0', '0', '31567', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7676', '20553', '81318', '102725', '0', '0', '62804', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7677', '20554', '80234', '101051', '0', '0', '48585', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7678', '20554', '79857', '99706', '0', '0', '46539', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7679', '20552', '82485', '98094', '0', '0', '39092', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7680', '20552', '86420', '99338', '0', '0', '49554', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7681', '20552', '83111', '99554', '0', '0', '48244', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7682', '20552', '83882', '100626', '0', '0', '43124', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7683', '20553', '84813', '98521', '0', '0', '40398', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7684', '20553', '85982', '98105', '0', '0', '24190', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7685', '20553', '86905', '101093', '0', '0', '17798', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7686', '20553', '83406', '101428', '0', '0', '18571', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7687', '20554', '85047', '99839', '0', '0', '44110', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7688', '20554', '85710', '102238', '0', '0', '13299', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7689', '20554', '84126', '97554', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7690', '20554', '86532', '100613', '0', '0', '52744', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7691', '20552', '90328', '98660', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7692', '20552', '92414', '96721', '0', '0', '41498', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7693', '20552', '90625', '96739', '0', '0', '53442', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7694', '20552', '95099', '100377', '0', '0', '16732', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7695', '20552', '93555', '100811', '0', '0', '48826', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7696', '20552', '90832', '99550', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7697', '20552', '91837', '98126', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7698', '20553', '89736', '97496', '0', '0', '26152', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7699', '20553', '93563', '99650', '0', '0', '49662', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7700', '20553', '90931', '100376', '0', '0', '29580', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7701', '20553', '87409', '98501', '0', '0', '57513', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7702', '20553', '88453', '100853', '0', '0', '19260', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7703', '20553', '94773', '104026', '0', '0', '15294', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7704', '20553', '87875', '97980', '0', '0', '28937', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7705', '20554', '93391', '102131', '0', '0', '51773', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7706', '20554', '93370', '98115', '0', '0', '48476', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7707', '20554', '89729', '98997', '0', '0', '4040', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7708', '20554', '91622', '96508', '0', '0', '36974', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7709', '20554', '95005', '98351', '0', '0', '312', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7710', '20554', '94809', '102020', '0', '0', '26527', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7711', '20554', '92534', '100046', '0', '0', '63095', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7712', '20554', '92942', '103524', '0', '0', '34468', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7713', '20552', '97937', '97337', '0', '0', '56650', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7714', '20552', '103905', '98168', '0', '0', '607', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7715', '20552', '99717', '98515', '0', '0', '36767', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7716', '20552', '99453', '101420', '0', '0', '21387', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7717', '20552', '98445', '99257', '0', '0', '56919', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7718', '20552', '98242', '100642', '0', '0', '50682', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7719', '20552', '96579', '98244', '0', '0', '38212', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7720', '20553', '99843', '102818', '0', '0', '19747', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7721', '20553', '100396', '101129', '0', '0', '17049', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7722', '20553', '98021', '102026', '0', '0', '27312', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7723', '20553', '96564', '103862', '0', '0', '32142', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7724', '20553', '97323', '98243', '0', '0', '45877', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7725', '20553', '96247', '101828', '0', '0', '44921', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7726', '20554', '102154', '98449', '0', '0', '53298', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7727', '20554', '101625', '99646', '0', '0', '56337', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7728', '20554', '99660', '99664', '0', '0', '3949', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7729', '20554', '100173', '98102', '0', '0', '12107', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7730', '20554', '96953', '100084', '0', '0', '52319', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7731', '20554', '100992', '98902', '0', '0', '29011', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7732', '20552', '101004', '104062', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7733', '20553', '101205', '104062', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7734', '20554', '101219', '104723', '0', '0', '43064', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('7735', '21084', '135571', '114137', '0', '0', '18940', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7736', '21084', '135526', '114266', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7737', '21084', '136341', '113831', '0', '0', '48238', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7738', '20620', '135526', '114622', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7739', '20620', '135627', '114444', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7740', '20621', '135627', '114800', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7741', '20621', '135027', '114337', '0', '0', '29413', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7742', '20621', '135914', '115030', '0', '0', '35295', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7743', '21084', '136711', '114610', '0', '0', '27295', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7744', '21084', '136648', '114040', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7745', '20620', '136418', '114807', '0', '0', '17539', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7746', '20620', '137577', '114447', '0', '0', '64417', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7747', '20620', '136749', '114218', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7748', '20621', '136547', '114218', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7749', '20621', '136648', '114396', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7750', '20621', '137015', '114387', '0', '0', '14977', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7751', '21084', '139901', '113995', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7752', '21084', '139580', '114403', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7753', '21084', '140328', '113953', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7754', '20620', '141016', '114351', '0', '0', '36045', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7755', '20620', '140688', '114755', '0', '0', '6582', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7756', '20620', '139710', '114079', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7757', '20620', '140751', '113333', '0', '0', '46697', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7758', '20621', '140183', '114047', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7759', '20621', '140701', '115219', '0', '0', '14048', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7760', '20621', '140902', '114391', '0', '0', '61304', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7761', '20621', '140719', '113800', '0', '0', '2903', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7762', '21084', '144691', '114342', '0', '0', '64837', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7763', '21084', '143895', '114542', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7764', '21084', '143768', '114328', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7765', '20620', '144957', '114438', '0', '0', '1489', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7766', '20620', '143602', '114201', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7767', '20620', '143763', '114800', '0', '0', '30549', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7768', '20620', '144630', '114851', '0', '0', '63875', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7769', '20621', '143799', '114392', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7770', '20621', '143589', '114524', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7771', '20621', '143794', '114720', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7772', '20621', '144724', '114578', '0', '0', '61817', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7773', '20621', '144186', '114705', '0', '0', '37270', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7774', '20621', '148488', '114927', '0', '0', '61713', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7775', '20622', '148454', '115044', '0', '0', '64450', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7776', '20622', '145240', '115385', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7777', '20622', '145727', '115737', '0', '0', '10090', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7778', '20622', '145140', '115563', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7779', '20623', '145042', '114954', '0', '0', '42921', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7780', '20623', '146427', '116211', '0', '0', '5896', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7781', '20621', '147067', '116810', '0', '0', '11114', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7782', '20621', '146554', '116415', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7783', '20621', '148361', '118438', '0', '0', '8053', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7784', '20622', '147469', '116342', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7785', '20622', '147268', '116342', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7786', '20622', '146866', '116342', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7787', '20623', '147372', '116126', '0', '0', '48473', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7788', '20623', '146207', '116179', '0', '0', '34739', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7789', '20622', '148279', '118041', '0', '0', '7527', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7790', '20622', '148202', '117706', '0', '0', '16776', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7791', '20622', '147322', '117540', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7792', '20622', '148210', '117493', '0', '0', '23306', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7793', '20623', '148690', '116996', '0', '0', '53762', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7794', '20623', '147311', '116998', '0', '0', '41616', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7795', '20623', '148431', '117718', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7796', '20623', '147785', '117335', '0', '0', '45698', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7797', '20624', '147322', '117139', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7798', '20624', '148874', '117901', '0', '0', '56428', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7799', '20624', '147536', '117365', '0', '0', '33568', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7800', '20624', '148575', '117239', '0', '0', '45293', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7801', '21084', '140809', '112652', '0', '0', '40138', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7802', '21084', '140720', '112622', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7803', '20620', '140600', '112885', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7804', '20620', '141158', '112817', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7805', '20621', '140775', '112271', '0', '0', '48770', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7806', '20621', '141233', '113014', '0', '0', '1838', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7807', '21084', '141648', '112394', '0', '0', '4794', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7808', '21084', '141875', '111975', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7809', '20620', '141775', '112509', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7810', '20620', '141272', '112331', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7811', '20621', '141574', '112153', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7812', '20621', '141741', '112215', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7813', '21084', '144265', '112712', '0', '0', '63512', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7814', '21084', '143498', '112616', '0', '0', '33665', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7815', '21084', '143031', '112220', '0', '0', '29632', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7816', '21084', '143676', '112268', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7817', '20620', '144011', '112747', '0', '0', '2054', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7818', '20620', '142971', '111734', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7819', '20620', '142770', '112090', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7820', '20620', '143906', '112129', '0', '0', '17146', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7821', '20620', '142768', '108853', '0', '0', '60287', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7822', '20621', '143120', '112578', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7823', '20621', '143475', '112268', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7824', '20621', '143183', '112119', '0', '0', '43259', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7825', '20621', '144152', '112302', '0', '0', '3325', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7826', '20622', '142939', '108182', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7827', '20622', '143343', '108894', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7828', '20623', '143342', '108538', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7829', '20623', '143040', '108360', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7830', '20624', '143099', '108745', '0', '0', '10386', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7831', '20624', '143242', '109072', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7832', '20622', '141381', '109140', '0', '0', '8305', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7833', '20622', '140719', '108460', '0', '0', '45234', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7834', '20622', '140206', '109919', '0', '0', '45586', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7835', '20622', '140426', '108534', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7836', '20622', '140434', '109295', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7837', '20622', '140369', '109574', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7838', '20622', '141152', '109128', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7839', '20622', '140646', '109945', '0', '0', '55019', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7840', '20622', '140397', '108178', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7841', '20623', '140132', '109488', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7842', '20623', '141050', '108238', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7843', '20623', '140868', '109858', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7844', '20623', '141816', '109268', '0', '0', '59611', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7845', '20624', '140619', '108972', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7846', '20624', '140847', '109398', '0', '0', '13955', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7847', '20624', '141152', '108416', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7848', '20624', '140849', '108238', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7849', '20624', '140558', '109131', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7850', '20624', '140851', '110418', '0', '0', '20341', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7851', '20624', '140331', '110346', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7852', '20624', '140457', '110701', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7853', '20624', '141205', '109706', '0', '0', '59666', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7854', '20622', '142266', '107098', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7855', '20622', '142413', '107064', '0', '0', '45172', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7856', '20622', '142240', '107300', '0', '0', '34259', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7857', '20622', '142625', '107222', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7858', '20622', '143183', '107181', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7859', '20623', '142531', '107649', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7860', '20623', '143034', '107115', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7861', '20624', '143524', '107268', '0', '0', '64818', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7862', '20624', '142946', '107211', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7863', '20624', '142726', '107317', '0', '0', '2965', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7864', '20624', '142162', '107335', '0', '0', '65295', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7865', '20624', '141945', '107189', '0', '0', '6288', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7866', '20622', '145125', '109237', '0', '0', '25929', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7867', '20622', '145356', '108418', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7868', '20622', '144314', '108546', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7869', '20622', '144853', '108596', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7870', '20622', '144551', '107350', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7871', '20622', '145759', '108062', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7872', '20623', '144451', '108596', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7873', '20623', '145161', '108819', '0', '0', '9351', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7874', '20623', '144248', '108240', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7875', '20623', '144651', '107884', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7876', '20624', '145351', '110264', '0', '0', '17767', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7877', '20624', '142546', '106973', '0', '0', '35713', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7878', '20624', '145206', '108226', '0', '0', '47842', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7879', '20624', '145271', '109663', '0', '0', '17172', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7880', '20624', '144163', '108173', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7881', '20625', '144349', '108062', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7882', '20625', '144240', '108428', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7883', '20625', '145557', '108418', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7884', '20625', '144953', '108062', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7885', '20625', '145457', '108952', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7886', '20625', '145457', '108596', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7887', '20624', '148129', '110422', '0', '0', '15055', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7888', '20624', '147585', '110634', '0', '0', '32659', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7889', '20624', '147901', '109357', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7890', '20624', '147919', '109600', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7891', '20624', '146980', '110693', '0', '0', '28406', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7892', '20624', '148120', '109244', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7893', '20625', '147394', '110429', '0', '0', '24090', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7894', '20625', '147775', '109384', '0', '0', '51510', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7895', '20625', '147919', '110668', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7896', '20625', '148120', '109600', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7897', '20625', '147629', '110171', '0', '0', '27620', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7898', '20625', '147417', '109778', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7899', '20625', '147518', '109956', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7900', '20626', '148161', '110743', '0', '0', '23518', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7901', '20626', '147516', '109600', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7902', '20626', '147819', '110846', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7903', '20626', '148151', '109864', '0', '0', '53939', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7904', '20626', '148223', '110241', '0', '0', '3062', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7905', '20626', '148321', '109244', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7906', '20621', '140273', '119489', '0', '0', '21061', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7907', '20621', '140377', '114913', '0', '0', '46338', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7908', '20621', '141021', '118083', '0', '0', '57169', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7909', '20621', '140375', '119987', '0', '0', '18355', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7910', '20621', '139831', '118675', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('7911', '20622', '140335', '118141', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7912', '20622', '140939', '117429', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7913', '20622', '140739', '118853', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7914', '20622', '140857', '118441', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7915', '20622', '139931', '117785', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7916', '20622', '140034', '118319', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7917', '20623', '140549', '117807', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7918', '20623', '140840', '118675', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7919', '20623', '141040', '118319', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7920', '20624', '140667', '117769', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7921', '20624', '142332', '117282', '0', '0', '60760', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7922', '20624', '140214', '116836', '0', '0', '21906', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7923', '20624', '140677', '118067', '0', '0', '10396', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7924', '20624', '140537', '118497', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7925', '20624', '139932', '117429', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7926', '20622', '142830', '116438', '0', '0', '1853', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7927', '20622', '141876', '117308', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7928', '20622', '143386', '117130', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7929', '20622', '143286', '116596', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7930', '20622', '142481', '116952', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7931', '20622', '142582', '117486', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7932', '20622', '143163', '116355', '0', '0', '59927', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7933', '20622', '142480', '116596', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7934', '20622', '143186', '117486', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7935', '20623', '143220', '116077', '0', '0', '3961', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7936', '20623', '142178', '117130', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7937', '20623', '142380', '117486', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7938', '20624', '141831', '117304', '0', '0', '23384', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7939', '20624', '142884', '117664', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7940', '20624', '142984', '116418', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7941', '20624', '143084', '116952', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7942', '20624', '142823', '117183', '0', '0', '42203', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7943', '20624', '142119', '116966', '0', '0', '26957', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7944', '20624', '141696', '117255', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7945', '20624', '142782', '116062', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7946', '20624', '141723', '116938', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7947', '20624', '143487', '116952', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7948', '20622', '141526', '119058', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7949', '20622', '142060', '118690', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7950', '20622', '142402', '119310', '0', '0', '48539', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7951', '20622', '141990', '118789', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7952', '20623', '142360', '119317', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7953', '20623', '142248', '118830', '0', '0', '51394', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7954', '20624', '142477', '118665', '0', '0', '11019', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7955', '20624', '140978', '119168', '0', '0', '28970', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7956', '20624', '141663', '119126', '0', '0', '2194', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7957', '20624', '142686', '118802', '0', '0', '57643', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7958', '20622', '140760', '120486', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7959', '20622', '140421', '120450', '0', '0', '40401', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7960', '20624', '140970', '120681', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7961', '20624', '140440', '120998', '0', '0', '24481', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7962', '20622', '140449', '121811', '0', '0', '15279', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7963', '20622', '141034', '121458', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7964', '20624', '140688', '120839', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7965', '20624', '140531', '121636', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7966', '20622', '144945', '118692', '0', '0', '56349', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7967', '20622', '141725', '121638', '0', '0', '30150', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7968', '20624', '141853', '121372', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7969', '20624', '141451', '121372', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7970', '20622', '142727', '119960', '0', '0', '31085', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7971', '20622', '143074', '120567', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7972', '20622', '143980', '121457', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7973', '20622', '142228', '121443', '0', '0', '25973', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7974', '20622', '144281', '121635', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7975', '20622', '142646', '121221', '0', '0', '26398', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7976', '20622', '144641', '118863', '0', '0', '55285', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7977', '20622', '142974', '121101', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7978', '20622', '144237', '121123', '0', '0', '60087', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7979', '20622', '144286', '119933', '0', '0', '27060', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7980', '20623', '142671', '120923', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7981', '20623', '144382', '121457', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7982', '20623', '142772', '120389', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7983', '20623', '143275', '120211', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7984', '20624', '143672', '121118', '0', '0', '11627', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7985', '20624', '143476', '121279', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7986', '20624', '143656', '119898', '0', '0', '18477', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7987', '20624', '142872', '120567', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7988', '20624', '143589', '120194', '0', '0', '3231', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7989', '20624', '144342', '120903', '0', '0', '26778', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7990', '20624', '142627', '121153', '0', '0', '27167', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7991', '20624', '143946', '120198', '0', '0', '6378', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7992', '20624', '144483', '121279', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7993', '20624', '143275', '120567', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7994', '20624', '145022', '121673', '0', '0', '6981', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7995', '20624', '146237', '121727', '0', '0', '63894', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7996', '20625', '145628', '121846', '0', '0', '3446', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7997', '20625', '145339', '120471', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('7998', '20624', '145818', '119490', '0', '0', '48420', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('7999', '20624', '146223', '121296', '0', '0', '27245', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('8000', '20625', '145988', '120124', '0', '0', '47081', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8001', '20625', '146233', '121351', '0', '0', '49041', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8002', '20624', '145859', '119187', '0', '0', '56304', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('8003', '20624', '145846', '119635', '0', '0', '57778', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('8004', '20624', '145470', '120119', '0', '0', '0', '260', null, null, null);
INSERT INTO `spawnlist` VALUES ('8005', '20625', '145847', '120665', '0', '0', '60045', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8006', '20625', '145997', '119771', '0', '0', '41149', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8007', '20625', '145973', '119229', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8008', '20626', '145810', '120024', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8009', '20626', '145600', '119658', '0', '0', '4075', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8010', '20626', '145772', '119229', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8011', '20627', '145580', '120584', '0', '0', '19918', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8012', '20627', '145594', '120243', '0', '0', '37557', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8013', '20627', '145707', '119843', '0', '0', '49719', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8014', '20625', '144892', '117071', '0', '0', '1919', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8015', '20625', '146370', '117781', '0', '0', '6575', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8016', '20625', '145114', '117529', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8017', '20626', '144812', '118063', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8018', '20626', '144675', '118394', '0', '0', '18381', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8019', '20626', '144698', '117743', '0', '0', '43794', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8020', '20627', '145231', '117887', '0', '0', '12228', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8021', '20627', '144887', '117696', '0', '0', '33264', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8022', '20627', '143561', '117718', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8023', '20625', '145554', '117287', '0', '0', '33047', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8024', '20625', '146802', '118333', '0', '0', '15608', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8025', '20625', '145647', '117478', '0', '0', '58119', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8026', '20626', '145880', '117753', '0', '0', '27313', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8027', '20626', '145424', '117255', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8028', '20626', '144931', '117925', '0', '0', '31317', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8029', '20627', '145735', '117316', '0', '0', '40241', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8030', '20627', '144975', '118297', '0', '0', '49874', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8031', '20627', '145373', '117714', '0', '0', '7806', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8032', '20625', '148843', '119475', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8033', '20625', '148099', '120906', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8034', '20625', '148237', '120556', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8035', '20625', '148369', '120188', '0', '0', '9009', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8036', '20625', '149133', '121107', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8037', '20625', '149134', '121463', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8038', '20625', '150051', '120842', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8039', '20625', '149328', '119840', '0', '0', '46100', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8040', '20625', '148831', '120573', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8041', '20625', '148519', '119585', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8042', '20626', '149654', '119950', '0', '0', '18530', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8043', '20626', '147818', '121038', '0', '0', '20240', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8044', '20626', '148740', '119680', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8045', '20626', '149133', '120395', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8046', '20626', '148409', '120428', '0', '0', '7709', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8047', '20626', '149133', '120751', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8048', '20626', '148939', '120878', '0', '0', '31461', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8049', '20626', '149233', '120217', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8050', '20626', '149847', '121080', '0', '0', '63107', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8051', '20626', '148206', '121165', '0', '0', '52054', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8052', '20627', '147953', '121212', '0', '0', '3703', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8053', '20627', '148932', '121463', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8054', '20627', '148398', '120505', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8055', '20627', '149328', '120373', '0', '0', '59929', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8056', '20627', '148629', '120573', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8057', '20627', '149497', '120829', '0', '0', '19149', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8058', '20627', '149774', '119375', '0', '0', '20880', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8059', '20627', '147701', '121222', '0', '0', '6192', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8060', '20627', '148516', '121398', '0', '0', '27389', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8061', '20627', '150065', '118805', '0', '0', '56152', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8062', '20627', '148088', '121068', '0', '0', '39944', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8063', '20628', '148730', '120395', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8064', '20628', '149568', '119649', '0', '0', '51498', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8065', '20628', '148108', '121508', '0', '0', '11353', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8066', '20628', '148415', '119968', '0', '0', '1569', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8067', '20628', '148469', '119751', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8068', '20627', '152424', '117028', '0', '0', '55315', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8069', '20627', '153134', '116474', '0', '0', '24364', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8070', '20628', '153690', '116932', '0', '0', '35660', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8071', '20629', '154181', '116772', '0', '0', '1015', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8072', '20629', '151745', '117400', '0', '0', '58338', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8073', '20627', '153566', '114724', '0', '0', '30021', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8074', '20627', '153346', '115504', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8075', '20628', '153486', '115054', '0', '0', '24856', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8076', '20629', '154030', '114877', '0', '0', '62971', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8077', '20629', '152942', '115148', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8078', '20627', '154652', '115419', '0', '0', '10183', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8079', '20627', '154001', '114590', '0', '0', '16590', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8080', '20628', '153719', '114526', '0', '0', '8050', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8081', '20629', '153245', '115016', '0', '0', '26210', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8082', '20629', '154424', '114643', '0', '0', '45936', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8083', '20627', '154629', '115062', '0', '0', '49390', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8084', '20627', '154548', '116245', '0', '0', '54698', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8085', '20628', '154812', '115385', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8086', '20629', '154632', '115833', '0', '0', '51052', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8087', '20628', '150897', '115591', '0', '0', '12447', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8088', '20628', '150924', '116001', '0', '0', '15699', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8089', '20628', '149866', '115373', '0', '0', '39425', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8090', '20628', '150795', '114653', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8091', '20628', '150190', '114653', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8092', '20628', '150997', '115009', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8093', '20629', '150896', '114475', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8094', '20629', '150127', '115092', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8095', '20629', '153718', '112528', '0', '0', '52202', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8096', '20629', '150997', '115365', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8097', '20629', '151198', '115721', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8098', '20629', '153458', '112423', '0', '0', '47871', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8099', '20629', '151615', '115393', '0', '0', '65335', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8100', '20629', '150291', '114475', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8101', '20629', '154262', '112576', '0', '0', '17443', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8102', '20629', '151601', '115009', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8103', '20629', '153525', '112966', '0', '0', '59753', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8104', '21085', '150537', '114306', '0', '0', '30925', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8105', '21085', '154337', '111789', '0', '0', '54642', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8106', '21085', '150190', '115365', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8107', '21085', '152565', '111583', '0', '0', '39383', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8108', '20628', '148801', '114498', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8109', '20628', '149148', '114765', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8110', '20629', '150376', '115689', '0', '0', '23804', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8111', '20629', '149265', '115292', '0', '0', '36312', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8112', '20629', '149847', '114841', '0', '0', '64338', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8113', '21085', '148524', '114795', '0', '0', '65314', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8114', '21085', '149142', '114818', '0', '0', '40778', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8115', '20628', '153486', '111104', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8116', '20628', '154365', '111958', '0', '0', '59466', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8117', '20628', '153130', '111859', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8118', '20629', '153533', '111859', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8119', '20629', '153361', '111540', '0', '0', '42755', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8120', '20629', '153679', '110847', '0', '0', '65367', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8121', '20629', '152929', '111503', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8122', '20629', '152239', '111492', '0', '0', '40452', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8123', '20629', '153972', '111141', '0', '0', '42357', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8124', '21085', '153897', '112238', '0', '0', '52254', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8125', '21085', '153117', '113007', '0', '0', '57238', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8126', '21086', '153520', '111315', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8127', '21086', '153734', '111503', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8128', '21086', '154237', '111681', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8129', '21086', '154187', '112104', '0', '0', '7867', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8130', '20628', '150723', '110843', '0', '0', '54079', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8131', '20628', '150665', '111588', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8132', '20628', '150076', '112230', '0', '0', '1236', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8133', '20629', '150968', '111410', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8134', '20629', '149959', '112122', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8135', '20629', '150161', '111410', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8136', '20629', '150363', '111054', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8137', '20629', '150769', '112414', '0', '0', '30412', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8138', '20629', '151443', '111283', '0', '0', '65212', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8139', '20629', '149938', '111911', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8140', '21085', '150867', '110876', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8141', '21085', '150968', '111766', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8142', '21085', '150375', '112511', '0', '0', '10488', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8143', '21086', '150709', '111197', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8144', '21086', '150028', '111718', '0', '0', '29927', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8145', '21086', '150312', '111709', '0', '0', '65119', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8146', '21086', '150464', '112300', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8147', '21086', '150363', '111766', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8148', '21086', '149527', '111147', '0', '0', '44734', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8149', '20628', '150048', '109880', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8150', '20629', '149444', '109869', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8151', '20629', '149659', '109717', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8152', '21085', '149963', '109599', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8153', '21086', '150248', '109604', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8154', '21086', '150746', '109548', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8155', '20628', '149435', '110863', '0', '0', '15417', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8156', '20628', '151620', '109423', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8157', '20629', '151316', '109341', '0', '0', '61707', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8158', '20629', '149408', '110543', '0', '0', '47862', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8159', '20629', '152189', '109252', '0', '0', '63255', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8160', '21085', '151505', '109187', '0', '0', '64939', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8161', '21086', '151116', '108889', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8162', '21086', '151061', '109314', '0', '0', '2006', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8163', '20629', '152027', '107585', '0', '0', '58350', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8164', '20629', '153245', '108251', '0', '0', '8071', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8165', '21085', '152306', '109262', '0', '0', '293', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8166', '21086', '153313', '109226', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8167', '20628', '153082', '108720', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8168', '20629', '153183', '108898', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8169', '20629', '153037', '108921', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8170', '21085', '152996', '109329', '0', '0', '6096', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8171', '21086', '153709', '108656', '0', '0', '59709', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8172', '20628', '153683', '108895', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8173', '20629', '152576', '107806', '0', '0', '16983', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8174', '20629', '148751', '108067', '0', '0', '41009', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8175', '21085', '153582', '109073', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8176', '21086', '153784', '109073', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8177', '20628', '153108', '107965', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8178', '20629', '149980', '108125', '0', '0', '14326', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8179', '20629', '153704', '108860', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8180', '20629', '148277', '107525', '0', '0', '39479', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8181', '21085', '153803', '108326', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8182', '21086', '153904', '108148', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8183', '21086', '153300', '108504', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8184', '20628', '154594', '108106', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8185', '20629', '154784', '108545', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8186', '20629', '154003', '108559', '0', '0', '33174', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8187', '21085', '154530', '108596', '0', '0', '7225', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8188', '21086', '154481', '108367', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8189', '21086', '154683', '108723', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8190', '20628', '152426', '107541', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8191', '20628', '152342', '107589', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8192', '20628', '151661', '107398', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8193', '20629', '149382', '108417', '0', '0', '21729', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8194', '20629', '150356', '107594', '0', '0', '26976', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8195', '20629', '153615', '107552', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8196', '20629', '151291', '107333', '0', '0', '34404', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8197', '20629', '153318', '107373', '0', '0', '11012', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8198', '21085', '153011', '107552', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8199', '21085', '152544', '107368', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8200', '21086', '153303', '107870', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8201', '21086', '152910', '107018', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8202', '21086', '153654', '107338', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8203', '21086', '152709', '107730', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8204', '21086', '150532', '107125', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8205', '21087', '150431', '107303', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8206', '21086', '148902', '107871', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8207', '21087', '149103', '108227', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8208', '21086', '147093', '107626', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8209', '21087', '147654', '107251', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8210', '21087', '146304', '110537', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8211', '21087', '146305', '111019', '0', '0', '49059', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8212', '21088', '146433', '110522', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8213', '21089', '148001', '107243', '0', '0', '59961', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8214', '21089', '146268', '111973', '0', '0', '16196', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8215', '21087', '146541', '111908', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8216', '21087', '147245', '112086', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8217', '21087', '149813', '115004', '0', '0', '36942', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8218', '21087', '145962', '112538', '0', '0', '25688', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8219', '21087', '146342', '112581', '0', '0', '9884', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8220', '21087', '147346', '112264', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8221', '21088', '146548', '112878', '0', '0', '49452', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8222', '21088', '147604', '112795', '0', '0', '62104', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8223', '21088', '146944', '112620', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8224', '21089', '148972', '114642', '0', '0', '65020', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8225', '21089', '145981', '111411', '0', '0', '47511', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8226', '21089', '146565', '111223', '0', '0', '60621', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8227', '21089', '146037', '112798', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8228', '21089', '146415', '111657', '0', '0', '13681', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8229', '21089', '149023', '112146', '0', '0', '60819', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8230', '21089', '147054', '112796', '0', '0', '64035', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8231', '21089', '147145', '112264', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8232', '21087', '147443', '112197', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8233', '21087', '147621', '112396', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8234', '21087', '147722', '112574', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8235', '21087', '147721', '112218', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8236', '21087', '148325', '112218', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8237', '21088', '148212', '111847', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8238', '21088', '148062', '111957', '0', '0', '54432', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8239', '21088', '147447', '112580', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8240', '21089', '147419', '112752', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8241', '21089', '148703', '112025', '0', '0', '909', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8242', '21089', '146632', '112758', '0', '0', '60331', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8243', '21089', '148682', '112729', '0', '0', '30636', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8244', '21089', '147847', '112086', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8245', '21087', '148415', '112782', '0', '0', '36449', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8246', '21087', '149262', '113329', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8247', '21087', '148960', '113151', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8248', '21088', '149093', '112933', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8249', '21089', '148931', '113385', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8250', '21089', '149040', '115863', '0', '0', '15868', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8251', '21089', '150499', '114802', '0', '0', '59422', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8252', '21087', '149260', '113757', '0', '0', '50569', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8253', '21087', '149160', '115374', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8254', '21087', '148960', '115018', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8255', '21087', '148960', '115374', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8256', '21088', '149261', '115552', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8257', '21088', '149121', '114636', '0', '0', '64554', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8258', '21089', '149327', '114923', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8259', '21089', '148857', '115199', '0', '0', '17611', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8260', '21089', '150414', '117111', '0', '0', '8313', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8261', '21089', '149261', '115196', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8262', '21087', '149233', '115969', '0', '0', '64696', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8263', '21087', '149546', '115970', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8264', '21087', '149493', '116214', '0', '0', '8901', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8265', '21088', '149393', '116428', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8266', '21089', '149897', '116962', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8267', '21089', '149813', '116527', '0', '0', '35861', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8268', '21089', '152606', '120169', '0', '0', '11047', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8269', '21087', '150112', '116970', '0', '0', '8039', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8270', '21087', '152792', '116913', '0', '0', '27632', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8271', '21088', '150910', '117920', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8272', '21089', '150746', '118211', '0', '0', '28589', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8273', '21089', '150644', '117659', '0', '0', '11211', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8274', '21087', '150513', '118381', '0', '0', '22144', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8275', '21087', '151097', '118085', '0', '0', '25050', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8276', '21088', '153332', '116768', '0', '0', '62799', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8277', '21089', '151403', '118331', '0', '0', '63249', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8278', '21089', '151294', '118253', '0', '0', '24576', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8279', '21087', '151737', '118637', '0', '0', '42657', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8280', '21087', '150932', '118045', '0', '0', '20668', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8281', '21088', '151585', '118556', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8282', '21089', '151787', '118556', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8283', '21089', '151337', '117708', '0', '0', '56824', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8284', '21087', '152187', '119195', '0', '0', '40374', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8285', '21087', '153045', '119746', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8286', '21087', '152339', '119924', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8287', '21087', '152122', '120662', '0', '0', '17950', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8288', '21087', '152260', '119621', '0', '0', '64381', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8289', '21088', '152239', '119746', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8290', '21088', '152843', '119034', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8291', '21089', '152214', '119396', '0', '0', '20939', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8292', '21089', '153129', '119668', '0', '0', '26592', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8293', '21089', '152340', '118856', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8294', '21089', '152715', '119690', '0', '0', '17295', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8295', '21089', '153941', '119048', '0', '0', '61087', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8296', '21089', '151800', '119418', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8297', '21087', '153957', '118651', '0', '0', '7058', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8298', '21087', '153737', '118951', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8299', '21087', '153592', '118906', '0', '0', '4477', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8300', '21087', '154222', '119163', '0', '0', '20664', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8301', '21087', '154327', '118979', '0', '0', '25221', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8302', '21087', '153956', '119188', '0', '0', '29709', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8303', '21088', '153902', '118613', '0', '0', '8682', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8304', '21088', '154034', '118844', '0', '0', '708', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8305', '21088', '153517', '119407', '0', '0', '27942', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8306', '21089', '153644', '119358', '0', '0', '29436', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8307', '21089', '154240', '118417', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8308', '21089', '153451', '118856', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8309', '21089', '153435', '119129', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8310', '21089', '154512', '118643', '0', '0', '3390', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8311', '21089', '153838', '118773', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8312', '21089', '153233', '119129', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8313', '21087', '152161', '120055', '0', '0', '17663', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8314', '21087', '152163', '120838', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8315', '21087', '152161', '120554', '0', '0', '60089', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8316', '29011', '18644', '112923', '0', '0', '1210', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('8317', '21089', '152064', '120357', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8318', '21089', '152018', '121167', '0', '0', '45234', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8319', '21089', '153613', '121669', '0', '0', '49', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8320', '21087', '151847', '121119', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8321', '21087', '151952', '121648', '0', '0', '63189', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8322', '21087', '151806', '120936', '0', '0', '39732', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8323', '21087', '152442', '121660', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8324', '21088', '152104', '121727', '0', '0', '37536', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8325', '21088', '153510', '121474', '0', '0', '59447', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8326', '21089', '153029', '121858', '0', '0', '26329', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8327', '21089', '152189', '121586', '0', '0', '64853', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8328', '21089', '152473', '121840', '0', '0', '28995', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8329', '21089', '151819', '121339', '0', '0', '38170', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('8330', '20761', '140095', '114313', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8331', '20761', '143190', '114008', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8332', '20761', '148438', '117825', '0', '0', '7402', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8333', '20761', '144305', '112288', '0', '0', '5089', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8334', '20761', '140572', '107941', '0', '0', '17718', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8335', '20761', '140583', '108315', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8336', '20761', '144327', '107500', '0', '0', '20957', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8337', '20761', '144858', '107878', '0', '0', '6054', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8338', '20761', '147705', '109800', '0', '0', '18123', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8339', '20761', '147938', '110402', '0', '0', '5834', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8340', '20761', '140322', '117293', '0', '0', '6918', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8341', '20761', '142361', '116226', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8342', '20761', '142857', '117854', '0', '0', '14377', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8343', '20761', '143237', '120112', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8344', '20761', '143258', '121174', '0', '0', '15212', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8345', '20761', '149432', '121272', '0', '0', '11911', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8346', '20761', '148701', '120876', '0', '0', '20359', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8347', '21090', '151914', '115147', '0', '0', '3284', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8348', '21090', '151261', '115013', '0', '0', '19351', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8349', '21090', '150986', '114416', '0', '0', '39972', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8350', '21090', '149460', '115116', '0', '0', '28649', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8351', '21090', '150741', '115208', '0', '0', '36194', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8352', '21090', '153629', '111150', '0', '0', '32495', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8353', '21090', '152963', '111754', '0', '0', '37869', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8354', '21090', '149781', '111310', '0', '0', '5290', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8355', '21090', '150701', '111384', '0', '0', '53346', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8356', '21090', '150392', '112038', '0', '0', '12679', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8357', '21090', '152852', '107455', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8358', '21090', '153309', '107735', '0', '0', '1985', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8359', '21090', '146625', '111993', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8360', '21090', '148158', '112118', '0', '0', '60920', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8361', '21090', '147170', '112449', '0', '0', '34048', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8362', '21090', '146523', '112371', '0', '0', '16698', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8363', '21090', '147551', '112147', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8364', '21090', '148579', '111816', '0', '0', '65143', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8365', '21090', '148946', '112659', '0', '0', '6852', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8366', '21090', '149277', '114661', '0', '0', '62016', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8367', '21090', '149191', '114267', '0', '0', '15478', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8368', '21090', '148775', '115600', '0', '0', '20865', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8369', '21090', '152333', '119191', '0', '0', '61627', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8370', '21090', '152891', '119935', '0', '0', '59597', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8371', '21090', '152352', '120280', '0', '0', '11999', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8372', '21090', '153583', '118729', '0', '0', '0', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8373', '21090', '153844', '118507', '0', '0', '64106', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8374', '21090', '154186', '118829', '0', '0', '58529', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8375', '21090', '151711', '120975', '0', '0', '20205', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8376', '21090', '152754', '121826', '0', '0', '28081', '400', null, null, null);
INSERT INTO `spawnlist` VALUES ('8377', '20832', '39550', '196725', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8378', '20832', '40355', '196013', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8379', '20832', '39697', '195199', '0', '0', '9376', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8380', '20836', '38385', '195442', '0', '0', '30079', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8381', '21604', '41254', '195325', '0', '0', '49869', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8382', '21604', '39244', '195717', '0', '0', '28558', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8383', '20832', '41550', '197610', '0', '0', '59229', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8384', '20832', '41177', '196600', '0', '0', '45796', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8385', '20832', '40620', '196805', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8386', '20836', '40273', '197216', '0', '0', '4211', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8387', '21604', '40154', '197793', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8388', '21604', '37953', '194663', '0', '0', '39856', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8389', '20832', '41260', '196191', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8390', '20832', '40255', '197971', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8391', '20832', '41099', '194285', '0', '0', '57499', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8392', '20836', '40053', '196547', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8393', '21604', '40457', '197971', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8394', '21604', '41924', '196473', '0', '0', '7823', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8395', '20833', '38748', '193837', '0', '0', '7930', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8396', '20833', '40019', '195386', '0', '0', '15263', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8397', '20833', '38004', '197058', '0', '0', '30376', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8398', '20836', '38704', '196474', '0', '0', '55491', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8399', '21607', '39979', '194390', '0', '0', '43672', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8400', '21607', '40632', '195532', '0', '0', '50306', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8401', '20832', '41568', '198180', '0', '0', '10748', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8402', '20836', '41605', '199122', '0', '0', '8887', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8403', '21604', '41508', '199415', '0', '0', '21529', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8404', '20832', '41258', '199506', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8405', '20832', '40955', '200040', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8406', '20836', '41814', '200252', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8407', '21604', '41539', '199665', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8408', '21604', '41056', '199862', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8409', '20833', '41532', '199880', '0', '0', '46802', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8410', '20836', '41595', '199494', '0', '0', '14771', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8411', '21607', '41664', '201296', '0', '0', '16205', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8412', '20832', '41406', '200055', '0', '0', '24003', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8413', '20836', '41949', '200675', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8414', '21604', '41481', '200386', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8415', '20832', '41180', '199990', '0', '0', '38036', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8416', '20836', '41665', '200381', '0', '0', '44584', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8417', '21604', '41804', '200529', '0', '0', '46226', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8418', '20833', '41728', '200665', '0', '0', '13681', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8419', '20836', '41205', '201177', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8420', '21607', '41904', '200797', '0', '0', '13029', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8421', '20832', '41684', '201086', '0', '0', '50142', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8422', '20836', '41881', '201904', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8423', '21604', '41635', '201250', '0', '0', '56376', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8424', '20832', '41912', '201635', '0', '0', '42966', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8425', '20836', '42081', '202299', '0', '0', '24371', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8426', '21604', '42351', '203447', '0', '0', '10896', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8427', '20833', '42298', '202149', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8428', '20836', '41895', '202110', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8429', '21607', '41940', '202473', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8430', '20832', '42031', '201864', '0', '0', '13470', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8431', '20836', '41903', '202891', '0', '0', '27988', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8432', '21604', '43058', '204306', '0', '0', '61336', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8433', '20833', '42362', '203249', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8434', '20836', '41954', '203314', '0', '0', '12059', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8435', '21607', '42071', '202601', '0', '0', '18650', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8436', '20832', '43153', '204542', '0', '0', '8170', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8437', '20836', '42608', '203467', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8438', '21604', '42691', '204046', '0', '0', '11627', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8439', '20832', '42838', '203720', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8440', '20832', '43176', '204120', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8441', '20832', '43442', '204432', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8442', '20832', '42856', '204246', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8443', '21604', '42842', '205525', '0', '0', '22586', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8444', '21604', '42916', '204518', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8445', '21604', '43303', '204677', '0', '0', '13680', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8446', '20833', '43536', '204190', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8447', '20836', '42909', '204092', '0', '0', '61173', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8448', '21607', '43332', '204345', '0', '0', '4524', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8449', '20833', '44862', '205755', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8450', '20836', '45965', '205380', '0', '0', '63881', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8451', '21607', '45750', '205222', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8452', '20832', '46427', '204961', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8453', '20832', '46830', '206029', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8454', '20832', '46831', '205673', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8455', '20836', '46884', '205818', '0', '0', '9473', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8456', '21604', '46320', '206377', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8457', '21604', '46467', '206220', '0', '0', '48069', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8458', '20832', '46326', '205495', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8459', '20832', '46830', '205317', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8460', '20836', '45823', '206029', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8461', '21604', '46544', '205831', '0', '0', '27306', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8462', '21604', '46830', '206741', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8463', '20833', '46730', '206207', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8464', '20833', '46326', '205851', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8465', '20836', '46629', '206029', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8466', '21607', '46730', '206563', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8467', '21607', '46070', '205612', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8468', '20833', '46597', '205517', '0', '0', '52803', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8469', '20833', '45722', '205495', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8470', '20836', '46528', '205139', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8471', '21607', '46190', '206133', '0', '0', '12296', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8472', '21607', '45952', '205852', '0', '0', '20953', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8473', '20832', '45675', '207083', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8474', '20832', '45780', '207157', '0', '0', '17562', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8475', '20832', '45956', '208015', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8476', '20836', '45452', '207125', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8477', '21604', '45855', '207481', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8478', '21604', '45149', '207659', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8479', '20833', '45855', '207125', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8480', '20833', '46158', '208015', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8481', '20836', '45452', '207481', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8482', '21607', '45452', '207837', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8483', '21607', '45872', '207600', '0', '0', '27337', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8484', '20832', '48382', '206227', '0', '0', '64686', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8485', '20832', '48186', '206243', '0', '0', '25573', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8486', '20832', '48527', '206731', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8487', '20836', '48628', '206553', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8488', '21604', '48259', '206653', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8489', '21604', '47721', '207087', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8490', '20832', '48023', '206909', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8491', '20832', '48224', '207621', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8492', '20832', '48655', '206012', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8493', '20836', '48124', '206731', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8494', '21604', '47582', '207421', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8495', '21604', '48665', '206246', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8496', '20833', '47848', '206114', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8497', '20833', '48224', '205841', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8498', '20833', '48426', '206553', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8499', '20836', '48399', '207071', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8500', '21607', '48628', '206909', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8501', '21607', '48023', '206553', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8502', '20833', '48724', '207099', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8503', '20833', '48224', '206909', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8504', '20833', '48124', '207799', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8505', '20836', '48628', '207265', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8506', '21607', '48100', '207231', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8507', '21607', '47721', '206731', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8508', '20833', '47719', '206333', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8509', '20836', '49480', '207404', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8510', '21607', '48633', '207577', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8511', '20833', '49801', '208258', '0', '0', '54380', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8512', '20836', '50070', '209212', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8513', '21607', '49666', '208144', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8514', '20835', '49767', '209034', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8515', '20835', '50827', '208730', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8516', '20835', '50573', '209034', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8517', '21610', '50270', '208500', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8518', '21610', '50156', '209007', '0', '0', '1467', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8519', '20835', '49868', '208500', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8520', '20835', '49566', '208046', '0', '0', '39680', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8521', '20835', '50191', '208050', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8522', '21610', '49265', '208082', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8523', '21610', '49595', '208442', '0', '0', '53248', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8524', '20835', '50259', '209180', '0', '0', '36259', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8525', '20835', '50572', '208322', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8526', '20835', '49364', '208322', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8527', '21610', '50673', '208144', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8528', '21610', '49236', '208683', '0', '0', '29306', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8529', '20839', '50360', '208196', '0', '0', '5415', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8530', '20839', '49663', '208399', '0', '0', '31194', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8531', '20839', '50097', '208287', '0', '0', '30903', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8532', '21613', '49767', '208678', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8533', '21613', '49465', '209212', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8534', '20835', '49359', '209951', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8535', '20835', '50563', '210857', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8536', '20835', '49758', '210501', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8537', '21610', '49958', '209789', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8538', '21610', '49733', '210033', '0', '0', '35400', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8539', '20835', '50362', '210145', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8540', '20835', '50864', '209967', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8541', '21610', '49419', '208937', '0', '0', '40590', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8542', '21610', '50263', '209875', '0', '0', '64492', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8543', '20835', '49455', '210323', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8544', '20835', '50220', '210823', '0', '0', '64841', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8545', '21610', '49959', '210501', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8546', '21610', '50515', '210349', '0', '0', '46903', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8547', '20839', '50624', '210694', '0', '0', '59378', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8548', '20839', '49859', '210679', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8549', '20839', '50775', '211081', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8550', '21613', '49858', '210323', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8551', '21613', '49556', '209789', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8552', '20839', '49549', '210844', '0', '0', '16577', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8553', '20839', '50261', '210679', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8554', '21613', '50463', '211035', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8555', '21613', '49254', '210679', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8556', '20835', '50343', '206399', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8557', '20835', '50873', '206977', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8558', '20835', '51102', '206478', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8559', '21610', '50801', '206656', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8560', '21610', '50476', '207011', '0', '0', '16858', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8561', '20839', '50508', '206646', '0', '0', '49674', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8562', '20839', '50346', '206755', '0', '0', '40590', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8563', '21613', '50904', '206455', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8564', '21613', '50788', '206356', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8565', '20835', '51162', '206701', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8566', '21610', '51584', '205376', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8567', '20839', '51825', '205305', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8568', '21613', '52228', '205305', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8569', '20835', '52982', '205260', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8570', '20835', '53808', '205265', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8571', '21610', '53264', '205436', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8572', '21610', '53969', '205614', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8573', '20839', '53705', '205188', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8574', '20839', '53407', '205611', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8575', '21613', '53164', '205258', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8576', '21613', '53164', '205614', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8577', '20835', '54327', '206847', '0', '0', '1701', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8578', '20835', '54091', '206622', '0', '0', '37919', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8579', '20835', '53855', '206679', '0', '0', '52635', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8580', '21610', '53699', '206903', '0', '0', '55775', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8581', '21610', '53598', '206275', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8582', '20839', '54221', '206692', '0', '0', '29785', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8583', '21613', '53370', '206588', '0', '0', '58589', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8584', '20835', '48322', '207871', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8585', '21610', '48665', '207830', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8586', '20835', '46577', '208797', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8587', '20835', '47338', '208921', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8588', '20835', '47713', '208857', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8589', '20835', '46765', '209063', '0', '0', '5103', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8590', '21610', '47036', '208743', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8591', '21610', '47524', '209350', '0', '0', '18762', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8592', '21610', '47534', '210468', '0', '0', '16986', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8593', '20839', '47640', '209099', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8594', '20839', '47037', '209455', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8595', '20839', '46835', '208743', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8596', '21613', '47083', '209140', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8597', '21613', '46734', '209277', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8598', '20835', '47171', '210720', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8599', '20835', '46039', '210431', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8600', '20835', '46342', '211321', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8601', '21610', '46342', '210965', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8602', '21610', '47153', '210273', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8603', '20835', '46744', '210965', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8604', '20835', '46733', '209583', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8605', '20835', '46744', '210609', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8606', '21610', '46642', '210075', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8607', '21610', '46039', '211143', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8608', '20839', '46140', '210965', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8609', '20839', '46441', '210075', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8610', '21613', '45939', '209541', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8611', '21613', '45637', '210787', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8612', '20839', '45536', '210253', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8613', '20839', '46341', '210609', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8614', '20839', '45738', '210609', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8615', '21613', '45838', '210075', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8616', '21613', '46845', '211143', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8617', '20835', '47568', '210992', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8618', '21610', '47313', '211534', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8619', '20839', '45815', '209524', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8620', '21613', '45750', '209755', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8621', '20835', '43677', '210116', '0', '0', '40752', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8622', '20835', '43251', '210125', '0', '0', '32548', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8623', '21610', '43882', '210313', '0', '0', '6389', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8624', '21610', '43450', '210712', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8625', '20839', '43516', '210528', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8626', '20839', '43617', '210706', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8627', '20839', '44120', '210528', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8628', '21613', '43935', '210617', '0', '0', '12031', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8629', '21613', '43946', '210769', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8630', '20839', '43919', '210528', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8631', '20839', '43617', '210350', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8632', '20839', '43013', '210350', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8633', '21613', '43642', '209967', '0', '0', '58297', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8634', '21613', '44372', '210642', '0', '0', '63734', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8635', '20839', '42195', '210120', '0', '0', '32655', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8636', '20839', '41816', '210767', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8637', '20839', '42420', '210055', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8638', '21613', '42603', '210136', '0', '0', '37012', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8639', '21613', '41615', '210767', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8640', '20840', '41716', '210233', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8641', '20840', '42119', '210589', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8642', '21616', '42334', '210458', '0', '0', '44629', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8643', '21616', '41989', '210339', '0', '0', '24258', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8644', '20839', '42328', '211240', '0', '0', '12188', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8645', '21613', '42798', '211571', '0', '0', '10224', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8646', '20839', '42988', '212134', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8647', '21613', '43391', '212490', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8648', '20840', '42989', '212846', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8649', '20840', '43492', '212668', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8650', '21616', '43420', '212492', '0', '0', '32718', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8651', '21616', '43492', '213024', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8652', '20839', '44386', '212593', '0', '0', '3680', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8653', '21613', '44104', '212477', '0', '0', '65268', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8654', '20839', '43589', '213249', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8655', '21613', '43603', '213663', '0', '0', '16384', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8656', '20840', '43053', '214333', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8657', '21616', '43554', '214068', '0', '0', '58247', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8658', '20840', '41863', '211807', '0', '0', '47559', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8659', '20840', '42268', '212367', '0', '0', '44702', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8660', '20840', '41749', '212272', '0', '0', '39256', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8661', '20840', '42436', '212464', '0', '0', '7429', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8662', '21616', '41937', '212137', '0', '0', '33948', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8663', '21616', '42250', '212657', '0', '0', '6712', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8664', '21616', '42291', '212501', '0', '0', '3834', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8665', '20841', '41921', '212451', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8666', '20841', '42249', '212766', '0', '0', '17020', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8667', '21619', '42142', '212886', '0', '0', '18919', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8668', '21619', '41901', '212155', '0', '0', '41156', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8669', '20840', '41953', '212731', '0', '0', '57852', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8670', '21616', '42009', '214595', '0', '0', '15365', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8671', '20841', '42415', '214132', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8672', '20841', '42148', '214406', '0', '0', '15785', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8673', '21619', '41911', '213954', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8674', '21619', '42259', '214200', '0', '0', '4383', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8675', '20840', '46044', '212004', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8676', '20840', '46023', '211647', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8677', '21616', '45420', '212003', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8678', '21616', '45683', '211735', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8679', '20840', '45182', '212326', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8680', '20840', '45632', '212458', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8681', '20840', '46135', '212636', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8682', '21616', '45628', '214561', '0', '0', '19933', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8683', '21616', '45934', '212636', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8684', '20841', '45430', '212102', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8685', '21619', '45128', '212636', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8686', '20840', '45291', '212800', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8687', '21616', '45754', '213188', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8688', '20841', '45405', '213463', '0', '0', '59498', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8689', '21619', '46025', '213374', '0', '0', '44550', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8690', '20840', '45168', '213802', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8691', '20840', '45969', '214432', '0', '0', '14326', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8692', '20840', '45995', '214020', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8693', '21616', '46170', '214254', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8694', '21616', '45315', '214194', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8695', '20841', '45717', '214194', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8696', '21619', '45418', '214414', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8697', '20840', '45512', '215456', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8698', '21616', '45452', '215626', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8699', '20841', '45250', '215626', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8700', '21619', '45539', '215261', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8701', '20840', '45041', '216144', '0', '0', '34197', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8702', '21616', '44741', '216001', '0', '0', '24111', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8703', '20841', '45024', '216438', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8704', '21619', '45224', '215726', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8705', '20840', '43434', '215989', '0', '0', '12267', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8706', '20840', '43596', '215865', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8707', '20840', '43300', '216353', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8708', '21616', '43526', '217249', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8709', '21616', '43978', '215866', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8710', '20840', '43702', '215641', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8711', '20840', '43803', '216175', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8712', '21616', '44406', '216175', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8713', '21616', '43501', '216353', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8714', '20841', '44004', '216175', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8715', '20841', '43401', '216531', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8716', '21619', '43702', '216709', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8717', '21619', '44271', '215935', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8718', '20840', '43319', '215306', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8719', '20840', '43814', '214537', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8720', '20840', '43312', '214715', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8721', '21616', '44217', '214537', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8722', '21616', '43771', '214711', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8723', '20840', '43589', '214631', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8724', '20840', '44016', '215249', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8725', '21616', '43614', '215249', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8726', '21616', '43815', '214893', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8727', '20841', '44443', '214863', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8728', '20841', '43412', '214537', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8729', '20841', '43916', '215071', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8730', '21619', '44116', '214715', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8731', '21619', '43413', '214893', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8732', '20840', '44732', '216501', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8733', '21616', '45227', '216795', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8734', '20841', '45529', '216973', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8735', '21619', '45675', '216213', '0', '0', '58713', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8736', '20840', '44339', '218168', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8737', '20840', '45641', '218194', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8738', '21616', '44058', '217942', '0', '0', '35682', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8739', '21616', '45441', '217991', '0', '0', '57606', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8740', '20841', '45285', '217852', '0', '0', '34701', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8741', '20841', '45138', '217304', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8742', '21619', '45541', '217304', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8743', '21619', '45460', '217674', '0', '0', '36022', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8744', '20840', '44008', '217701', '0', '0', '59911', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8745', '20840', '44290', '217464', '0', '0', '45609', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8746', '21616', '43430', '217501', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8747', '21616', '43851', '217217', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8748', '20841', '43611', '218207', '0', '0', '24622', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8749', '21619', '44136', '216967', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8750', '20848', '43632', '217501', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8751', '20848', '43591', '217886', '0', '0', '32990', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8752', '20848', '43776', '217889', '0', '0', '34705', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8753', '20848', '44053', '218153', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8754', '20848', '43934', '217323', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8755', '20848', '43858', '218221', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8756', '20848', '43031', '218850', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8757', '20841', '44833', '220382', '0', '0', '16095', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8758', '20841', '45035', '220411', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8759', '20841', '45136', '219877', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8760', '21619', '44833', '220767', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8761', '21619', '45438', '220055', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8762', '20842', '45538', '220589', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8763', '20842', '45337', '220233', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8764', '21622', '44734', '220233', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8765', '21622', '44506', '220590', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8766', '20841', '46997', '220265', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8767', '20841', '47017', '220702', '0', '0', '7608', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8768', '21619', '45907', '220708', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8769', '21619', '46241', '220737', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8770', '20842', '46442', '220381', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8771', '20842', '46745', '220559', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8772', '20842', '46659', '220278', '0', '0', '59262', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8773', '21622', '46077', '220259', '0', '0', '31288', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8774', '21622', '46630', '220655', '0', '0', '16147', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8775', '20841', '46296', '216779', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8776', '20841', '46498', '217491', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8777', '20841', '46296', '217491', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8778', '21619', '46850', '217201', '0', '0', '61076', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8779', '21619', '45333', '217766', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8780', '20842', '46700', '217833', '0', '0', '13067', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8781', '20842', '46397', '217313', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8782', '20842', '47001', '217669', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8783', '21622', '46359', '217834', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8784', '21622', '46900', '217491', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8785', '20841', '46522', '215271', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8786', '20841', '46320', '215983', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8787', '21619', '46550', '216353', '0', '0', '23353', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8788', '21619', '46330', '215644', '0', '0', '26099', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8789', '20841', '46643', '215545', '0', '0', '62340', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8790', '20841', '46421', '215805', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8791', '21619', '47020', '216168', '0', '0', '62202', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8792', '21619', '46823', '215805', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8793', '20841', '47210', '220928', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8794', '21619', '48278', '220378', '0', '0', '32190', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8795', '20841', '48416', '219750', '0', '0', '23972', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8796', '20841', '50312', '219901', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8797', '20841', '50111', '219901', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8798', '21619', '49067', '220432', '0', '0', '801', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8799', '21619', '49593', '219834', '0', '0', '56517', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8800', '20842', '49407', '220435', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8801', '20842', '49640', '220689', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8802', '20842', '49846', '219486', '0', '0', '54660', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8803', '21622', '49809', '219723', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8804', '21622', '48803', '220079', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8805', '20842', '48676', '220817', '0', '0', '64567', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8806', '20842', '49147', '220137', '0', '0', '1687', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8807', '21622', '50209', '219707', '0', '0', '549', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8808', '21622', '49593', '220184', '0', '0', '4773', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8809', '20842', '50011', '220435', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8810', '20842', '50112', '220257', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8811', '21622', '50011', '220079', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8812', '21622', '50414', '220079', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8813', '20841', '48874', '218422', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8814', '21619', '48774', '218836', '0', '0', '50710', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8815', '20842', '49462', '218927', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8816', '20842', '48556', '219105', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8817', '21622', '48552', '218565', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8818', '21622', '49116', '218928', '0', '0', '36073', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8819', '20842', '48890', '219191', '0', '0', '22271', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8820', '20842', '49173', '219200', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8821', '21622', '49623', '219006', '0', '0', '63264', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8822', '21622', '49261', '218571', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8823', '20842', '48354', '219541', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8824', '20842', '48259', '219693', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8825', '21622', '48761', '219515', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8826', '21622', '48638', '219430', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8827', '20843', '48346', '219954', '0', '0', '23422', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8828', '21625', '48009', '220098', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8829', '20842', '48739', '216529', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8830', '20842', '48800', '216926', '0', '0', '43575', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8831', '21622', '48572', '217565', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8832', '21622', '48571', '216853', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8833', '20842', '48471', '217031', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8834', '20842', '48454', '217280', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8835', '21622', '49501', '215779', '0', '0', '50316', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8836', '21622', '48974', '217354', '0', '0', '60505', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8837', '20843', '48271', '216056', '0', '0', '43980', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8838', '20843', '49177', '217209', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8839', '21625', '48848', '217189', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8840', '21625', '48673', '217031', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8841', '20842', '48389', '215639', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8842', '20842', '48187', '216351', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8843', '21622', '48471', '216352', '0', '0', '12675', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8844', '21622', '49137', '217756', '0', '0', '20257', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8845', '20843', '48389', '216351', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8846', '21625', '49237', '215445', '0', '0', '37371', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8847', '20842', '49133', '215264', '0', '0', '2654', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8848', '20842', '49622', '216297', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8849', '20842', '49584', '215341', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8850', '21622', '50178', '215742', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8851', '21622', '49646', '216653', '0', '0', '5567', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8852', '20842', '49117', '216119', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8853', '20842', '49923', '215763', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8854', '20842', '49117', '215051', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8855', '21622', '48815', '215941', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8856', '21622', '49339', '215574', '0', '0', '41825', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8857', '20843', '48916', '216119', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8858', '20843', '49979', '215995', '0', '0', '11858', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8859', '20843', '49719', '216034', '0', '0', '34919', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8860', '21625', '50423', '216210', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8861', '21625', '48933', '215566', '0', '0', '32973', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8862', '20843', '49218', '216297', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8863', '20843', '49822', '215655', '0', '0', '37130', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8864', '21625', '50055', '216276', '0', '0', '1430', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8865', '21625', '49233', '214698', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8866', '20842', '49085', '214253', '0', '0', '51291', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8867', '21622', '49052', '214574', '0', '0', '61877', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8868', '20842', '49000', '213579', '0', '0', '46586', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8869', '21622', '49135', '213458', '0', '0', '49515', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8870', '20842', '49045', '212993', '0', '0', '45961', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8871', '21622', '48947', '213365', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8872', '20843', '49090', '213153', '0', '0', '36405', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8873', '21625', '49082', '212777', '0', '0', '45038', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8874', '20843', '48338', '213516', '0', '0', '536', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8875', '20843', '47464', '213547', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8876', '20843', '47499', '213651', '0', '0', '44574', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8877', '21625', '48068', '214259', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8878', '21625', '47967', '213013', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8879', '20843', '48269', '213903', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8880', '20843', '47762', '213766', '0', '0', '14633', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8881', '20843', '47565', '214081', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8882', '21625', '48670', '213547', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8883', '21625', '47464', '213903', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8884', '20844', '48570', '213725', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8885', '20844', '48168', '213725', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8886', '20844', '47868', '214259', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8887', '21628', '47978', '213778', '0', '0', '15469', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8888', '21628', '48369', '214116', '0', '0', '6121', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8889', '20843', '49701', '213461', '0', '0', '10306', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8890', '20843', '50495', '213953', '0', '0', '18644', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8891', '21625', '50514', '213356', '0', '0', '59424', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8892', '21625', '50470', '213558', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8893', '20843', '50069', '214270', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8894', '20843', '50169', '214092', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8895', '21625', '50047', '213477', '0', '0', '1752', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8896', '21625', '49867', '213914', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8897', '20844', '49843', '213814', '0', '0', '35000', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8898', '20844', '49981', '213844', '0', '0', '22633', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8899', '20844', '50673', '214079', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8900', '21628', '50291', '213504', '0', '0', '29442', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8901', '21628', '49867', '213558', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8902', '20986', '49968', '214092', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8903', '20843', '48836', '211632', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8904', '20843', '48461', '211965', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8905', '20843', '48925', '212378', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8906', '21625', '49183', '212381', '0', '0', '26883', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8907', '21625', '49038', '211650', '0', '0', '21341', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8908', '21625', '49146', '212202', '0', '0', '6502', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8909', '20843', '47546', '211987', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8910', '20843', '48120', '212193', '0', '0', '61914', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8911', '21625', '48009', '212849', '0', '0', '11812', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8912', '21625', '48213', '212431', '0', '0', '9188', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8913', '20843', '47305', '212125', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8914', '20843', '47421', '212434', '0', '0', '30124', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8915', '21625', '48961', '212069', '0', '0', '13482', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8916', '21625', '48349', '212340', '0', '0', '55621', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8917', '20844', '47587', '212279', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8918', '20844', '48260', '212654', '0', '0', '58532', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8919', '20844', '47990', '212279', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8920', '21628', '47555', '212582', '0', '0', '19656', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8921', '21628', '47737', '212886', '0', '0', '58221', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8922', '20986', '48493', '212457', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8923', '20986', '47890', '212457', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8924', '20843', '49856', '212216', '0', '0', '65298', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8925', '20843', '50666', '212099', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8926', '20843', '50163', '212277', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8927', '21625', '50466', '212811', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8928', '21625', '49895', '213457', '0', '0', '13333', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8929', '20843', '50058', '211983', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8930', '20843', '50064', '212811', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8931', '21625', '50284', '212374', '0', '0', '58503', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8932', '21625', '50263', '212099', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8933', '20844', '49620', '212580', '0', '0', '49827', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8934', '20844', '50566', '212633', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8935', '21628', '50125', '212635', '0', '0', '30464', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8936', '21628', '50385', '212551', '0', '0', '44410', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8937', '20986', '49862', '212455', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8938', '20986', '50867', '212099', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8939', '20843', '51212', '212062', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8940', '21625', '51800', '212364', '0', '0', '2903', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8941', '20844', '51652', '212608', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8942', '20844', '51735', '212343', '0', '0', '15632', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8943', '20844', '51410', '212662', '0', '0', '26462', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8944', '21628', '51619', '212211', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8945', '21628', '51853', '212608', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8946', '20843', '52389', '211670', '0', '0', '5960', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8947', '20843', '52433', '211872', '0', '0', '14751', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8948', '21625', '52353', '212312', '0', '0', '65030', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8949', '21625', '52370', '211991', '0', '0', '1440', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8950', '20843', '49265', '211549', '0', '0', '51133', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8951', '21625', '49217', '211777', '0', '0', '50407', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8952', '20844', '50881', '210803', '0', '0', '49981', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8953', '21628', '50818', '211642', '0', '0', '62833', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8954', '20844', '51576', '211018', '0', '0', '31265', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8955', '20844', '51561', '211469', '0', '0', '14385', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8956', '20844', '51679', '211267', '0', '0', '6002', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8957', '21628', '52235', '211218', '0', '0', '22893', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8958', '21628', '51886', '211108', '0', '0', '37053', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8959', '20844', '52051', '211738', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8960', '20844', '51650', '211382', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8961', '20844', '52102', '211436', '0', '0', '57426', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8962', '21628', '51461', '210857', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8963', '21628', '51951', '211560', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8964', '20845', '51336', '211617', '0', '0', '49803', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8965', '20845', '52093', '210816', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8966', '21631', '52027', '210999', '0', '0', '56411', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8967', '21631', '51771', '211255', '0', '0', '55891', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8968', '20986', '51552', '211535', '0', '0', '21000', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8969', '20844', '50721', '210546', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8970', '21628', '50888', '210922', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8971', '20844', '50753', '209899', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8972', '21628', '50920', '209896', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8973', '20844', '49805', '208456', '0', '0', '58914', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8974', '20844', '51054', '208939', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8975', '20844', '50481', '208742', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8976', '21628', '49545', '209338', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8977', '21628', '51016', '207983', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8978', '20844', '49960', '207946', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8979', '20844', '50549', '208223', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8980', '20844', '50265', '208201', '0', '0', '13981', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8981', '21628', '49947', '208935', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8982', '21628', '49395', '208802', '0', '0', '62368', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8983', '20844', '50148', '208935', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8984', '20844', '50523', '209329', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8985', '20844', '50247', '208401', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8986', '21628', '49354', '207996', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8987', '21628', '50568', '208652', '0', '0', '17742', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8988', '20845', '50916', '208507', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8989', '20845', '50540', '207979', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8990', '21631', '49211', '209153', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8991', '21631', '49442', '208401', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8992', '20845', '50759', '208257', '0', '0', '55825', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8993', '20845', '50138', '209311', '0', '0', '2144', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('8994', '21631', '50751', '208935', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8995', '21631', '50367', '207933', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('8996', '20986', '49817', '208933', '0', '0', '11129', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8997', '20986', '49544', '208935', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8998', '20986', '50550', '208935', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('8999', '20844', '51349', '209966', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9000', '20844', '51968', '210001', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9001', '21628', '50946', '209234', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9002', '21628', '51541', '209933', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9003', '20845', '52574', '209945', '0', '0', '20313', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9004', '21631', '52747', '209970', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9005', '20844', '52274', '208329', '0', '0', '34921', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9006', '20844', '52041', '208551', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9007', '21628', '52546', '209085', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9008', '21628', '53090', '208890', '0', '0', '7209', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9009', '20845', '51943', '209223', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9010', '20845', '51741', '208404', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9011', '20845', '52447', '208571', '0', '0', '43087', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9012', '21631', '51816', '209496', '0', '0', '12688', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9013', '21631', '51940', '208729', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9014', '20845', '52711', '208813', '0', '0', '50012', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9015', '20845', '52749', '209358', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9016', '21631', '51839', '208907', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9017', '21631', '52344', '209085', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9018', '20986', '52243', '209263', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('9019', '20845', '52025', '211301', '0', '0', '19284', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9020', '20845', '52280', '211586', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9021', '20845', '51947', '210825', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9022', '21631', '51918', '211125', '0', '0', '20416', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9023', '21631', '52150', '210863', '0', '0', '41883', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9024', '20845', '51708', '210874', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9025', '20845', '51839', '211643', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9026', '21631', '52350', '211181', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9027', '21631', '51947', '210469', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9028', '20845', '52459', '210535', '0', '0', '62404', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9029', '20845', '52518', '211168', '0', '0', '16384', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9030', '21631', '51746', '210469', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9031', '21631', '52536', '211411', '0', '0', '3797', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9032', '20846', '52723', '211313', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9033', '21634', '52480', '210921', '0', '0', '18475', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9034', '20845', '53787', '209256', '0', '0', '61645', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9035', '20845', '53307', '209825', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9036', '20845', '53005', '210003', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9037', '21631', '53710', '209113', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9038', '21631', '54098', '209047', '0', '0', '61003', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9039', '20845', '53709', '209825', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9040', '20845', '53407', '210003', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9041', '21631', '53106', '210181', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9042', '21631', '53199', '209454', '0', '0', '35791', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9043', '20846', '53933', '209268', '0', '0', '34850', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9044', '21634', '54011', '209291', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9045', '20845', '53492', '209272', '0', '0', '10442', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9046', '20845', '53427', '209110', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9047', '20845', '53966', '209352', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9048', '21631', '53527', '208932', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9049', '21631', '53845', '208923', '0', '0', '31963', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9050', '20846', '53617', '209076', '0', '0', '6180', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9051', '20846', '53587', '209479', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9052', '21634', '53695', '208959', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9053', '21634', '54073', '208870', '0', '0', '50874', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9054', '20845', '54000', '209935', '0', '0', '59272', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9055', '20845', '53796', '210805', '0', '0', '19854', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9056', '21631', '53189', '210662', '0', '0', '39373', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9057', '21631', '53850', '210527', '0', '0', '18044', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9058', '20846', '53640', '210927', '0', '0', '2093', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9059', '20846', '53641', '210714', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9060', '21634', '53238', '210986', '0', '0', '19135', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9061', '21634', '53742', '210536', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9062', '20845', '55014', '210132', '0', '0', '23211', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9063', '21631', '55055', '210004', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9064', '20845', '49573', '210453', '0', '0', '16096', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9065', '20845', '49733', '210880', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9066', '20845', '49632', '210702', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9067', '21631', '49229', '210702', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9068', '21631', '49581', '210128', '0', '0', '39635', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9069', '21631', '49431', '210702', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9070', '20846', '49972', '210234', '0', '0', '16801', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9071', '20846', '49128', '210168', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9072', '20846', '50136', '210880', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9073', '21634', '50436', '210346', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9074', '21634', '49706', '210170', '0', '0', '36384', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9075', '20846', '50234', '209990', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9076', '20846', '49833', '210346', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9077', '21634', '50043', '210362', '0', '0', '6822', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9078', '21634', '49431', '210346', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9079', '20846', '55170', '210531', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9080', '21634', '54958', '210548', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9081', '20845', '55435', '211229', '0', '0', '62460', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9082', '20845', '54853', '212030', '0', '0', '55787', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9083', '20845', '54878', '211585', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9084', '21631', '55633', '211059', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9085', '21631', '55368', '211355', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9086', '21631', '54979', '211763', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9087', '20846', '54683', '212287', '0', '0', '10913', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9088', '20846', '55057', '211412', '0', '0', '55734', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9089', '20846', '54580', '212109', '0', '0', '11490', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9090', '21634', '54547', '211361', '0', '0', '28612', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9091', '21634', '54841', '211069', '0', '0', '35279', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9092', '20846', '55561', '211253', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9093', '20846', '55579', '212223', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9094', '20846', '55585', '212227', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9095', '21634', '55239', '211289', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9096', '21634', '54472', '211896', '0', '0', '18665', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9097', '21634', '55281', '211941', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9098', '20986', '55198', '211037', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('9099', '20846', '54806', '211688', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9100', '20846', '55108', '211866', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9101', '21634', '55007', '211688', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9102', '21634', '54907', '211866', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9103', '20846', '55129', '213246', '0', '0', '50278', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9104', '21634', '55155', '213628', '0', '0', '9318', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9105', '20847', '55098', '214940', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9106', '21637', '55196', '215068', '0', '0', '23709', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9107', '20846', '54824', '215985', '0', '0', '63020', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9108', '20846', '55332', '215983', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9109', '20846', '55081', '215256', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9110', '21634', '55004', '215569', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9111', '21634', '54467', '215741', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9112', '20846', '53896', '215764', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9113', '20846', '54236', '215842', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9114', '21634', '54895', '216116', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9115', '21634', '55030', '215093', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9116', '20847', '55284', '216068', '0', '0', '46029', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9117', '20847', '55029', '215449', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9118', '20847', '55140', '215822', '0', '0', '16980', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9119', '21637', '54069', '215715', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9120', '21637', '53824', '215622', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9121', '20847', '54022', '216161', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9122', '20847', '54325', '215983', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9123', '21637', '55230', '215449', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9124', '21637', '54694', '216110', '0', '0', '36699', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9125', '20986', '53928', '215984', '0', '0', '5415', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('9126', '20846', '52706', '215559', '0', '0', '47784', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9127', '20846', '53345', '216014', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9128', '21634', '53849', '216192', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9129', '21634', '52227', '218659', '0', '0', '53202', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9130', '20846', '53547', '216014', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9131', '20846', '53323', '215524', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9132', '21634', '53447', '215836', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9133', '21634', '52221', '218983', '0', '0', '16384', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9134', '20847', '55310', '219105', '0', '0', '227', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9135', '20847', '53345', '214946', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9136', '20847', '53583', '215852', '0', '0', '32614', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9137', '21637', '56225', '218122', '0', '0', '46160', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9138', '21637', '53313', '215939', '0', '0', '33157', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9139', '20846', '51379', '214966', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9140', '20846', '52223', '214140', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9141', '20846', '51926', '214245', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9142', '21634', '51927', '214313', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9143', '21634', '51948', '214516', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9144', '20847', '54315', '220337', '0', '0', '5770', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9145', '20847', '52240', '218625', '0', '0', '47745', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9146', '21637', '51435', '214511', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9147', '21637', '54296', '218092', '0', '0', '49892', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9148', '20847', '51494', '214667', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9149', '20847', '54174', '218161', '0', '0', '21266', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9150', '21637', '55229', '219204', '0', '0', '48099', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9151', '21637', '56175', '218085', '0', '0', '19348', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9152', '20846', '52012', '214619', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9153', '21634', '51457', '215106', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9154', '20847', '54516', '219817', '0', '0', '59789', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9155', '21637', '56173', '217962', '0', '0', '46953', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9156', '20846', '52221', '218838', '0', '0', '62305', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9157', '21634', '52254', '219092', '0', '0', '28632', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9158', '20847', '54227', '220301', '0', '0', '1560', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9159', '20847', '56319', '220130', '0', '0', '512', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9160', '21637', '55156', '218999', '0', '0', '46507', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9161', '21637', '54191', '220071', '0', '0', '64013', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9162', '20846', '51612', '217362', '0', '0', '50111', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9163', '21634', '52372', '215230', '0', '0', '24123', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9164', '20847', '51951', '217140', '0', '0', '49582', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9165', '20847', '56288', '218044', '0', '0', '48999', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9166', '20847', '52140', '216530', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9167', '21637', '52141', '217598', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9168', '21637', '56190', '220069', '0', '0', '61361', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9169', '20847', '52442', '216352', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9170', '20847', '52448', '217856', '0', '0', '12217', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9171', '21637', '54178', '218113', '0', '0', '47862', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9172', '21637', '52040', '217420', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9173', '20847', '52378', '216960', '0', '0', '42614', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9174', '20847', '52260', '217327', '0', '0', '55552', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9175', '20847', '56277', '218142', '0', '0', '17054', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9176', '21637', '52241', '217064', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9177', '21637', '56417', '219913', '0', '0', '61096', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9178', '21637', '52005', '217588', '0', '0', '25668', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9179', '20847', '51939', '216886', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9180', '20847', '52039', '216708', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('9181', '21637', '52040', '217064', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9182', '21637', '52141', '217954', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('9183', '20986', '52240', '216708', '0', '0', '0', '320', null, null, null);
INSERT INTO `spawnlist` VALUES ('9184', '20135', '103807', '202963', '0', '0', '53161', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9185', '20135', '104727', '202480', '0', '0', '52013', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9186', '20135', '105601', '201473', '0', '0', '30835', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9187', '20135', '108828', '201048', '0', '0', '16776', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9188', '20135', '109166', '198516', '0', '0', '56934', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9189', '20135', '107637', '199550', '0', '0', '26953', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9190', '20135', '109921', '198559', '0', '0', '40442', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9191', '20135', '111175', '199083', '0', '0', '33578', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9192', '20135', '111865', '200131', '0', '0', '10151', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9193', '20135', '113173', '199094', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9194', '20135', '112123', '199269', '0', '0', '63755', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9195', '20135', '119804', '201382', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9196', '20135', '121076', '200685', '0', '0', '1553', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9197', '20805', '105605', '179137', '0', '0', '26216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9198', '20805', '104975', '178006', '0', '0', '28285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9199', '20805', '105738', '175451', '0', '0', '16992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9200', '20805', '103934', '177286', '0', '0', '39954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9201', '20806', '105636', '176783', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9202', '20806', '107787', '179626', '0', '0', '9368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9203', '20806', '106773', '176861', '0', '0', '7441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9204', '20806', '104499', '175943', '0', '0', '53836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9205', '20806', '103662', '178106', '0', '0', '36477', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9206', '20805', '108818', '176581', '0', '0', '15940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9207', '20805', '108724', '174418', '0', '0', '51171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9208', '20805', '105548', '174590', '0', '0', '34701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9209', '20805', '106698', '174900', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9210', '20805', '106431', '178073', '0', '0', '8805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9211', '20806', '107685', '175338', '0', '0', '44136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9212', '20806', '107995', '177696', '0', '0', '23853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9213', '20806', '108908', '175409', '0', '0', '3773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9214', '20806', '107183', '178761', '0', '0', '24488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9215', '20806', '106287', '173734', '0', '0', '41929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9216', '20805', '108237', '169159', '0', '0', '38795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9217', '20805', '108968', '173765', '0', '0', '12521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9218', '20805', '109204', '169533', '0', '0', '49511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9219', '20806', '108456', '173150', '0', '0', '44631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9220', '20806', '108211', '169959', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9221', '20806', '108246', '171697', '0', '0', '18056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9222', '20807', '110275', '168641', '0', '0', '2611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9223', '20807', '109015', '171148', '0', '0', '54590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9224', '20807', '109732', '171633', '0', '0', '8297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9225', '20805', '109659', '167557', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9226', '20806', '110876', '169649', '0', '0', '6831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9227', '20806', '109594', '169170', '0', '0', '11497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9228', '20807', '108464', '167405', '0', '0', '10325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9229', '20807', '109861', '167913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9230', '20805', '111575', '166091', '0', '0', '62226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9231', '20805', '111404', '168021', '0', '0', '58053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9232', '20805', '112084', '166739', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9233', '20805', '113430', '170563', '0', '0', '57770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9234', '20806', '115469', '168845', '0', '0', '8093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9235', '20806', '113558', '167837', '0', '0', '37371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9236', '20806', '114180', '168791', '0', '0', '6093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9237', '20806', '117065', '169728', '0', '0', '11801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9238', '20806', '110785', '166969', '0', '0', '64462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9239', '20806', '117163', '168775', '0', '0', '64483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9240', '20807', '113192', '166917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9241', '20807', '115952', '169404', '0', '0', '42440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9242', '20807', '112386', '167273', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9243', '20807', '112993', '168661', '0', '0', '48054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9244', '20806', '114666', '166635', '0', '0', '18281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9245', '20806', '116096', '167333', '0', '0', '36828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9246', '20806', '115899', '166776', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9247', '20806', '114794', '167666', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9248', '20806', '115599', '166242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9249', '20807', '119417', '178324', '0', '0', '13243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9250', '20807', '117249', '167806', '0', '0', '54959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9251', '20807', '119136', '173454', '0', '0', '9222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9252', '20807', '114775', '172135', '0', '0', '20839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9253', '20807', '115799', '166598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9254', '20807', '114644', '173038', '0', '0', '19766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9255', '20808', '115498', '166420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9256', '20808', '115298', '167844', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9257', '20808', '115556', '172321', '0', '0', '17967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9258', '20808', '115599', '166598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9259', '20806', '117523', '167349', '0', '0', '48153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9260', '20806', '123909', '168391', '0', '0', '48393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9261', '20806', '120099', '167912', '0', '0', '33890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9262', '20806', '119008', '167218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9263', '20807', '118706', '167752', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9264', '20807', '121580', '168130', '0', '0', '35244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9265', '20807', '123681', '169053', '0', '0', '7664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9266', '20807', '125257', '169167', '0', '0', '5497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9267', '20808', '123095', '168182', '0', '0', '65046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9268', '20808', '122052', '168809', '0', '0', '32598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9269', '20135', '108672', '184765', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9270', '20135', '107867', '187489', '0', '0', '27855', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9271', '20135', '110665', '185423', '0', '0', '1663', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9272', '20135', '109176', '185299', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9273', '20135', '109176', '184943', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9274', '20135', '107966', '186011', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9275', '20135', '108672', '186545', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9276', '20135', '109587', '187977', '0', '0', '14844', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9277', '20135', '109276', '185833', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9278', '20804', '109377', '185655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9279', '20804', '108471', '185121', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9280', '20804', '107765', '185655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9281', '20804', '107321', '187029', '0', '0', '44733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9282', '20804', '110259', '187851', '0', '0', '2468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9283', '20804', '108628', '187560', '0', '0', '19676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9284', '20804', '109646', '184540', '0', '0', '53884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9285', '20804', '108362', '186640', '0', '0', '19740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9286', '20804', '110325', '190085', '0', '0', '60087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9287', '20135', '110926', '186004', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9288', '20135', '111330', '187428', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9289', '20135', '110321', '187072', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9290', '20135', '112034', '186538', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9291', '20135', '111732', '186360', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9292', '20135', '111787', '187945', '0', '0', '21796', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9293', '20135', '112034', '186894', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9294', '20135', '110825', '186538', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9295', '20135', '110926', '187072', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9296', '20804', '112338', '185541', '0', '0', '52507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9297', '20804', '107680', '189554', '0', '0', '21814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9298', '20804', '106692', '188308', '0', '0', '43264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9299', '20804', '110121', '186360', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9300', '20804', '107717', '187869', '0', '0', '56629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9301', '20804', '111216', '186490', '0', '0', '21704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9302', '20804', '110781', '185326', '0', '0', '58271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9303', '20804', '111228', '187250', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9304', '20804', '111732', '187072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9305', '20135', '114219', '183564', '0', '0', '46435', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9306', '20135', '113714', '187422', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9307', '20135', '112154', '189692', '0', '0', '43840', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9308', '20135', '114678', '189362', '0', '0', '13833', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9309', '20135', '117042', '188900', '0', '0', '5419', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9310', '20135', '113577', '186906', '0', '0', '20728', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9311', '20135', '114419', '186532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9312', '20135', '114821', '186176', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9313', '20135', '115033', '188522', '0', '0', '65251', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9314', '20135', '114857', '190513', '0', '0', '7462', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9315', '20804', '108898', '188632', '0', '0', '27556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9316', '20804', '113217', '186778', '0', '0', '42301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9317', '20804', '112560', '190176', '0', '0', '27985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9318', '20804', '113512', '187778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9319', '20804', '114117', '186354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9320', '20804', '115721', '186005', '0', '0', '9609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9321', '20804', '114922', '186710', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9322', '20804', '111899', '188668', '0', '0', '26374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9323', '20804', '115611', '188398', '0', '0', '58521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9324', '20804', '114668', '188362', '0', '0', '15894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9325', '20135', '117940', '188450', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9326', '20135', '119828', '190359', '0', '0', '7906', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9327', '20135', '117881', '191114', '0', '0', '19850', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9328', '20135', '118877', '184817', '0', '0', '47377', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9329', '20135', '118543', '188450', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('9330', '20804', '114908', '189612', '0', '0', '32524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9331', '20804', '119237', '191725', '0', '0', '39823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9332', '20804', '119219', '190445', '0', '0', '1926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9333', '20804', '116595', '189081', '0', '0', '31083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9334', '20804', '118946', '188806', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9335', '20804', '117733', '189857', '0', '0', '6768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9336', '20804', '118454', '183262', '0', '0', '44193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9337', '20804', '119531', '184512', '0', '0', '39902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9338', '20804', '120780', '190251', '0', '0', '9514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9339', '20804', '118455', '187188', '0', '0', '55321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9340', '20804', '117383', '187236', '0', '0', '19806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9341', '20804', '118080', '184916', '0', '0', '55460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9342', '20804', '118851', '186302', '0', '0', '44504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9343', '20805', '116971', '186117', '0', '0', '18857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9344', '20805', '121282', '187339', '0', '0', '64957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9345', '20805', '119867', '187998', '0', '0', '7523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9346', '20805', '119683', '186495', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9347', '20805', '117019', '184779', '0', '0', '27967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9348', '20805', '121185', '181731', '0', '0', '23114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9349', '20805', '120878', '185583', '0', '0', '40811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9350', '20804', '116348', '179626', '0', '0', '46058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9351', '20804', '118524', '180175', '0', '0', '39170', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9352', '20804', '120404', '181494', '0', '0', '10648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9353', '20804', '120278', '182342', '0', '0', '27354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9354', '20804', '122052', '183510', '0', '0', '22938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9355', '20805', '116669', '183016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9356', '20805', '116166', '182126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9357', '20805', '117172', '182482', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9358', '20805', '117177', '181543', '0', '0', '33630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9359', '20805', '117071', '182304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9360', '20805', '123032', '182711', '0', '0', '36226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9361', '20806', '116764', '180973', '0', '0', '18490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9362', '20806', '119560', '185162', '0', '0', '3313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9363', '20806', '116596', '183678', '0', '0', '25986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9364', '20806', '116915', '180235', '0', '0', '8565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9365', '20804', '111305', '182576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9366', '20804', '112097', '182990', '0', '0', '44621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9367', '20804', '109240', '186567', '0', '0', '22245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9368', '20804', '118480', '184334', '0', '0', '59402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9369', '20804', '114467', '185221', '0', '0', '17510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9370', '20804', '113960', '184462', '0', '0', '30874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9371', '20804', '113760', '182554', '0', '0', '10748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9372', '20804', '121157', '183179', '0', '0', '34183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9373', '20804', '111507', '183644', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9374', '20804', '117506', '183896', '0', '0', '1396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9375', '20805', '111847', '184369', '0', '0', '20924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9376', '20805', '110101', '183759', '0', '0', '41197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9377', '20805', '123997', '183152', '0', '0', '64739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9378', '20805', '117626', '185726', '0', '0', '8484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9379', '20805', '115981', '180531', '0', '0', '41536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9380', '20805', '113428', '183875', '0', '0', '34020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9381', '20805', '117830', '182300', '0', '0', '60875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9382', '20805', '116244', '185137', '0', '0', '468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9383', '20805', '115196', '183400', '0', '0', '39071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9384', '20805', '112412', '182398', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9385', '20806', '112111', '184000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9386', '20806', '119145', '181043', '0', '0', '53673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9387', '20806', '111032', '184751', '0', '0', '36970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9388', '20806', '122411', '180334', '0', '0', '54594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9389', '20804', '112693', '180366', '0', '0', '63240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9390', '20804', '110506', '180068', '0', '0', '57020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9391', '20804', '111751', '180939', '0', '0', '5283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9392', '20804', '110565', '181665', '0', '0', '8818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9393', '20805', '112258', '181427', '0', '0', '60986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9394', '20805', '111302', '180278', '0', '0', '18073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9395', '20805', '109191', '180367', '0', '0', '33826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9396', '20805', '113128', '181865', '0', '0', '15048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9397', '20805', '112710', '184574', '0', '0', '15412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9398', '20806', '113863', '181550', '0', '0', '8106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9399', '20806', '111391', '181323', '0', '0', '39432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9400', '20806', '110064', '181149', '0', '0', '13602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9401', '20806', '112287', '180641', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9402', '20807', '121515', '180492', '0', '0', '7801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9403', '20807', '122569', '178269', '0', '0', '44911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9404', '20807', '121676', '182484', '0', '0', '32030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9405', '20807', '121078', '180405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9406', '20807', '119931', '178928', '0', '0', '36677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9407', '20808', '122851', '181244', '0', '0', '23603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9408', '20808', '118903', '178689', '0', '0', '51057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9409', '20808', '120475', '180405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9410', '20808', '121019', '179117', '0', '0', '14576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9411', '20808', '120273', '180049', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9412', '20991', '119508', '180363', '0', '0', '44382', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9413', '20991', '122688', '183324', '0', '0', '12682', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9414', '20807', '120117', '176514', '0', '0', '29379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9415', '20807', '123070', '175712', '0', '0', '61499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9416', '20807', '121519', '176182', '0', '0', '30065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9417', '20808', '120315', '177086', '0', '0', '61485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9418', '20808', '120805', '174121', '0', '0', '30398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9419', '20808', '119335', '177020', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9420', '20991', '118497', '176864', '0', '0', '49982', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9421', '20991', '119738', '177020', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9422', '20807', '121401', '178384', '0', '0', '57973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9423', '20807', '122042', '175372', '0', '0', '15534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9424', '20808', '121686', '173521', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9425', '20808', '120727', '178227', '0', '0', '17400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9426', '20808', '120539', '175446', '0', '0', '35601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9427', '20991', '120134', '173833', '0', '0', '48351', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9428', '20991', '121483', '174678', '0', '0', '51547', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9429', '20807', '122226', '170933', '0', '0', '48281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9430', '20807', '120007', '171158', '0', '0', '58253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9431', '20807', '119867', '170601', '0', '0', '60580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9432', '20808', '119111', '171307', '0', '0', '53532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9433', '20808', '120033', '171925', '0', '0', '42954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9434', '20991', '118450', '171809', '0', '0', '39778', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9435', '20991', '121130', '170722', '0', '0', '23964', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9436', '20807', '116045', '173247', '0', '0', '14460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9437', '20807', '115531', '174673', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9438', '20808', '117216', '175999', '0', '0', '53330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9439', '20808', '117557', '178465', '0', '0', '25538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9440', '20808', '117697', '174661', '0', '0', '49823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9441', '20991', '111920', '172286', '0', '0', '41886', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9442', '20991', '112508', '174616', '0', '0', '29544', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9443', '20806', '111078', '173745', '0', '0', '28716', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9444', '20806', '114358', '171593', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9445', '20807', '118223', '178901', '0', '0', '26909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9446', '20807', '118032', '172451', '0', '0', '10844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9447', '20807', '117434', '177539', '0', '0', '58811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9448', '20808', '115388', '176156', '0', '0', '14007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9449', '20808', '113772', '172250', '0', '0', '46924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9450', '20991', '108953', '172437', '0', '0', '47869', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9451', '20807', '114681', '174393', '0', '0', '45191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9452', '20807', '111769', '171199', '0', '0', '42051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9453', '20807', '110729', '172154', '0', '0', '44615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9454', '20808', '111108', '172879', '0', '0', '39930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9455', '20808', '112953', '173218', '0', '0', '43050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9456', '20807', '124551', '181789', '0', '0', '39726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9457', '20807', '127294', '182625', '0', '0', '43728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9458', '20808', '126436', '184189', '0', '0', '19073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9459', '20808', '127319', '183489', '0', '0', '6134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9460', '20808', '125124', '184201', '0', '0', '23006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9461', '20991', '126548', '183074', '0', '0', '22434', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('9462', '20805', '125180', '191156', '0', '0', '19354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9463', '20805', '125834', '189609', '0', '0', '61003', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9464', '20806', '126467', '190067', '0', '0', '54838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9465', '20806', '123937', '189736', '0', '0', '4837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9466', '20807', '124399', '190687', '0', '0', '26361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9467', '20807', '126370', '191062', '0', '0', '5960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9468', '20806', '115615', '182744', '0', '0', '60067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9469', '20806', '113436', '183194', '0', '0', '34451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9470', '20806', '113026', '180534', '0', '0', '21791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9471', '20806', '114586', '183871', '0', '0', '57643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9472', '20806', '114170', '185212', '0', '0', '49348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('9473', '20849', '85241', '241210', '0', '0', '34650', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9474', '20849', '84574', '241204', '0', '0', '37033', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9475', '20849', '85709', '241405', '0', '0', '5592', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9476', '20849', '84436', '240953', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9477', '20314', '84904', '241395', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9478', '20314', '84803', '241217', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9479', '20794', '83775', '244694', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9480', '20794', '84093', '244643', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9481', '20794', '84554', '244274', '0', '0', '64987', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9482', '20794', '85611', '245985', '0', '0', '35553', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9483', '20794', '85610', '245756', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9484', '20794', '88497', '248773', '0', '0', '53988', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9485', '20794', '88983', '250508', '0', '0', '46014', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9486', '20796', '86636', '246853', '0', '0', '40423', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9487', '20795', '88354', '250876', '0', '0', '32768', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9488', '20795', '88594', '252446', '0', '0', '55452', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9489', '20796', '88074', '252255', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9490', '20796', '88724', '252311', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9491', '20795', '84995', '256392', '0', '0', '58554', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9492', '20795', '85935', '256785', '0', '0', '59140', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9493', '20796', '86153', '255547', '0', '0', '59262', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9494', '20796', '86174', '256620', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9495', '20849', '81443', '258300', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9496', '20795', '77085', '256079', '0', '0', '33447', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9497', '20795', '78502', '256119', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9498', '20796', '77847', '256580', '0', '0', '32768', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9499', '20796', '78829', '256246', '0', '0', '7254', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9500', '20795', '76005', '251065', '0', '0', '19211', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9501', '20795', '76238', '253596', '0', '0', '14814', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9502', '20796', '76478', '254448', '0', '0', '13306', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9503', '20796', '75790', '252614', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9504', '20794', '76931', '247816', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9505', '20794', '76668', '249586', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9506', '20796', '76921', '248727', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9507', '20794', '79048', '246228', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9508', '20794', '79850', '245695', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9509', '20797', '80406', '246621', '0', '0', '27788', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9510', '20797', '81176', '246308', '0', '0', '6840', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9511', '20798', '81182', '245244', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9512', '20798', '81728', '246414', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9513', '20797', '84355', '246299', '0', '0', '35783', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9514', '20797', '84832', '246381', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9515', '20798', '85054', '246609', '0', '0', '28900', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9516', '20797', '87528', '248489', '0', '0', '42397', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9517', '20797', '87742', '248818', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9518', '20798', '87806', '248765', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9519', '20798', '87739', '248989', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9520', '20797', '87833', '252080', '0', '0', '51657', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9521', '20798', '88656', '252154', '0', '0', '58048', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9522', '20798', '88689', '252464', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9523', '20797', '84529', '255610', '0', '0', '23695', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9524', '20797', '84787', '255584', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9525', '20798', '85756', '254997', '0', '0', '59767', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9526', '20798', '85137', '255271', '0', '0', '59997', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9527', '20797', '80752', '257720', '0', '0', '17209', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9528', '20797', '81093', '257854', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9529', '20798', '81355', '256897', '0', '0', '2074', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9530', '20798', '81282', '257833', '0', '0', '2948', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9531', '20797', '77766', '255048', '0', '0', '35224', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9532', '20797', '80000', '257107', '0', '0', '5604', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9533', '20798', '78919', '255188', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9534', '20798', '78058', '255722', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9535', '20797', '76798', '251719', '0', '0', '21095', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9536', '20798', '77646', '251863', '0', '0', '8034', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9537', '20798', '76792', '252367', '0', '0', '16972', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9538', '20797', '77826', '248334', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9539', '20797', '77715', '248579', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9540', '20798', '77669', '248642', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9541', '20797', '78447', '248162', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9542', '20797', '78328', '248212', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9543', '20798', '79524', '247461', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9544', '20799', '80074', '246789', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9545', '20799', '80809', '246294', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9546', '20800', '82234', '246183', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9547', '20799', '83183', '246456', '0', '0', '61726', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9548', '20799', '84016', '246202', '0', '0', '26628', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9549', '20800', '84763', '246622', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9550', '20799', '85510', '246973', '0', '0', '34767', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9551', '20799', '86069', '247593', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9552', '20800', '86789', '247887', '0', '0', '39566', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9553', '20799', '87763', '248935', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9554', '20799', '87808', '249102', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9555', '20800', '87427', '249576', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9556', '20799', '87197', '249983', '0', '0', '44954', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9557', '20799', '87126', '252156', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9558', '20800', '87378', '250708', '0', '0', '46196', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9559', '20799', '84857', '254878', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9560', '20799', '85952', '254761', '0', '0', '60300', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9561', '20800', '85020', '255088', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9562', '20799', '81973', '256886', '0', '0', '1178', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9563', '20800', '82347', '256914', '0', '0', '64869', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9564', '20800', '87581', '251109', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9565', '20799', '79364', '255465', '0', '0', '7121', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9566', '20800', '80138', '256044', '0', '0', '7190', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9567', '20800', '78560', '254996', '0', '0', '63562', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9568', '20799', '77816', '252464', '0', '0', '12863', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9569', '20800', '77913', '253136', '0', '0', '14629', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9570', '20800', '78207', '254035', '0', '0', '12492', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9571', '20799', '77577', '248790', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9572', '20800', '77734', '248809', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9573', '20800', '77528', '249095', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9574', '20801', '79540', '249327', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9575', '20802', '79197', '249973', '0', '0', '20749', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9576', '20801', '79484', '248020', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9577', '20801', '79926', '248171', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9578', '20802', '79667', '247828', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9579', '20801', '80957', '248436', '0', '0', '58555', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9580', '20802', '81943', '247731', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9581', '20801', '84054', '247944', '0', '0', '23945', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9582', '20801', '84388', '248285', '0', '0', '17767', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9583', '20802', '83443', '248000', '0', '0', '35158', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9584', '20801', '86335', '249490', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9585', '20802', '86418', '249537', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9586', '20801', '86596', '250822', '0', '0', '46865', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9587', '20802', '86647', '252809', '0', '0', '55101', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9588', '20802', '86967', '252053', '0', '0', '10590', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9589', '20801', '84483', '254374', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9590', '20802', '84483', '254730', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9591', '20801', '82408', '255945', '0', '0', '1166', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9592', '20802', '85369', '255011', '0', '0', '58263', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9593', '20802', '83707', '255921', '0', '0', '1133', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9594', '20801', '80084', '255004', '0', '0', '6329', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9595', '20802', '81489', '255903', '0', '0', '4341', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9596', '20801', '78838', '251004', '0', '0', '19685', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9597', '20802', '79168', '253801', '0', '0', '15376', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9598', '20802', '78553', '252353', '0', '0', '23077', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9599', '20801', '79993', '252483', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9600', '20801', '80295', '253017', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9601', '20802', '81379', '253660', '0', '0', '2347', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9602', '20802', '80295', '252661', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9603', '20803', '80395', '252483', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9604', '20803', '80675', '253404', '0', '0', '57490', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9605', '20803', '79696', '253372', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9606', '20994', '80349', '253675', '0', '0', '15428', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9607', '20801', '80142', '251230', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9608', '20801', '81083', '251720', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9609', '20802', '80781', '252254', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9610', '20802', '80177', '251542', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9611', '20803', '80579', '251186', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9612', '20803', '80479', '251720', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9613', '20803', '80479', '251364', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9614', '20994', '79814', '251994', '0', '0', '27856', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9615', '20802', '80621', '249307', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9616', '20803', '80924', '249841', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9617', '20994', '81139', '251229', '0', '0', '8051', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9618', '20994', '80772', '253099', '0', '0', '16528', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9619', '20801', '81129', '249189', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9620', '20802', '82164', '249300', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9621', '20802', '81761', '248588', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9622', '20802', '81359', '248944', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9623', '20803', '81553', '249394', '0', '0', '63748', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9624', '20803', '82173', '249574', '0', '0', '30251', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9625', '20803', '81219', '250179', '0', '0', '20571', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9626', '20994', '82920', '250050', '0', '0', '29618', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9627', '20803', '83725', '249533', '0', '0', '13569', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9628', '20803', '84229', '250012', '0', '0', '56452', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9629', '20994', '83402', '249389', '0', '0', '14850', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9630', '20994', '83608', '250234', '0', '0', '22038', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9631', '20802', '84857', '249269', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9632', '20803', '85059', '249625', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9633', '20994', '85159', '249803', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9634', '20994', '84244', '249751', '0', '0', '29968', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9635', '20803', '84403', '250612', '0', '0', '44955', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9636', '20803', '85262', '252295', '0', '0', '37221', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9637', '20994', '84290', '251542', '0', '0', '41177', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9638', '20994', '85657', '251844', '0', '0', '49304', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9639', '20802', '84297', '252601', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9640', '20802', '84096', '252957', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9641', '20802', '84398', '253847', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9642', '20803', '84095', '253669', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9643', '20803', '84599', '253135', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9644', '20803', '84196', '252779', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9645', '20803', '83894', '253313', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9646', '20994', '85045', '253570', '0', '0', '63266', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9647', '20802', '83459', '253621', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9648', '20802', '83459', '254333', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9649', '20802', '83257', '254689', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9650', '20802', '83358', '253799', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9651', '20803', '83459', '254689', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9652', '20803', '83761', '253799', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9653', '20803', '83560', '253799', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9654', '20994', '83281', '255077', '0', '0', '13494', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9655', '20802', '81536', '253867', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9656', '20803', '81334', '254579', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('9657', '20994', '82158', '254192', '0', '0', '6427', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9658', '20994', '81536', '254579', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('9659', '21274', '158921', '-43655', '0', '0', '41421', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9660', '21275', '159592', '-42876', '0', '0', '11149', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9661', '21276', '156415', '-43514', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9662', '21278', '156415', '-43158', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9663', '21276', '154511', '-44925', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9664', '21274', '161018', '-42734', '0', '0', '23869', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9665', '21280', '160561', '-44742', '0', '0', '61706', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9666', '21279', '157137', '-44516', '0', '0', '64788', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9667', '21274', '154189', '-45862', '0', '0', '39228', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9668', '21275', '154811', '-45480', '0', '0', '42604', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9669', '21278', '155390', '-44592', '0', '0', '33245', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9670', '21279', '154527', '-43527', '0', '0', '15114', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9671', '21275', '154379', '-46582', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9672', '21276', '154992', '-45991', '0', '0', '38495', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9673', '21279', '155342', '-46092', '0', '0', '113', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9674', '21275', '153988', '-48256', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9675', '21274', '154290', '-48078', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9676', '21274', '154189', '-47544', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9677', '21279', '155180', '-46999', '0', '0', '62583', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9678', '21274', '155583', '-46449', '0', '0', '11702', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9679', '21276', '155653', '-47528', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9680', '21279', '155552', '-47706', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9681', '21274', '156042', '-47107', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9682', '21275', '156244', '-46395', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9683', '21276', '155821', '-44898', '0', '0', '17377', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9684', '21275', '155873', '-45892', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9685', '21275', '158064', '-47705', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9686', '21275', '157375', '-47323', '0', '0', '46875', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9687', '21274', '159287', '-50624', '0', '0', '53441', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9688', '21279', '158165', '-47171', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9689', '21279', '158950', '-48833', '0', '0', '19660', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9690', '21276', '157393', '-49554', '0', '0', '55184', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9691', '21276', '156872', '-48221', '0', '0', '19581', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9692', '21274', '157536', '-50652', '0', '0', '53619', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9693', '21280', '157796', '-46305', '0', '0', '40960', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9694', '21278', '157323', '-48738', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9695', '21276', '156225', '-50291', '0', '0', '42114', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9696', '21278', '156977', '-50016', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9697', '21274', '154880', '-49132', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9698', '21279', '154880', '-48776', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9699', '21275', '155576', '-45463', '0', '0', '17806', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9700', '21274', '155740', '-49696', '0', '0', '52102', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9701', '21276', '155946', '-50832', '0', '0', '49067', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9702', '21275', '155036', '-47802', '0', '0', '20039', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9703', '21274', '155357', '-48737', '0', '0', '52622', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9704', '21280', '155980', '-51666', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9705', '21278', '155772', '-52545', '0', '0', '48299', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9706', '21274', '158968', '-53562', '0', '0', '62613', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9707', '21276', '158023', '-51995', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9708', '21280', '158023', '-52351', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9709', '21279', '157180', '-51606', '0', '0', '44789', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9710', '21274', '154559', '-52024', '0', '0', '55942', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9711', '21276', '156246', '-53046', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9712', '21280', '155029', '-52863', '0', '0', '54514', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9713', '21282', '154933', '-57109', '0', '0', '9013', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9714', '21280', '154699', '-55354', '0', '0', '49870', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9715', '21278', '155765', '-56584', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9716', '21279', '154667', '-54395', '0', '0', '24788', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9717', '21283', '156201', '-56491', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9718', '21278', '155296', '-55642', '0', '0', '23422', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9719', '21279', '157443', '-55167', '0', '0', '2812', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9720', '21279', '157918', '-55904', '0', '0', '56725', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9721', '21284', '157392', '-57046', '0', '0', '54140', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9722', '21282', '158194', '-57478', '0', '0', '1141', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9723', '21280', '157899', '-56761', '0', '0', '48665', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9724', '21279', '157348', '-58086', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9725', '21278', '158739', '-56082', '0', '0', '10830', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9726', '21283', '156756', '-55896', '0', '0', '18321', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9727', '21278', '158720', '-58774', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9728', '21280', '159210', '-57860', '0', '0', '58331', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9729', '21283', '155300', '-57543', '0', '0', '38531', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9730', '21278', '156160', '-58252', '0', '0', '53715', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9731', '21279', '155058', '-58345', '0', '0', '45804', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9732', '21279', '156568', '-57535', '0', '0', '36280', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9733', '21282', '153011', '-58437', '0', '0', '31187', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9734', '21280', '153816', '-57898', '0', '0', '7124', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9735', '21278', '156636', '-54863', '0', '0', '10790', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9736', '21284', '151183', '-61272', '0', '0', '54401', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9737', '21280', '151285', '-59288', '0', '0', '3547', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9738', '21278', '150445', '-60507', '0', '0', '64352', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9739', '21283', '151386', '-62022', '0', '0', '28240', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9740', '21279', '152444', '-60920', '0', '0', '3952', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9741', '21278', '153539', '-61265', '0', '0', '64521', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9742', '21282', '151460', '-62681', '0', '0', '62092', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9743', '21280', '148996', '-61280', '0', '0', '11789', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9744', '21279', '149271', '-60298', '0', '0', '12712', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9745', '21280', '151173', '-63401', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9746', '21283', '150561', '-62076', '0', '0', '48333', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9747', '21280', '150380', '-63576', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9748', '21282', '150257', '-62438', '0', '0', '5058', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9749', '21279', '148921', '-62992', '0', '0', '54636', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9750', '21284', '147906', '-64948', '0', '0', '47276', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9751', '21278', '149000', '-64612', '0', '0', '2924', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9752', '21278', '148261', '-63554', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9753', '21284', '145697', '-64190', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9754', '21282', '146401', '-64012', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9755', '21280', '147617', '-62762', '0', '0', '9688', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9756', '21279', '146765', '-62672', '0', '0', '39884', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9757', '21284', '146669', '-64632', '0', '0', '1804', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9758', '21283', '144927', '-64030', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9759', '21282', '145271', '-62822', '0', '0', '7797', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9760', '21279', '145930', '-63374', '0', '0', '47299', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9761', '21284', '143054', '-63813', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9762', '21282', '143256', '-63101', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9763', '21279', '143356', '-63635', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9764', '21283', '142874', '-62353', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9765', '21284', '143894', '-62852', '0', '0', '24381', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9766', '21284', '144641', '-63214', '0', '0', '54983', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9767', '21282', '144041', '-62034', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9768', '21278', '143632', '-62337', '0', '0', '27910', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9769', '21283', '142465', '-61503', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9770', '21282', '142065', '-60784', '0', '0', '56724', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9771', '21284', '141308', '-59705', '0', '0', '21148', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9772', '21283', '140073', '-60044', '0', '0', '32871', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9773', '21282', '141682', '-60754', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9774', '21286', '141581', '-60576', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9775', '21284', '141788', '-60143', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9776', '21287', '142090', '-59965', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9777', '21284', '140822', '-59747', '0', '0', '63712', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9778', '21282', '142595', '-60429', '0', '0', '64929', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9779', '21283', '141170', '-58323', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9780', '21286', '141371', '-58323', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9781', '21284', '140464', '-58090', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9782', '21286', '140665', '-58090', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9783', '21288', '139939', '-57487', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9784', '21282', '140141', '-57131', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9785', '21287', '140226', '-59054', '0', '0', '36405', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9786', '21283', '139964', '-58503', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9787', '21286', '139484', '-58795', '0', '0', '22056', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9788', '21282', '141208', '-58782', '0', '0', '3482', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9789', '21287', '138403', '-58470', '0', '0', '9941', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9790', '21284', '139706', '-55968', '0', '0', '25175', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9791', '21288', '139106', '-57547', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9792', '21282', '139005', '-57369', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9793', '21286', '138855', '-55695', '0', '0', '18082', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9794', '21287', '137548', '-57093', '0', '0', '34518', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9795', '21288', '139029', '-56604', '0', '0', '57790', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9796', '21290', '138262', '-55695', '0', '0', '50453', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9797', '21286', '137600', '-55167', '0', '0', '4664', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9798', '21288', '141062', '-53611', '0', '0', '64776', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9799', '21288', '140227', '-54130', '0', '0', '2899', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9800', '21291', '138066', '-54279', '0', '0', '56486', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9801', '21286', '138839', '-53606', '0', '0', '30075', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9802', '21286', '138425', '-52629', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9803', '21292', '137691', '-53380', '0', '0', '31479', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9804', '21290', '137944', '-51960', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9805', '21287', '138145', '-51960', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9806', '21290', '137495', '-51989', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9807', '21287', '137696', '-51633', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9808', '21286', '136604', '-53319', '0', '0', '1876', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9809', '21287', '136504', '-52219', '0', '0', '7469', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9810', '21291', '137255', '-54175', '0', '0', '23460', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9811', '21291', '135600', '-52667', '0', '0', '28210', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9812', '21288', '135910', '-54712', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9813', '21287', '135708', '-54000', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9814', '21290', '136212', '-54178', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9815', '21292', '135608', '-54178', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9816', '21292', '136111', '-54712', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9817', '21286', '134690', '-53805', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9818', '21288', '128683', '-53351', '0', '0', '9307', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9819', '21291', '134145', '-53531', '0', '0', '32768', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9820', '21290', '132156', '-53924', '0', '0', '34230', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9821', '21292', '134891', '-53093', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9822', '21286', '134829', '-52118', '0', '0', '52275', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9823', '21286', '133869', '-52489', '0', '0', '46506', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9824', '21291', '133721', '-51323', '0', '0', '43795', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9825', '21287', '134253', '-49818', '0', '0', '18027', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9826', '21292', '133481', '-49864', '0', '0', '30318', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9827', '21290', '133702', '-49317', '0', '0', '11085', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9828', '21287', '135374', '-47690', '0', '0', '52859', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9829', '21291', '132869', '-48345', '0', '0', '61377', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9830', '21292', '135183', '-46880', '0', '0', '34328', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9831', '21291', '133657', '-47454', '0', '0', '58462', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9832', '21288', '134388', '-45916', '0', '0', '8781', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9833', '21292', '134415', '-46428', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9834', '21286', '133342', '-44320', '0', '0', '21055', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9835', '21287', '135261', '-45148', '0', '0', '11010', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9836', '21290', '133572', '-46647', '0', '0', '48278', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9837', '21286', '134870', '-41214', '0', '0', '18708', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9838', '21291', '136239', '-42995', '0', '0', '42630', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9839', '21290', '135098', '-44436', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9840', '21283', '139417', '-60024', '0', '0', '52586', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9841', '21286', '140263', '-59687', '0', '0', '10087', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9842', '21287', '139041', '-59505', '0', '0', '57916', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9843', '21284', '137590', '-59329', '0', '0', '23149', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9844', '21284', '138915', '-60742', '0', '0', '55448', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9845', '21287', '138184', '-58999', '0', '0', '16773', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9846', '21282', '138039', '-57714', '0', '0', '16665', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9847', '21288', '138590', '-60047', '0', '0', '62928', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9848', '21288', '137273', '-59652', '0', '0', '1605', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9849', '21282', '136588', '-59391', '0', '0', '1934', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9850', '21286', '134865', '-59805', '0', '0', '34788', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9851', '21287', '137262', '-56239', '0', '0', '22021', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9852', '21283', '135694', '-61637', '0', '0', '2536', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9853', '21286', '135978', '-60737', '0', '0', '42657', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9854', '21288', '134768', '-62541', '0', '0', '45566', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9855', '21287', '133972', '-62261', '0', '0', '5501', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9856', '21284', '134556', '-61122', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9857', '21283', '135365', '-62660', '0', '0', '50672', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9858', '21286', '133730', '-59087', '0', '0', '57118', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9859', '21288', '134056', '-59758', '0', '0', '7767', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9860', '21287', '134457', '-60401', '0', '0', '58192', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9861', '21282', '135385', '-59150', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9862', '21284', '136431', '-59906', '0', '0', '57231', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9863', '21286', '136283', '-58243', '0', '0', '14296', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9864', '21288', '136486', '-58827', '0', '0', '64213', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9865', '21287', '134475', '-58535', '0', '0', '33713', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9866', '21286', '134758', '-57579', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9867', '21288', '135292', '-56730', '0', '0', '45204', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9868', '21282', '136459', '-55344', '0', '0', '7550', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9869', '21292', '137572', '-57751', '0', '0', '4118', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9870', '21286', '135932', '-56295', '0', '0', '19035', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9871', '21288', '135468', '-55483', '0', '0', '59959', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9872', '21283', '133707', '-54918', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9873', '21287', '133629', '-54005', '0', '0', '15194', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9874', '21284', '134469', '-54686', '0', '0', '55455', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9875', '21287', '132853', '-53598', '0', '0', '29546', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9876', '21288', '131348', '-52069', '0', '0', '13094', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9877', '21282', '130302', '-52782', '0', '0', '30913', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9878', '21286', '131991', '-52963', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9879', '21288', '132091', '-53141', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9880', '21282', '133011', '-52452', '0', '0', '43285', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9881', '21288', '132508', '-51179', '0', '0', '20276', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9882', '21283', '131600', '-53532', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9883', '21287', '131499', '-52998', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9884', '21288', '131701', '-53354', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9885', '21287', '132508', '-54786', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9886', '21288', '132793', '-51518', '0', '0', '64851', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9887', '21284', '132402', '-55618', '0', '0', '41916', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9888', '21288', '133151', '-55132', '0', '0', '6878', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9889', '21286', '132761', '-55603', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9890', '21287', '132559', '-56435', '0', '0', '2903', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9891', '21282', '132104', '-57271', '0', '0', '45688', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9892', '21286', '132062', '-56817', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9893', '21283', '132464', '-56817', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9894', '21288', '132197', '-57823', '0', '0', '24093', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9895', '21283', '132703', '-58662', '0', '0', '55489', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9896', '21287', '133367', '-55775', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9897', '21286', '138127', '-55405', '0', '0', '63454', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9898', '21287', '133896', '-56024', '0', '0', '19604', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9899', '21286', '134593', '-56808', '0', '0', '20844', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9900', '21287', '136296', '-47820', '0', '0', '49925', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9901', '21290', '135910', '-45635', '0', '0', '16588', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9902', '21291', '135888', '-46954', '0', '0', '43917', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9903', '21292', '136767', '-46312', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9904', '21288', '134240', '-47822', '0', '0', '59678', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9905', '21290', '135133', '-49019', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9906', '21291', '134679', '-48712', '0', '0', '52705', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9907', '21292', '133616', '-45619', '0', '0', '20949', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9908', '21287', '135838', '-49353', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9909', '21291', '136240', '-49353', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9910', '21286', '136144', '-50783', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9911', '21290', '135540', '-50427', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9912', '21291', '135798', '-50315', '0', '0', '9756', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9913', '21292', '134592', '-50687', '0', '0', '11333', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9914', '21288', '137365', '-49636', '0', '0', '58564', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9915', '21290', '135530', '-48474', '0', '0', '5487', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9916', '21291', '138690', '-49289', '0', '0', '844', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9917', '21292', '136699', '-50310', '0', '0', '52647', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9918', '21287', '138091', '-49024', '0', '0', '49296', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9919', '21290', '138325', '-47953', '0', '0', '12685', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9920', '21290', '137260', '-48967', '0', '0', '37904', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9921', '21286', '137004', '-48595', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9922', '21291', '136806', '-47448', '0', '0', '58121', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9923', '21292', '137104', '-48061', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('9924', '21315', '145011', '-113313', '0', '0', '61739', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9925', '21318', '146253', '-112214', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9926', '21318', '147240', '-112657', '0', '0', '56304', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9927', '21320', '144507', '-114236', '0', '0', '49753', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9928', '21320', '147950', '-111682', '0', '0', '12085', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9929', '21315', '148790', '-113296', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9930', '21315', '148386', '-112584', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9931', '21318', '149659', '-110902', '0', '0', '14285', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9932', '21318', '148891', '-112762', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9933', '21320', '149219', '-111218', '0', '0', '47125', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9934', '21320', '149093', '-112762', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9935', '21315', '148840', '-114412', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9936', '21318', '149444', '-114056', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9937', '21318', '149142', '-114590', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9938', '21320', '149344', '-114590', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9939', '21320', '149142', '-113878', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9940', '21315', '150182', '-113870', '0', '0', '24639', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9941', '21315', '150146', '-114415', '0', '0', '43768', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9942', '21318', '150374', '-113134', '0', '0', '1488', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9943', '21318', '150601', '-110980', '0', '0', '14961', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9944', '21320', '150659', '-112208', '0', '0', '26593', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9945', '21320', '151228', '-111900', '0', '0', '2463', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9946', '21314', '149832', '-116552', '0', '0', '44120', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9947', '21314', '150500', '-115743', '0', '0', '34450', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9948', '21316', '151353', '-114960', '0', '0', '3949', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9949', '21316', '150566', '-117658', '0', '0', '53862', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9950', '21320', '151219', '-115687', '0', '0', '50212', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9951', '21320', '153212', '-114285', '0', '0', '2481', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9952', '21322', '152459', '-114218', '0', '0', '10884', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9953', '21322', '150632', '-116078', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9954', '21315', '153272', '-115824', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9955', '21315', '152940', '-115276', '0', '0', '41181', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9956', '21317', '152430', '-114844', '0', '0', '31034', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9957', '21317', '154684', '-113220', '0', '0', '19867', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9958', '21319', '153573', '-115290', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9959', '21319', '156244', '-115236', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9960', '21323', '152572', '-116563', '0', '0', '37163', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9961', '21323', '153517', '-114651', '0', '0', '30458', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9962', '21323', '153574', '-115646', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9963', '21315', '155909', '-118371', '0', '0', '18940', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9964', '21315', '155909', '-118371', '0', '0', '18940', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9965', '21315', '153951', '-123090', '0', '0', '53383', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9966', '21316', '155909', '-118371', '0', '0', '18940', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9967', '21316', '154661', '-116924', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9968', '21316', '155909', '-118371', '0', '0', '18940', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9969', '21316', '154108', '-116405', '0', '0', '34150', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9970', '21320', '150696', '-121284', '0', '0', '28019', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9971', '21320', '152301', '-122116', '0', '0', '27996', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9972', '21320', '155367', '-117102', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9973', '21321', '153438', '-121735', '0', '0', '28469', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9974', '21321', '155457', '-121061', '0', '0', '44466', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9975', '21321', '155076', '-122668', '0', '0', '45294', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9976', '21321', '154460', '-117280', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9977', '21314', '154457', '-115663', '0', '0', '7078', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9978', '21314', '156827', '-116383', '0', '0', '24806', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9979', '21314', '155520', '-114750', '0', '0', '28046', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9980', '21318', '155350', '-115434', '0', '0', '26186', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9981', '21318', '157156', '-114631', '0', '0', '6021', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9982', '21318', '156551', '-114839', '0', '0', '44141', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9983', '21318', '157382', '-116828', '0', '0', '29145', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9984', '21319', '154626', '-114884', '0', '0', '20294', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9985', '21319', '156048', '-116342', '0', '0', '57518', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9986', '21319', '156289', '-113109', '0', '0', '8540', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9987', '21319', '154914', '-116128', '0', '0', '48686', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9988', '21322', '156082', '-114160', '0', '0', '27588', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9989', '21322', '158163', '-117132', '0', '0', '28296', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9990', '21322', '156027', '-112674', '0', '0', '53432', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9991', '21322', '155243', '-113618', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9992', '21314', '154748', '-108869', '0', '0', '40896', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9993', '21314', '154132', '-110104', '0', '0', '46910', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9994', '21318', '154295', '-111010', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9995', '21318', '155617', '-110570', '0', '0', '60910', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9996', '21318', '153281', '-110677', '0', '0', '7606', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9997', '21319', '154496', '-111010', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9998', '21319', '153690', '-108922', '0', '0', '28106', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('9999', '21321', '154194', '-110832', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10000', '21321', '155327', '-109709', '0', '0', '32425', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10001', '21321', '154899', '-111010', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10002', '21314', '154582', '-108071', '0', '0', '47565', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10003', '21314', '154529', '-105829', '0', '0', '51929', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10004', '21314', '154860', '-106285', '0', '0', '54779', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10005', '21314', '152608', '-105136', '0', '0', '61640', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10006', '21317', '153263', '-106976', '0', '0', '1822', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10007', '21317', '151874', '-104638', '0', '0', '44899', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10008', '21317', '157071', '-106704', '0', '0', '52699', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10009', '21317', '154845', '-107027', '0', '0', '298', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10010', '21319', '152593', '-106389', '0', '0', '47701', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10011', '21319', '156418', '-107261', '0', '0', '38120', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10012', '21319', '155807', '-106820', '0', '0', '18682', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10013', '21319', '155029', '-107552', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10014', '21319', '152285', '-103417', '0', '0', '21341', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10015', '21323', '154223', '-105357', '0', '0', '49677', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10016', '21323', '153920', '-104645', '0', '0', '18893', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10017', '21323', '153706', '-106201', '0', '0', '10968', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10018', '21323', '154193', '-107009', '0', '0', '42286', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10019', '21315', '156158', '-109577', '0', '0', '33782', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10020', '21315', '158010', '-108347', '0', '0', '62575', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10021', '21315', '157740', '-108454', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10022', '21315', '158380', '-108101', '0', '0', '54809', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10023', '21316', '156935', '-108880', '0', '0', '62920', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10024', '21316', '156683', '-107708', '0', '0', '45848', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10025', '21316', '157345', '-107516', '0', '0', '31565', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10026', '21316', '155626', '-108735', '0', '0', '64323', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10027', '21320', '157069', '-105216', '0', '0', '60208', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10028', '21320', '157706', '-105300', '0', '0', '18260', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10029', '21320', '158620', '-106785', '0', '0', '60687', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10030', '21320', '157942', '-108810', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10031', '21322', '156583', '-108517', '0', '0', '10265', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10032', '21322', '157244', '-107966', '0', '0', '10425', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10033', '21322', '156571', '-110084', '0', '0', '55443', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10034', '21322', '157992', '-106883', '0', '0', '38022', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10035', '21315', '149510', '-110018', '0', '0', '12416', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10036', '21315', '148833', '-108838', '0', '0', '40295', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10037', '21318', '148939', '-109510', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10038', '21318', '149758', '-109611', '0', '0', '56494', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10039', '21320', '149279', '-108262', '0', '0', '10444', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10040', '21320', '149367', '-109442', '0', '0', '28513', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10041', '21314', '144633', '-112040', '0', '0', '40708', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10042', '21314', '142539', '-110670', '0', '0', '24618', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10043', '21314', '144837', '-109401', '0', '0', '46708', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10044', '21316', '145015', '-111693', '0', '0', '60512', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10045', '21316', '142969', '-111146', '0', '0', '55332', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10046', '21316', '143062', '-109550', '0', '0', '17973', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10047', '21316', '144993', '-108313', '0', '0', '34643', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10048', '21320', '143989', '-110685', '0', '0', '16512', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10049', '21320', '144651', '-110118', '0', '0', '46330', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10050', '21320', '144237', '-111866', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10051', '21321', '143626', '-109678', '0', '0', '23320', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10052', '21321', '143934', '-111688', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10053', '21321', '145497', '-107360', '0', '0', '11005', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10054', '21315', '139794', '-108988', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10055', '21315', '141093', '-106743', '0', '0', '8909', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10056', '21315', '139313', '-108617', '0', '0', '1415', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10057', '21317', '139995', '-108988', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10058', '21317', '138484', '-108612', '0', '0', '35819', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10059', '21317', '140398', '-109344', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10060', '21319', '140290', '-106958', '0', '0', '38098', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10061', '21319', '140853', '-108665', '0', '0', '58383', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10062', '21319', '141586', '-107199', '0', '0', '2690', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10063', '21319', '139612', '-107466', '0', '0', '30871', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10064', '21323', '140228', '-107931', '0', '0', '25488', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10065', '21323', '141356', '-105506', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10066', '21323', '140819', '-107594', '0', '0', '41411', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10067', '21314', '143250', '-108572', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10068', '21314', '143844', '-103703', '0', '0', '17969', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10069', '21314', '145492', '-108878', '0', '0', '60555', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10070', '21318', '143452', '-107504', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10071', '21318', '144196', '-108392', '0', '0', '13068', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10072', '21318', '142645', '-107794', '0', '0', '9478', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10073', '21318', '142484', '-107205', '0', '0', '19046', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10074', '21319', '144810', '-109196', '0', '0', '35109', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10075', '21319', '144764', '-107751', '0', '0', '56925', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10076', '21319', '143639', '-108194', '0', '0', '32097', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10077', '21319', '143753', '-107326', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10078', '21321', '141756', '-107756', '0', '0', '39641', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10079', '21321', '141835', '-108399', '0', '0', '26057', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10080', '21321', '143351', '-107682', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10081', '21314', '140632', '-106355', '0', '0', '31095', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10082', '21314', '143215', '-103914', '0', '0', '48883', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10083', '21314', '144430', '-104343', '0', '0', '15237', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10084', '21314', '142003', '-105521', '0', '0', '47113', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10085', '21318', '142561', '-106480', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10086', '21318', '142783', '-105299', '0', '0', '51173', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10087', '21318', '144980', '-106249', '0', '0', '44818', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10088', '21318', '142587', '-104458', '0', '0', '56148', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10089', '21318', '141687', '-106328', '0', '0', '1102', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10090', '21319', '143603', '-104969', '0', '0', '53318', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10091', '21319', '143164', '-106480', '0', '0', '0', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10092', '21319', '142085', '-103482', '0', '0', '23308', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10093', '21319', '141461', '-104644', '0', '0', '32350', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10094', '21322', '143087', '-102992', '0', '0', '30926', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10095', '21322', '144535', '-105417', '0', '0', '22087', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10096', '21322', '144188', '-106713', '0', '0', '59504', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10097', '21322', '145642', '-103154', '0', '0', '5449', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10098', '21322', '144765', '-103003', '0', '0', '31380', '70', null, null, null);
INSERT INTO `spawnlist` VALUES ('10099', '21324', '136972', '-91634', '0', '0', '41442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10100', '21324', '140518', '-93849', '0', '0', '2802', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10101', '21324', '139202', '-90865', '0', '0', '49691', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10102', '21324', '138501', '-90448', '0', '0', '26212', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10103', '21324', '135910', '-90982', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10104', '21324', '137922', '-90171', '0', '0', '7892', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10105', '21324', '139146', '-89568', '0', '0', '7546', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10106', '21324', '139238', '-94093', '0', '0', '244', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10107', '21325', '137458', '-89672', '0', '0', '30749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10108', '21325', '138545', '-90805', '0', '0', '65333', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10109', '21325', '137740', '-90809', '0', '0', '31547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10110', '21325', '138355', '-94278', '0', '0', '43110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10111', '21325', '136327', '-89315', '0', '0', '23266', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10112', '21325', '136958', '-89946', '0', '0', '36353', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10113', '21325', '135979', '-89590', '0', '0', '27885', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10114', '21325', '136679', '-90316', '0', '0', '49178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10115', '21326', '137300', '-91287', '0', '0', '53455', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10116', '21326', '139061', '-89960', '0', '0', '49828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10117', '21326', '141972', '-93160', '0', '0', '4534', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10118', '21326', '136986', '-90780', '0', '0', '43072', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10119', '21326', '136679', '-90316', '0', '0', '49178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10120', '21326', '137722', '-91338', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10121', '21326', '137185', '-90981', '0', '0', '11638', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10122', '21326', '135708', '-90982', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10123', '21324', '136836', '-88344', '0', '0', '8019', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10124', '21324', '138572', '-86477', '0', '0', '8143', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10125', '21324', '135737', '-88555', '0', '0', '47880', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10126', '21324', '135777', '-87506', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10127', '21324', '137585', '-88095', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10128', '21324', '137793', '-87150', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10129', '21324', '138022', '-87822', '0', '0', '17590', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10130', '21324', '136986', '-87150', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10131', '21325', '137962', '-89631', '0', '0', '57422', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10132', '21325', '137549', '-88151', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10133', '21325', '136834', '-87521', '0', '0', '61931', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10134', '21325', '136280', '-87328', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10135', '21325', '136594', '-87501', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10136', '21325', '136684', '-88040', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10137', '21325', '138720', '-86964', '0', '0', '18872', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10138', '21325', '137886', '-86710', '0', '0', '37957', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10139', '21326', '136482', '-87328', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10140', '21326', '137344', '-87016', '0', '0', '46754', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10141', '21326', '137021', '-87745', '0', '0', '21476', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10142', '21326', '137098', '-86457', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10143', '21326', '136354', '-86651', '0', '0', '42358', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10144', '21326', '136056', '-87059', '0', '0', '9821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10145', '21326', '135907', '-88067', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10146', '21326', '137390', '-87506', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10147', '21343', '137490', '-87684', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10148', '21343', '137723', '-87738', '0', '0', '8533', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10149', '21327', '140664', '-89636', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10150', '21327', '141469', '-90348', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10151', '21327', '141369', '-88746', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10152', '21327', '138578', '-87361', '0', '0', '31132', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10153', '21327', '141268', '-88568', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10154', '21327', '141623', '-89295', '0', '0', '42591', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10155', '21328', '140455', '-88660', '0', '0', '56781', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10156', '21328', '142057', '-88589', '0', '0', '12547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10157', '21328', '140322', '-87838', '0', '0', '28014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10158', '21328', '142027', '-90703', '0', '0', '35635', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10159', '21328', '141771', '-90170', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10160', '21328', '139359', '-87495', '0', '0', '23942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10161', '21329', '141268', '-89992', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10162', '21329', '142748', '-88395', '0', '0', '64672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10163', '21329', '140664', '-88568', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10164', '21329', '140866', '-89280', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10165', '21329', '141139', '-88046', '0', '0', '7675', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10166', '21329', '142154', '-88394', '0', '0', '1874', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10167', '21330', '142072', '-89992', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10168', '21330', '142354', '-89063', '0', '0', '49673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10169', '21330', '141871', '-89992', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10170', '21330', '141608', '-90241', '0', '0', '53780', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10171', '21330', '143421', '-88779', '0', '0', '65383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10172', '21330', '142085', '-88921', '0', '0', '59956', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10173', '21331', '146862', '-95555', '0', '0', '52540', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10174', '21331', '146412', '-93921', '0', '0', '14112', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10175', '21331', '145386', '-89804', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10176', '21331', '148714', '-91049', '0', '0', '5099', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10177', '21331', '145578', '-91284', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10178', '21331', '145731', '-92026', '0', '0', '42289', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10179', '21332', '146297', '-90948', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10180', '21332', '146862', '-91733', '0', '0', '63703', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10181', '21332', '145504', '-91071', '0', '0', '19740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10182', '21332', '150161', '-93094', '0', '0', '64832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10183', '21332', '147967', '-93333', '0', '0', '195', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10184', '21332', '147109', '-91589', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10185', '21333', '146138', '-93250', '0', '0', '19206', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10186', '21333', '145505', '-90062', '0', '0', '55478', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10187', '21333', '147605', '-91838', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10188', '21333', '146277', '-91629', '0', '0', '12236', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10189', '21333', '146938', '-91104', '0', '0', '59055', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10190', '21333', '146046', '-92266', '0', '0', '52054', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10191', '21334', '146097', '-90948', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10192', '21334', '146585', '-90663', '0', '0', '20009', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10193', '21334', '147985', '-90770', '0', '0', '59588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10194', '21334', '147549', '-91357', '0', '0', '63293', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10195', '21334', '145430', '-90569', '0', '0', '58940', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10196', '21334', '146484', '-94885', '0', '0', '18787', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10197', '21334', '145376', '-90299', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10198', '21334', '146221', '-90179', '0', '0', '22518', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10199', '21345', '145169', '-89537', '0', '0', '55498', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10200', '21345', '145660', '-90790', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10201', '21327', '136462', '-86461', '0', '0', '62676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10202', '21327', '136816', '-84738', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10203', '21327', '135708', '-83495', '0', '0', '32738', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10204', '21327', '136247', '-85892', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10205', '21327', '137691', '-84041', '0', '0', '46972', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10206', '21327', '135891', '-84955', '0', '0', '49995', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10207', '21328', '136574', '-85075', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10208', '21328', '136675', '-83316', '0', '0', '52214', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10209', '21328', '136702', '-85731', '0', '0', '60699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10210', '21328', '138161', '-83551', '0', '0', '10471', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10211', '21329', '137255', '-84824', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10212', '21329', '136176', '-83753', '0', '0', '16579', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10213', '21329', '136345', '-82333', '0', '0', '36516', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10214', '21329', '135688', '-81810', '0', '0', '44650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10215', '21329', '135457', '-82755', '0', '0', '44979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10216', '21329', '135931', '-85383', '0', '0', '37648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10217', '21330', '135825', '-81331', '0', '0', '17927', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10218', '21330', '136705', '-86152', '0', '0', '30710', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10219', '21330', '135729', '-84020', '0', '0', '22457', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10220', '21330', '136623', '-84362', '0', '0', '61567', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10221', '21330', '135819', '-84412', '0', '0', '9508', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10222', '21330', '135527', '-86040', '0', '0', '45339', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10223', '21331', '137792', '-82026', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10224', '21331', '138094', '-81848', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10225', '21331', '138195', '-81670', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10226', '21331', '137390', '-81670', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10227', '21332', '137735', '-81476', '0', '0', '23422', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10228', '21332', '137692', '-81136', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10229', '21333', '138397', '-81314', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10230', '21333', '138296', '-81136', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10231', '21333', '137994', '-81670', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10232', '21333', '137207', '-81919', '0', '0', '32409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10233', '21334', '137792', '-81670', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10234', '21334', '137491', '-81136', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10235', '21331', '138256', '-85356', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10236', '21331', '138458', '-84644', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10237', '21331', '138058', '-83966', '0', '0', '30150', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10238', '21331', '141999', '-85936', '0', '0', '28954', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10239', '21331', '138053', '-83095', '0', '0', '42275', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10240', '21331', '139298', '-84215', '0', '0', '19702', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10241', '21332', '141219', '-85587', '0', '0', '26875', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10242', '21332', '141179', '-84550', '0', '0', '1548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10243', '21332', '140578', '-85269', '0', '0', '27550', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10244', '21332', '138850', '-85171', '0', '0', '48305', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10245', '21333', '137795', '-83582', '0', '0', '46127', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10246', '21333', '138218', '-85730', '0', '0', '43161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10247', '21333', '138443', '-84119', '0', '0', '6987', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10248', '21333', '138419', '-85069', '0', '0', '25752', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10249', '21333', '142650', '-85527', '0', '0', '64098', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10250', '21333', '138220', '-82521', '0', '0', '53874', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10251', '21334', '138256', '-84288', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10252', '21334', '138759', '-83754', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10253', '21334', '138393', '-84012', '0', '0', '1269', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10254', '21334', '139504', '-84784', '0', '0', '22549', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10255', '21334', '140030', '-85055', '0', '0', '38050', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10256', '21334', '139189', '-85221', '0', '0', '11935', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10257', '21345', '138256', '-85000', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10258', '21345', '140039', '-84089', '0', '0', '14223', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10259', '21335', '139808', '-87592', '0', '0', '58657', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10260', '21335', '142643', '-88202', '0', '0', '19393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10261', '21335', '143023', '-89295', '0', '0', '47414', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10262', '21335', '143646', '-89126', '0', '0', '44752', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10263', '21335', '144056', '-88683', '0', '0', '14989', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10264', '21335', '141635', '-87706', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10265', '21336', '139387', '-88050', '0', '0', '63255', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10266', '21336', '140262', '-88086', '0', '0', '44340', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10267', '21336', '141298', '-85030', '0', '0', '19670', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10268', '21336', '141333', '-87172', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10269', '21337', '140234', '-87342', '0', '0', '65446', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10270', '21337', '140817', '-87853', '0', '0', '43807', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10271', '21337', '141600', '-85371', '0', '0', '15362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10272', '21337', '143330', '-88415', '0', '0', '19728', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10273', '21337', '139428', '-86660', '0', '0', '18510', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10274', '21337', '144083', '-89384', '0', '0', '51863', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10275', '21338', '142834', '-88625', '0', '0', '20611', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10276', '21338', '141031', '-87706', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10277', '21338', '141722', '-88209', '0', '0', '64059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10278', '21338', '141626', '-86219', '0', '0', '39237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10279', '21338', '142253', '-88106', '0', '0', '60457', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10280', '21338', '139599', '-87157', '0', '0', '26357', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10281', '21339', '144442', '-87120', '0', '0', '28891', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10282', '21339', '143244', '-86711', '0', '0', '24689', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10283', '21339', '143571', '-87387', '0', '0', '52847', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10284', '21339', '145416', '-87961', '0', '0', '48483', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10285', '21340', '145338', '-87645', '0', '0', '38459', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10286', '21340', '142626', '-86192', '0', '0', '27560', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10287', '21340', '143770', '-87748', '0', '0', '63119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10288', '21340', '145133', '-87778', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10289', '21341', '145939', '-88846', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10290', '21341', '145839', '-87956', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10291', '21341', '145637', '-89024', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10292', '21341', '145638', '-88668', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10293', '21341', '144417', '-87363', '0', '0', '37757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10294', '21341', '145435', '-87600', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10295', '21342', '143990', '-87648', '0', '0', '52521', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10296', '21342', '144390', '-87761', '0', '0', '5930', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10297', '21342', '144797', '-87411', '0', '0', '63683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10298', '21342', '143617', '-86984', '0', '0', '57180', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10299', '21339', '146686', '-87375', '0', '0', '8838', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10300', '21339', '147674', '-86880', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10301', '21340', '146515', '-88018', '0', '0', '43572', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10302', '21340', '146544', '-87637', '0', '0', '21150', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10303', '21341', '147257', '-86480', '0', '0', '48596', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10304', '21341', '147473', '-86524', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10305', '21342', '147271', '-87236', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10306', '21342', '147070', '-86880', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10307', '21339', '147476', '-86065', '0', '0', '51027', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10308', '21339', '147481', '-84088', '0', '0', '20821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10309', '21340', '147774', '-84341', '0', '0', '32334', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10310', '21340', '147899', '-84590', '0', '0', '6971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10311', '21341', '147654', '-85700', '0', '0', '46294', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10312', '21341', '148572', '-84780', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10313', '21342', '148342', '-84224', '0', '0', '31046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10314', '21342', '147902', '-84994', '0', '0', '12538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10315', '21339', '147364', '-89944', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10316', '21339', '144366', '-89050', '0', '0', '29889', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10317', '21339', '148919', '-87456', '0', '0', '11997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10318', '21339', '149559', '-91179', '0', '0', '61675', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10319', '21339', '150092', '-89096', '0', '0', '5188', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10320', '21339', '147518', '-88319', '0', '0', '30276', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10321', '21340', '147968', '-89232', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10322', '21340', '146961', '-89232', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10323', '21340', '148169', '-87656', '0', '0', '38999', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10324', '21340', '149489', '-89738', '0', '0', '1097', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10325', '21341', '147419', '-90444', '0', '0', '49496', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10326', '21341', '148581', '-90086', '0', '0', '42194', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10327', '21341', '148901', '-90459', '0', '0', '49635', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10328', '21341', '148270', '-89766', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10329', '21341', '148678', '-88972', '0', '0', '18718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10330', '21341', '147566', '-89232', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10331', '21342', '147968', '-89588', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10332', '21342', '149029', '-88574', '0', '0', '17178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10333', '21342', '147990', '-88448', '0', '0', '59310', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10334', '21342', '149307', '-89343', '0', '0', '7349', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10335', '21342', '147357', '-89046', '0', '0', '46878', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10336', '21342', '147479', '-88048', '0', '0', '64611', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10337', '21347', '148516', '-87778', '0', '0', '49191', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10338', '21347', '148170', '-90300', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10339', '21339', '149807', '-88122', '0', '0', '50973', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10340', '21339', '149314', '-86017', '0', '0', '17348', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10341', '21339', '151197', '-85612', '0', '0', '10673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10342', '21339', '149763', '-84924', '0', '0', '47347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10343', '21339', '149503', '-86993', '0', '0', '1324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10344', '21339', '150209', '-87148', '0', '0', '60804', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10345', '21340', '148911', '-85738', '0', '0', '61053', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10346', '21340', '151015', '-86562', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10347', '21340', '150870', '-84937', '0', '0', '35206', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10348', '21340', '148810', '-85902', '0', '0', '57412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10349', '21340', '151585', '-84469', '0', '0', '11953', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10350', '21340', '150110', '-85672', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10351', '21341', '149831', '-86784', '0', '0', '18173', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10352', '21341', '150311', '-86384', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10353', '21341', '150814', '-85842', '0', '0', '37207', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10354', '21341', '150010', '-85494', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10355', '21341', '149021', '-86285', '0', '0', '28077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10356', '21341', '149925', '-87621', '0', '0', '53997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10357', '21342', '150752', '-84279', '0', '0', '21553', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10358', '21342', '148619', '-86511', '0', '0', '47424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10359', '21342', '150555', '-86820', '0', '0', '24977', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10360', '21342', '149453', '-85525', '0', '0', '38354', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10361', '21347', '150304', '-87590', '0', '0', '7392', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10362', '21347', '149928', '-84114', '0', '0', '30219', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10363', '21335', '153463', '-89726', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10364', '21335', '153502', '-90090', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10365', '21335', '152325', '-88646', '0', '0', '56159', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10366', '21335', '153909', '-87895', '0', '0', '8147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10367', '21335', '153199', '-90268', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10368', '21335', '154544', '-87737', '0', '0', '13923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10369', '21335', '153289', '-89457', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10370', '21335', '151963', '-87194', '0', '0', '15755', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10371', '21335', '152682', '-89302', '0', '0', '60607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10372', '21335', '153601', '-88844', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10373', '21336', '153671', '-87486', '0', '0', '40216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10374', '21336', '153603', '-90268', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10375', '21336', '150697', '-89202', '0', '0', '5827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10376', '21336', '151529', '-89170', '0', '0', '54130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10377', '21336', '151906', '-88069', '0', '0', '17195', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10378', '21336', '152506', '-87410', '0', '0', '29178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10379', '21336', '154006', '-88844', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10380', '21336', '152080', '-89061', '0', '0', '31371', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10381', '21337', '151101', '-88696', '0', '0', '11264', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10382', '21337', '153198', '-88132', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10383', '21337', '154006', '-90268', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10384', '21337', '154024', '-89730', '0', '0', '41243', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10385', '21337', '154937', '-89507', '0', '0', '2933', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10386', '21337', '153894', '-89483', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10387', '21337', '153016', '-86748', '0', '0', '5987', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10388', '21337', '153784', '-88889', '0', '0', '3541', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10389', '21337', '154363', '-89336', '0', '0', '29749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10390', '21337', '151589', '-88756', '0', '0', '37240', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10391', '21338', '152998', '-89912', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10392', '21338', '153186', '-87297', '0', '0', '50589', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10393', '21338', '152830', '-88836', '0', '0', '42744', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10394', '21338', '151408', '-90033', '0', '0', '41257', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10395', '21338', '154583', '-90206', '0', '0', '6610', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10396', '21338', '154453', '-88806', '0', '0', '10156', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10397', '21338', '154076', '-87178', '0', '0', '12936', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10398', '21338', '152938', '-88257', '0', '0', '29952', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10399', '21347', '153501', '-89022', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10400', '21347', '153803', '-88488', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10401', '21331', '153365', '-86343', '0', '0', '27893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10402', '21331', '154659', '-82915', '0', '0', '15676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10403', '21331', '153081', '-84289', '0', '0', '25005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10404', '21331', '154995', '-85040', '0', '0', '9176', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10405', '21331', '154461', '-84742', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10406', '21331', '154335', '-85703', '0', '0', '6622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10407', '21332', '154060', '-84030', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10408', '21332', '154023', '-86717', '0', '0', '7275', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10409', '21332', '154634', '-85302', '0', '0', '24882', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10410', '21332', '153757', '-85276', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10411', '21333', '154051', '-86155', '0', '0', '57972', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10412', '21333', '153547', '-84650', '0', '0', '61178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10413', '21333', '153455', '-85098', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10414', '21333', '152583', '-85614', '0', '0', '14109', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10415', '21333', '154883', '-84901', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10416', '21333', '154866', '-83882', '0', '0', '11749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10417', '21334', '154111', '-84878', '0', '0', '26604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10418', '21334', '154262', '-84030', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10419', '21334', '153149', '-83579', '0', '0', '22967', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10420', '21334', '152346', '-86074', '0', '0', '20072', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10421', '21327', '156220', '-89040', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10422', '21327', '157025', '-88684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10423', '21327', '157430', '-87260', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10424', '21327', '156479', '-86992', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10425', '21327', '157226', '-88684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10426', '21327', '156947', '-88298', '0', '0', '38827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10427', '21328', '157731', '-88150', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10428', '21328', '158013', '-87962', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10429', '21328', '156241', '-87023', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10430', '21328', '156505', '-88705', '0', '0', '9238', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10431', '21328', '156825', '-87616', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10432', '21328', '156831', '-87091', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10433', '21329', '157229', '-87260', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10434', '21329', '155615', '-88328', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10435', '21329', '156723', '-88862', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10436', '21329', '157228', '-87972', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10437', '21329', '156624', '-87616', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10438', '21329', '157732', '-87438', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10439', '21330', '156219', '-87972', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10440', '21330', '157629', '-88328', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10441', '21330', '158343', '-86821', '0', '0', '62829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10442', '21330', '156004', '-86929', '0', '0', '19362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10443', '21330', '157135', '-87657', '0', '0', '31389', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10444', '21330', '155817', '-88684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10445', '21330', '158043', '-87757', '0', '0', '43237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10446', '21330', '155615', '-88684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10447', '21343', '155816', '-88328', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10448', '21343', '156681', '-88332', '0', '0', '48975', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10449', '21324', '157578', '-86587', '0', '0', '3507', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10450', '21324', '158291', '-84702', '0', '0', '59103', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10451', '21324', '158299', '-85984', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10452', '21324', '157796', '-86162', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10453', '21324', '158690', '-86192', '0', '0', '12893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10454', '21324', '157581', '-84879', '0', '0', '16059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10455', '21325', '157565', '-86312', '0', '0', '12840', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10456', '21325', '157446', '-84885', '0', '0', '37704', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10457', '21325', '157997', '-86162', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10458', '21325', '158415', '-87605', '0', '0', '64656', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10459', '21325', '158553', '-84460', '0', '0', '62393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10460', '21325', '158157', '-85167', '0', '0', '50245', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10461', '21326', '157393', '-85450', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10462', '21326', '157466', '-84003', '0', '0', '15763', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10463', '21326', '158300', '-85628', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10464', '21326', '157748', '-84301', '0', '0', '30591', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10465', '21326', '156778', '-84901', '0', '0', '23848', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10466', '21326', '157759', '-85529', '0', '0', '26114', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10467', '21324', '157463', '-83427', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10468', '21324', '157258', '-83559', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10469', '21324', '158865', '-82183', '0', '0', '21905', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10470', '21324', '159278', '-80665', '0', '0', '4764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10471', '21324', '157702', '-83145', '0', '0', '47770', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10472', '21324', '157961', '-83258', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10473', '21325', '158642', '-81506', '0', '0', '43894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10474', '21325', '158365', '-82546', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10475', '21325', '157551', '-81400', '0', '0', '31313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10476', '21325', '158554', '-83636', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10477', '21325', '157791', '-81801', '0', '0', '48518', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10478', '21325', '159607', '-82960', '0', '0', '54620', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10479', '21326', '158163', '-83258', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10480', '21326', '157826', '-80693', '0', '0', '11038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10481', '21326', '159224', '-81942', '0', '0', '40419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10482', '21326', '157559', '-82546', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10483', '21326', '158163', '-82546', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10484', '21326', '157758', '-83866', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10485', '21324', '157140', '-80056', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10486', '21324', '157945', '-78632', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10487', '21324', '157473', '-77767', '0', '0', '48736', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10488', '21324', '158912', '-76873', '0', '0', '50106', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10489', '21324', '158891', '-80043', '0', '0', '7276', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10490', '21324', '157469', '-76896', '0', '0', '57586', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10491', '21325', '158875', '-78094', '0', '0', '11622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10492', '21325', '157265', '-79009', '0', '0', '60082', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10493', '21325', '156631', '-77621', '0', '0', '49753', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10494', '21325', '157265', '-75602', '0', '0', '45120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10495', '21325', '158451', '-79274', '0', '0', '27522', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10496', '21325', '156446', '-76675', '0', '0', '19763', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10497', '21326', '156989', '-77488', '0', '0', '13188', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10498', '21326', '157020', '-78285', '0', '0', '53988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10499', '21326', '158714', '-75780', '0', '0', '15130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10500', '21326', '157340', '-76418', '0', '0', '48942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10501', '21326', '156535', '-79344', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10502', '21326', '156848', '-78951', '0', '0', '21725', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10503', '21326', '156792', '-79724', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10504', '21326', '156430', '-78481', '0', '0', '42783', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10505', '21343', '158436', '-80160', '0', '0', '56214', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10506', '21343', '156334', '-79344', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10507', '21327', '152411', '-82174', '0', '0', '3998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10508', '21327', '153546', '-80509', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10509', '21327', '152756', '-80648', '0', '0', '23664', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10510', '21327', '155873', '-81465', '0', '0', '1715', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10511', '21327', '154232', '-82485', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10512', '21327', '153590', '-82274', '0', '0', '2853', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10513', '21328', '153469', '-82422', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10514', '21328', '153531', '-82088', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10515', '21328', '153482', '-81168', '0', '0', '32866', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10516', '21328', '155419', '-81041', '0', '0', '16735', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10517', '21328', '155076', '-80192', '0', '0', '62495', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10518', '21328', '153934', '-82088', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10519', '21329', '154652', '-80877', '0', '0', '44951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10520', '21329', '153862', '-79943', '0', '0', '33802', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10521', '21329', '153218', '-80137', '0', '0', '15866', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10522', '21329', '153318', '-81534', '0', '0', '50134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10523', '21329', '154750', '-81803', '0', '0', '5942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10524', '21329', '154327', '-82645', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10525', '21330', '153632', '-81554', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10526', '21330', '153230', '-82622', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10527', '21330', '153432', '-82978', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10528', '21330', '155532', '-81775', '0', '0', '60218', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10529', '21330', '154236', '-82266', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10530', '21330', '153933', '-81732', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10531', '21345', '153663', '-82391', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10532', '21345', '152898', '-83209', '0', '0', '54087', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10533', '21331', '152577', '-78748', '0', '0', '35696', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10534', '21331', '152568', '-79367', '0', '0', '49821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10535', '21331', '151875', '-77282', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10536', '21331', '152334', '-77795', '0', '0', '10154', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10537', '21331', '152672', '-78066', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10538', '21331', '151975', '-77104', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10539', '21332', '153299', '-79043', '0', '0', '13582', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10540', '21332', '150801', '-76783', '0', '0', '58918', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10541', '21332', '150552', '-77897', '0', '0', '34018', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10542', '21332', '151169', '-77460', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10543', '21332', '152378', '-78172', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10544', '21332', '149656', '-77692', '0', '0', '32504', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10545', '21333', '152827', '-77266', '0', '0', '38227', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10546', '21333', '153844', '-78378', '0', '0', '63990', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10547', '21333', '151271', '-77994', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10548', '21333', '151296', '-76426', '0', '0', '46186', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10549', '21333', '152278', '-76926', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10550', '21333', '153565', '-77362', '0', '0', '41508', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10551', '21334', '152882', '-77638', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10552', '21334', '151867', '-78941', '0', '0', '55373', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10553', '21334', '153360', '-76903', '0', '0', '39119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10554', '21334', '151774', '-78172', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10555', '21334', '151686', '-77659', '0', '0', '40644', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10556', '21334', '149770', '-75761', '0', '0', '23357', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10557', '21345', '151782', '-76318', '0', '0', '18593', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10558', '21345', '150730', '-78234', '0', '0', '26501', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10559', '21331', '154055', '-79303', '0', '0', '10441', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10560', '21331', '153180', '-78212', '0', '0', '7970', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10561', '21332', '154371', '-77674', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10562', '21332', '154190', '-77333', '0', '0', '7389', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10563', '21332', '154781', '-77742', '0', '0', '15567', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10564', '21332', '154613', '-79079', '0', '0', '9324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10565', '21333', '154068', '-77140', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10566', '21333', '154803', '-77593', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10567', '21334', '155579', '-78030', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10568', '21334', '155798', '-75617', '0', '0', '45032', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10569', '21335', '152930', '-76196', '0', '0', '31864', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10570', '21335', '155029', '-76001', '0', '0', '36932', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10571', '21335', '154904', '-74484', '0', '0', '15225', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10572', '21335', '153482', '-74948', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10573', '21335', '151486', '-72377', '0', '0', '27055', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10574', '21335', '153685', '-73880', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10575', '21336', '154580', '-74929', '0', '0', '62062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10576', '21336', '155612', '-74302', '0', '0', '60732', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10577', '21336', '155153', '-75517', '0', '0', '21558', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10578', '21336', '154388', '-75482', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10579', '21336', '156001', '-75083', '0', '0', '51942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10580', '21336', '152250', '-73084', '0', '0', '65261', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10581', '21337', '155093', '-74592', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10582', '21337', '152122', '-75149', '0', '0', '8431', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10583', '21337', '154360', '-73194', '0', '0', '32139', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10584', '21337', '153415', '-74557', '0', '0', '28980', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10585', '21337', '154075', '-74789', '0', '0', '59247', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10586', '21337', '152706', '-73889', '0', '0', '55803', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10587', '21338', '154088', '-74236', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10588', '21338', '153768', '-76608', '0', '0', '56304', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10589', '21338', '152717', '-74770', '0', '0', '32318', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10590', '21338', '154192', '-75309', '0', '0', '44134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10591', '21338', '154738', '-73643', '0', '0', '23520', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10592', '21338', '151549', '-75729', '0', '0', '47532', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10593', '21335', '147847', '-76535', '0', '0', '51059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10594', '21335', '146785', '-75334', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10595', '21335', '148258', '-74044', '0', '0', '11363', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10596', '21335', '147591', '-74362', '0', '0', '37765', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10597', '21335', '148597', '-75334', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10598', '21335', '148476', '-74404', '0', '0', '10143', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10599', '21336', '147422', '-75211', '0', '0', '42342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10600', '21336', '148027', '-75724', '0', '0', '51110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10601', '21336', '148613', '-73713', '0', '0', '13086', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10602', '21336', '147771', '-74128', '0', '0', '55489', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10603', '21337', '148277', '-75330', '0', '0', '25162', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10604', '21337', '148079', '-73362', '0', '0', '17391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10605', '21337', '147784', '-75463', '0', '0', '9545', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10606', '21337', '149201', '-75334', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10607', '21338', '147306', '-75583', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10608', '21338', '147691', '-75868', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10609', '21338', '148348', '-74868', '0', '0', '48500', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10610', '21338', '147787', '-74889', '0', '0', '53750', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10611', '21339', '146786', '-77095', '0', '0', '24440', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10612', '21339', '145859', '-78449', '0', '0', '2252', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10613', '21339', '147386', '-76897', '0', '0', '34836', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10614', '21339', '147203', '-78014', '0', '0', '31466', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10615', '21339', '149081', '-77454', '0', '0', '23897', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10616', '21339', '148516', '-78050', '0', '0', '58053', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10617', '21340', '147493', '-77559', '0', '0', '63158', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10618', '21340', '145333', '-78551', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10619', '21340', '148130', '-77173', '0', '0', '10014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10620', '21340', '147929', '-78132', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10621', '21341', '146992', '-79169', '0', '0', '62324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10622', '21341', '147827', '-78666', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10623', '21341', '148230', '-78666', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10624', '21341', '147634', '-79342', '0', '0', '11607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10625', '21342', '145871', '-76972', '0', '0', '31233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10626', '21342', '147524', '-78488', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10627', '21342', '147349', '-79630', '0', '0', '53362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10628', '21342', '147828', '-78310', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10629', '21339', '139530', '-76537', '0', '0', '36495', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10630', '21339', '144209', '-77562', '0', '0', '1523', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10631', '21339', '142535', '-77970', '0', '0', '63477', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10632', '21339', '140479', '-76027', '0', '0', '31327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10633', '21339', '141054', '-77476', '0', '0', '34391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10634', '21339', '144565', '-75033', '0', '0', '13975', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10635', '21339', '142730', '-78419', '0', '0', '15531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10636', '21339', '142482', '-75502', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10637', '21340', '143219', '-76642', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10638', '21340', '142987', '-76194', '0', '0', '34186', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10639', '21340', '143478', '-75458', '0', '0', '51033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10640', '21340', '144023', '-78835', '0', '0', '6795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10641', '21340', '142081', '-74715', '0', '0', '23547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10642', '21340', '140909', '-76650', '0', '0', '38594', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10643', '21340', '144824', '-76615', '0', '0', '64524', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10644', '21340', '141866', '-77054', '0', '0', '59152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10645', '21341', '141557', '-76829', '0', '0', '27520', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10646', '21341', '142815', '-76642', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10647', '21341', '142274', '-77515', '0', '0', '15896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10648', '21341', '142003', '-76661', '0', '0', '38165', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10649', '21341', '143236', '-78769', '0', '0', '56126', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10650', '21341', '141863', '-76196', '0', '0', '24347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10651', '21341', '143057', '-77009', '0', '0', '59163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10652', '21341', '144058', '-76672', '0', '0', '2956', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10653', '21341', '144275', '-77001', '0', '0', '56550', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10654', '21341', '141098', '-77121', '0', '0', '27496', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10655', '21342', '144126', '-78244', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10656', '21342', '144382', '-76112', '0', '0', '45895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10657', '21342', '141810', '-77354', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10658', '21342', '143868', '-75509', '0', '0', '21364', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10659', '21342', '143015', '-75228', '0', '0', '31692', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10660', '21342', '140763', '-77535', '0', '0', '28982', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10661', '21342', '142483', '-76390', '0', '0', '37073', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10662', '21342', '141483', '-75765', '0', '0', '63610', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10663', '21347', '141609', '-77710', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10664', '21347', '143222', '-76416', '0', '0', '751', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10665', '21331', '139784', '-74256', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10666', '21331', '140482', '-74707', '0', '0', '16726', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10667', '21331', '140160', '-71987', '0', '0', '38347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10668', '21331', '140124', '-74148', '0', '0', '49007', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10669', '21331', '140586', '-75316', '0', '0', '54940', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10670', '21331', '139782', '-73520', '0', '0', '1847', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10671', '21332', '139369', '-73554', '0', '0', '30073', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10672', '21332', '140302', '-75161', '0', '0', '18443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10673', '21332', '139392', '-71558', '0', '0', '8254', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10674', '21332', '138751', '-71456', '0', '0', '10588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10675', '21332', '141212', '-72434', '0', '0', '24931', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10676', '21332', '138476', '-72056', '0', '0', '37751', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10677', '21333', '140389', '-73544', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10678', '21333', '138878', '-73010', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10679', '21333', '140188', '-73544', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10680', '21333', '140295', '-74615', '0', '0', '31530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10681', '21333', '141093', '-73438', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10682', '21333', '140087', '-73722', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10683', '21334', '139784', '-73188', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10684', '21334', '139821', '-72474', '0', '0', '42044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10685', '21334', '138979', '-73900', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10686', '21334', '139513', '-73124', '0', '0', '15552', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10687', '21334', '141258', '-73207', '0', '0', '48325', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10688', '21334', '140691', '-74078', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10689', '21345', '139560', '-72742', '0', '0', '34555', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10690', '21345', '139732', '-73703', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10691', '21335', '142504', '-74272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10692', '21335', '144648', '-69808', '0', '0', '26242', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10693', '21335', '144046', '-71305', '0', '0', '46864', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10694', '21335', '143712', '-73916', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10695', '21335', '144740', '-72386', '0', '0', '45281', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10696', '21335', '144361', '-72681', '0', '0', '37442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10697', '21335', '140116', '-71487', '0', '0', '64947', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10698', '21335', '143411', '-74094', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10699', '21335', '145207', '-71329', '0', '0', '46937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10700', '21335', '143829', '-71871', '0', '0', '45409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10701', '21336', '142504', '-73560', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10702', '21336', '143165', '-72380', '0', '0', '38703', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10703', '21336', '144835', '-77187', '0', '0', '52048', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10704', '21336', '143511', '-73916', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10705', '21336', '142302', '-73204', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10706', '21336', '144194', '-73422', '0', '0', '44998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10707', '21336', '142111', '-72320', '0', '0', '36439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10708', '21336', '142430', '-70996', '0', '0', '27198', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10709', '21337', '142705', '-73560', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10710', '21337', '143904', '-72916', '0', '0', '37974', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10711', '21337', '144692', '-70490', '0', '0', '18477', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10712', '21337', '143024', '-73868', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10713', '21337', '142605', '-73738', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10714', '21337', '142276', '-75078', '0', '0', '27600', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10715', '21337', '145276', '-73740', '0', '0', '61788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10716', '21337', '142705', '-74272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10717', '21337', '142113', '-74186', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10718', '21337', '143209', '-73738', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10719', '21338', '144169', '-70647', '0', '0', '13369', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10720', '21338', '142788', '-72798', '0', '0', '3235', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10721', '21338', '145387', '-70309', '0', '0', '60090', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10722', '21338', '142502', '-72077', '0', '0', '18443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10723', '21338', '144092', '-76063', '0', '0', '47281', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10724', '21338', '144219', '-73980', '0', '0', '11759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10725', '21338', '144914', '-76061', '0', '0', '22231', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10726', '21338', '143108', '-74272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10727', '21347', '144609', '-71350', '0', '0', '49987', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10728', '21347', '144659', '-73847', '0', '0', '28133', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10729', '21324', '132645', '-71618', '0', '0', '18929', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10730', '21324', '134399', '-72993', '0', '0', '40062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10731', '21324', '134356', '-69413', '0', '0', '52740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10732', '21324', '135629', '-71996', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10733', '21324', '134929', '-69112', '0', '0', '9039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10734', '21324', '134235', '-70249', '0', '0', '39731', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10735', '21324', '135515', '-70658', '0', '0', '41715', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10736', '21324', '135974', '-71068', '0', '0', '64975', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10737', '21325', '133436', '-70650', '0', '0', '34759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10738', '21325', '132979', '-72588', '0', '0', '61381', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10739', '21325', '135557', '-69194', '0', '0', '43264', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10740', '21325', '133903', '-71720', '0', '0', '54887', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10741', '21325', '135316', '-70973', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10742', '21325', '135102', '-72496', '0', '0', '41896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10743', '21325', '136237', '-68265', '0', '0', '7392', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10744', '21325', '134751', '-69808', '0', '0', '16869', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10745', '21326', '134120', '-71462', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10746', '21326', '134422', '-70928', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10747', '21326', '133818', '-70572', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10748', '21326', '132821', '-71262', '0', '0', '13968', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10749', '21326', '135474', '-72195', '0', '0', '48783', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10750', '21326', '135731', '-70207', '0', '0', '36597', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10751', '21326', '134120', '-71106', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10752', '21326', '136356', '-69647', '0', '0', '47161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10753', '21326', '134236', '-68953', '0', '0', '17815', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10754', '21326', '134522', '-71818', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10755', '21343', '132272', '-72288', '0', '0', '38967', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10756', '21343', '136416', '-69181', '0', '0', '1033', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10757', '21327', '135640', '-77768', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10758', '21327', '138275', '-77213', '0', '0', '12013', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10759', '21327', '133755', '-76712', '0', '0', '29832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10760', '21327', '136567', '-75137', '0', '0', '12536', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10761', '21327', '138198', '-76323', '0', '0', '6169', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10762', '21327', '136832', '-73998', '0', '0', '59291', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10763', '21327', '136244', '-77412', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10764', '21327', '134935', '-77234', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10765', '21327', '135597', '-77466', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10766', '21327', '135996', '-76187', '0', '0', '32949', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10767', '21328', '135997', '-75054', '0', '0', '18884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10768', '21328', '138078', '-76008', '0', '0', '34468', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10769', '21328', '136043', '-77412', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10770', '21328', '137404', '-74900', '0', '0', '35323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10771', '21328', '136143', '-77234', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10772', '21328', '135237', '-77412', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10773', '21329', '133797', '-75765', '0', '0', '12182', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10774', '21329', '135899', '-76696', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10775', '21329', '135556', '-76256', '0', '0', '28367', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10776', '21329', '136144', '-76878', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10777', '21329', '136646', '-76700', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10778', '21329', '135741', '-77234', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10779', '21329', '135284', '-76849', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10780', '21329', '136949', '-77946', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10781', '21329', '135035', '-77412', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10782', '21329', '136548', '-75810', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10783', '21330', '135237', '-76700', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10784', '21330', '138662', '-75185', '0', '0', '59663', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10785', '21330', '136245', '-78124', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10786', '21330', '136013', '-73389', '0', '0', '28113', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10787', '21330', '138245', '-74022', '0', '0', '43643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10788', '21330', '135676', '-79765', '0', '0', '48879', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10789', '21330', '136986', '-76180', '0', '0', '413', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10790', '21330', '135523', '-75753', '0', '0', '34456', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10791', '21330', '136547', '-77946', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10792', '21330', '135855', '-74228', '0', '0', '34338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10793', '21324', '136182', '-79513', '0', '0', '53537', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10794', '21324', '136985', '-79126', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10795', '21324', '135662', '-79270', '0', '0', '49681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10796', '21324', '138171', '-77950', '0', '0', '39916', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10797', '21324', '137396', '-76905', '0', '0', '27987', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10798', '21324', '138790', '-78127', '0', '0', '4696', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10799', '21324', '137474', '-78185', '0', '0', '33196', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10800', '21324', '137788', '-79030', '0', '0', '12127', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10801', '21324', '138293', '-80016', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10802', '21324', '139756', '-77960', '0', '0', '25425', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10803', '21325', '139089', '-77600', '0', '0', '27578', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10804', '21325', '138192', '-78770', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10805', '21325', '137387', '-79482', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10806', '21325', '137771', '-77566', '0', '0', '39673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10807', '21325', '136381', '-78770', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10808', '21325', '138796', '-79126', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10809', '21325', '138569', '-77558', '0', '0', '31001', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10810', '21325', '137286', '-79304', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10811', '21326', '135921', '-78478', '0', '0', '12025', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10812', '21326', '136162', '-78894', '0', '0', '28006', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10813', '21326', '136683', '-78236', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10814', '21326', '138897', '-78592', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10815', '21326', '138458', '-79009', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10816', '21326', '139121', '-79068', '0', '0', '63653', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10817', '21326', '138092', '-80016', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10818', '21326', '137286', '-79660', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10819', '21343', '138369', '-78943', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10820', '21343', '138001', '-78342', '0', '0', '1861', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('10821', '21339', '141166', '-78587', '0', '0', '10685', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10822', '21339', '140231', '-76741', '0', '0', '22447', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10823', '21339', '140711', '-78390', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10824', '21339', '140811', '-78212', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10825', '21340', '140912', '-78390', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10826', '21340', '141586', '-78082', '0', '0', '26303', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10827', '21341', '141727', '-77463', '0', '0', '53587', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10828', '21341', '142100', '-77621', '0', '0', '124', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10829', '21341', '140932', '-78745', '0', '0', '14468', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10830', '21341', '142890', '-79128', '0', '0', '42508', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10831', '21342', '141114', '-78034', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10832', '21342', '141300', '-78221', '0', '0', '52379', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10833', '21339', '140487', '-80694', '0', '0', '2462', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10834', '21339', '140583', '-80313', '0', '0', '4737', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10835', '21339', '141769', '-79513', '0', '0', '13599', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10836', '21339', '139757', '-81029', '0', '0', '47093', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10837', '21340', '141283', '-80127', '0', '0', '108', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10838', '21340', '140940', '-80413', '0', '0', '33308', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10839', '21341', '142060', '-80028', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10840', '21341', '141859', '-80740', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10841', '21341', '139739', '-80495', '0', '0', '36191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10842', '21341', '141507', '-79908', '0', '0', '50166', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10843', '21342', '140881', '-80476', '0', '0', '8930', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10844', '21342', '141318', '-79738', '0', '0', '10801', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10845', '21335', '139659', '-83000', '0', '0', '48554', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10846', '21335', '139341', '-81875', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10847', '21335', '138802', '-82365', '0', '0', '29839', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10848', '21335', '138910', '-81450', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10849', '21336', '139012', '-82593', '0', '0', '48284', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10850', '21336', '138930', '-83126', '0', '0', '32257', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10851', '21337', '139915', '-82037', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10852', '21337', '139862', '-81427', '0', '0', '8792', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10853', '21337', '139112', '-81450', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10854', '21337', '139714', '-82739', '0', '0', '57248', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10855', '21338', '140060', '-82084', '0', '0', '25851', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10856', '21338', '139575', '-82330', '0', '0', '21536', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10857', '21338', '139576', '-81850', '0', '0', '27042', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10858', '21338', '139314', '-82518', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('10859', '21350', '121339', '-37521', '0', '0', '58511', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10860', '21350', '122037', '-39509', '0', '0', '44980', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10861', '21350', '121271', '-39495', '0', '0', '32328', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10862', '21350', '119234', '-39248', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10863', '21350', '122197', '-37481', '0', '0', '48520', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10864', '21350', '121547', '-38070', '0', '0', '58569', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10865', '21350', '122573', '-39022', '0', '0', '28762', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10866', '21350', '120968', '-38877', '0', '0', '34969', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10867', '21351', '123141', '-39263', '0', '0', '47790', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10868', '21351', '119737', '-38714', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10869', '21351', '119876', '-38378', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10870', '21351', '119838', '-39604', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10871', '21351', '119284', '-38806', '0', '0', '62737', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10872', '21351', '119837', '-40316', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10873', '21352', '123404', '-38534', '0', '0', '61096', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10874', '21352', '120944', '-40138', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10875', '21352', '118931', '-40372', '0', '0', '36887', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10876', '21352', '120643', '-40316', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10877', '21352', '122969', '-37707', '0', '0', '9715', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10878', '21352', '120041', '-39255', '0', '0', '22600', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10879', '21352', '121488', '-35400', '0', '0', '12351', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10880', '21352', '120697', '-39656', '0', '0', '47443', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10881', '21369', '120620', '-39883', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10882', '21369', '120580', '-35429', '0', '0', '33294', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10883', '21350', '119068', '-40177', '0', '0', '43507', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10884', '21350', '117501', '-35968', '0', '0', '28996', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10885', '21350', '120475', '-38838', '0', '0', '50045', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10886', '21350', '118569', '-36378', '0', '0', '4157', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10887', '21350', '119203', '-36119', '0', '0', '9905', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10888', '21350', '120648', '-37510', '0', '0', '6895', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10889', '21351', '120652', '-36300', '0', '0', '48932', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10890', '21351', '120115', '-36756', '0', '0', '39902', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10891', '21351', '119524', '-37107', '0', '0', '34662', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10892', '21351', '121417', '-36738', '0', '0', '1188', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10893', '21352', '118715', '-37478', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10894', '21352', '119219', '-36588', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10895', '21352', '120125', '-38190', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10896', '21352', '118815', '-36944', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10897', '21352', '118868', '-37161', '0', '0', '64896', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10898', '21352', '119822', '-37656', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10899', '21350', '125780', '-39976', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10900', '21350', '125640', '-38948', '0', '0', '60193', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10901', '21350', '126574', '-40801', '0', '0', '18715', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10902', '21350', '124735', '-38410', '0', '0', '24465', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10903', '21351', '126693', '-39584', '0', '0', '64957', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10904', '21351', '126396', '-38906', '0', '0', '19453', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10905', '21351', '124912', '-39545', '0', '0', '26048', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10906', '21351', '127002', '-38196', '0', '0', '28381', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10907', '21352', '128225', '-39316', '0', '0', '3086', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10908', '21352', '127741', '-38568', '0', '0', '24163', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10909', '21352', '125780', '-38552', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10910', '21352', '125981', '-39976', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10911', '21350', '126889', '-44478', '0', '0', '12483', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10912', '21350', '130361', '-41058', '0', '0', '35309', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10913', '21350', '126794', '-42943', '0', '0', '35982', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10914', '21350', '128446', '-40144', '0', '0', '48430', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10915', '21350', '128380', '-43236', '0', '0', '17249', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10916', '21350', '129254', '-40854', '0', '0', '13001', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10917', '21350', '129006', '-42284', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10918', '21350', '126764', '-42002', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10919', '21351', '126801', '-43846', '0', '0', '19449', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10920', '21351', '127548', '-40879', '0', '0', '24710', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10921', '21351', '126648', '-45313', '0', '0', '17475', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10922', '21351', '128238', '-41765', '0', '0', '63422', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10923', '21351', '126113', '-41137', '0', '0', '26159', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10924', '21351', '128493', '-41138', '0', '0', '51100', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10925', '21352', '126764', '-42358', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10926', '21352', '127307', '-41221', '0', '0', '28603', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10927', '21352', '127066', '-41824', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10928', '21352', '128777', '-42002', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10929', '21352', '127670', '-42536', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10930', '21352', '127670', '-42892', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10931', '21352', '126738', '-46475', '0', '0', '52162', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10932', '21352', '127833', '-42082', '0', '0', '54155', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10933', '21369', '126563', '-42358', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10934', '21369', '128418', '-43930', '0', '0', '2323', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10935', '21350', '128773', '-47438', '0', '0', '43401', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10936', '21350', '128944', '-44776', '0', '0', '48688', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10937', '21350', '130402', '-45011', '0', '0', '49743', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10938', '21350', '129007', '-46326', '0', '0', '6095', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10939', '21351', '129164', '-43930', '0', '0', '28327', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10940', '21351', '129616', '-46790', '0', '0', '53335', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10941', '21351', '130975', '-44921', '0', '0', '22001', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10942', '21351', '128551', '-46686', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10943', '21352', '128349', '-46330', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10944', '21352', '128366', '-45143', '0', '0', '22546', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10945', '21352', '128742', '-45545', '0', '0', '40644', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10946', '21352', '129154', '-46729', '0', '0', '39593', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10947', '21350', '129250', '-43658', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10948', '21350', '131474', '-43587', '0', '0', '47169', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10949', '21350', '131277', '-40612', '0', '0', '10837', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10950', '21350', '129475', '-42460', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10951', '21351', '132438', '-43282', '0', '0', '63205', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10952', '21351', '130511', '-42553', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10953', '21351', '131943', '-41709', '0', '0', '19071', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10954', '21351', '130007', '-42031', '0', '0', '46223', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10955', '21352', '130690', '-43164', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10956', '21352', '129475', '-42816', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10957', '21352', '128410', '-41664', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10958', '21352', '130119', '-43277', '0', '0', '758', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10959', '21352', '131088', '-42386', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10960', '21352', '129576', '-42994', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10961', '21353', '125584', '-60427', '0', '0', '41983', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10962', '21353', '128981', '-59083', '0', '0', '65199', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10963', '21353', '127306', '-57960', '0', '0', '47065', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10964', '21353', '126629', '-58962', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10965', '21353', '128782', '-57555', '0', '0', '42627', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10966', '21353', '128214', '-57573', '0', '0', '40892', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10967', '21354', '125470', '-55502', '0', '0', '24106', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10968', '21354', '126729', '-57360', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10969', '21354', '128218', '-59231', '0', '0', '57922', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10970', '21354', '127698', '-56284', '0', '0', '16586', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10971', '21355', '128548', '-56642', '0', '0', '18697', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10972', '21355', '128774', '-54429', '0', '0', '10257', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10973', '21355', '125090', '-57829', '0', '0', '51104', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10974', '21355', '127637', '-54879', '0', '0', '33674', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10975', '21356', '127450', '-57084', '0', '0', '48950', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10976', '21356', '127035', '-55798', '0', '0', '46635', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10977', '21356', '125738', '-59433', '0', '0', '52889', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10978', '21356', '126221', '-56204', '0', '0', '57967', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10979', '21356', '127766', '-59728', '0', '0', '58868', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10980', '21356', '126132', '-57802', '0', '0', '42284', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10981', '21369', '126528', '-58428', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10982', '21369', '126309', '-57133', '0', '0', '47373', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10983', '21353', '122501', '-63321', '0', '0', '10558', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10984', '21353', '122553', '-61912', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10985', '21353', '123057', '-61378', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10986', '21353', '125118', '-63523', '0', '0', '57795', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10987', '21354', '124122', '-62859', '0', '0', '39292', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10988', '21354', '124105', '-60579', '0', '0', '9713', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10989', '21354', '124163', '-62268', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10990', '21354', '123556', '-64962', '0', '0', '13077', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10991', '21355', '120945', '-62036', '0', '0', '35935', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10992', '21355', '123782', '-61585', '0', '0', '3139', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10993', '21356', '125130', '-61017', '0', '0', '5202', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10994', '21356', '120501', '-63049', '0', '0', '32052', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10995', '21356', '122943', '-61735', '0', '0', '1147', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10996', '21356', '124062', '-64164', '0', '0', '10300', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('10997', '21369', '121785', '-63511', '0', '0', '33215', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10998', '21369', '122937', '-62557', '0', '0', '41391', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('10999', '21353', '118960', '-43694', '0', '0', '48396', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11000', '21353', '119504', '-42381', '0', '0', '19272', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11001', '21354', '118596', '-42951', '0', '0', '59947', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11002', '21354', '120410', '-42341', '0', '0', '2153', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11003', '21355', '119218', '-42801', '0', '0', '43925', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11004', '21355', '118328', '-43388', '0', '0', '60257', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11005', '21356', '118695', '-43446', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11006', '21356', '118291', '-42734', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11007', '21353', '121920', '-41650', '0', '0', '8277', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11008', '21353', '120330', '-43503', '0', '0', '33499', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11009', '21354', '119785', '-42939', '0', '0', '54083', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11010', '21354', '121164', '-42044', '0', '0', '23870', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11011', '21355', '120977', '-43584', '0', '0', '42502', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11012', '21355', '121113', '-42427', '0', '0', '42288', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11013', '21356', '120409', '-42611', '0', '0', '5925', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11014', '21356', '120659', '-43208', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11015', '21353', '121807', '-43830', '0', '0', '59215', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11016', '21353', '121847', '-42975', '0', '0', '262', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11017', '21354', '122504', '-43810', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11018', '21354', '120335', '-44351', '0', '0', '50674', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11019', '21355', '123757', '-42458', '0', '0', '10606', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11020', '21355', '123167', '-43186', '0', '0', '5717', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11021', '21356', '122002', '-43632', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11022', '21356', '121328', '-42804', '0', '0', '57749', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11023', '21353', '122620', '-42864', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11024', '21353', '122519', '-41618', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11025', '21354', '123445', '-41509', '0', '0', '15634', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11026', '21354', '123953', '-43312', '0', '0', '56835', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11027', '21354', '123022', '-42864', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11028', '21354', '123568', '-42148', '0', '0', '26444', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11029', '21355', '124721', '-41930', '0', '0', '8408', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11030', '21355', '121329', '-41581', '0', '0', '29759', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11031', '21356', '123022', '-41440', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11032', '21356', '120359', '-42005', '0', '0', '36162', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11033', '21369', '123007', '-42343', '0', '0', '26694', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11034', '21369', '124311', '-42190', '0', '0', '38189', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11035', '21353', '123339', '-45417', '0', '0', '13291', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11036', '21353', '124587', '-43273', '0', '0', '6200', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11037', '21354', '123691', '-43561', '0', '0', '40265', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11038', '21354', '123267', '-44686', '0', '0', '20199', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11039', '21355', '124352', '-44453', '0', '0', '57113', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11040', '21355', '123576', '-44406', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11041', '21356', '123079', '-44144', '0', '0', '47625', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11042', '21356', '124241', '-44053', '0', '0', '57495', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11043', '21354', '122948', '-45607', '0', '0', '47866', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11044', '21354', '122934', '-44946', '0', '0', '60603', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11045', '21356', '124000', '-46136', '0', '0', '14609', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11046', '21356', '123174', '-46046', '0', '0', '50568', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11047', '21357', '123825', '-46714', '0', '0', '1869', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11048', '21357', '122865', '-46650', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11049', '21358', '122457', '-45888', '0', '0', '35308', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11050', '21358', '122870', '-46314', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11051', '21359', '124082', '-46763', '0', '0', '57285', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11052', '21359', '122653', '-46216', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11053', '21357', '120722', '-47603', '0', '0', '54006', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11054', '21357', '121426', '-45943', '0', '0', '46310', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11055', '21358', '120303', '-46099', '0', '0', '12768', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11056', '21358', '121750', '-47046', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11057', '21358', '121448', '-47224', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11058', '21358', '121650', '-47580', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11059', '21359', '121146', '-46690', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11060', '21359', '121550', '-46334', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11061', '21360', '120758', '-47094', '0', '0', '42342', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11062', '21360', '121651', '-46512', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11063', '21360', '122129', '-45737', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11064', '21360', '121158', '-45221', '0', '0', '16342', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11065', '21371', '120970', '-45874', '0', '0', '46116', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11066', '21371', '121600', '-45190', '0', '0', '12775', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11067', '21357', '118628', '-46792', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11068', '21357', '120828', '-45440', '0', '0', '4871', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11069', '21358', '120472', '-48200', '0', '0', '55835', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11070', '21358', '120048', '-45607', '0', '0', '6336', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11071', '21359', '118729', '-46614', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11072', '21359', '120145', '-47431', '0', '0', '44750', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11073', '21360', '119155', '-45867', '0', '0', '62633', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11074', '21360', '120981', '-45079', '0', '0', '39002', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11075', '21357', '119236', '-47840', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11076', '21357', '119237', '-47128', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11077', '21358', '119647', '-46130', '0', '0', '39189', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11078', '21358', '119337', '-48018', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11079', '21359', '119639', '-47484', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11080', '21359', '119640', '-47128', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11081', '21360', '119437', '-47840', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11082', '21360', '120611', '-46725', '0', '0', '48881', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11083', '21353', '117117', '-41945', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11084', '21353', '117299', '-41555', '0', '0', '41999', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11085', '21354', '117218', '-41055', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11086', '21354', '117016', '-41411', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11087', '21355', '117893', '-40874', '0', '0', '32259', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11088', '21355', '117822', '-41767', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11089', '21356', '118015', '-41097', '0', '0', '40361', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11090', '21356', '117519', '-41945', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11091', '21353', '117056', '-44826', '0', '0', '53426', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11092', '21353', '116341', '-43926', '0', '0', '27295', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11093', '21354', '116417', '-42898', '0', '0', '5019', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11094', '21354', '116560', '-43494', '0', '0', '63477', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11095', '21355', '116041', '-43293', '0', '0', '46118', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11096', '21355', '116331', '-43620', '0', '0', '39574', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11097', '21356', '116620', '-43868', '0', '0', '22426', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11098', '21356', '116660', '-44364', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11099', '21357', '117222', '-46808', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11100', '21357', '117384', '-45707', '0', '0', '47481', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11101', '21358', '117374', '-47344', '0', '0', '55410', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11102', '21358', '117353', '-45618', '0', '0', '53449', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11103', '21359', '117471', '-46285', '0', '0', '19368', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11104', '21359', '117286', '-46016', '0', '0', '17240', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11105', '21360', '117210', '-45269', '0', '0', '53852', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11106', '21360', '117423', '-46096', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11107', '21357', '118353', '-49057', '0', '0', '65122', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11108', '21357', '117458', '-47663', '0', '0', '48298', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11109', '21358', '118037', '-49220', '0', '0', '5182', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11110', '21358', '117836', '-48757', '0', '0', '51443', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11111', '21359', '117776', '-48164', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11112', '21359', '118223', '-48683', '0', '0', '57911', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11113', '21360', '117744', '-48345', '0', '0', '27056', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11114', '21360', '117497', '-49096', '0', '0', '44089', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11115', '21357', '118070', '-50062', '0', '0', '5738', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11116', '21357', '117436', '-49940', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11117', '21358', '117838', '-49584', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11118', '21358', '120841', '-49478', '0', '0', '3403', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11119', '21358', '118846', '-49584', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11120', '21358', '120644', '-49874', '0', '0', '33865', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11121', '21359', '117737', '-50118', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11122', '21359', '118607', '-49586', '0', '0', '60541', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11123', '21360', '117443', '-50459', '0', '0', '32993', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11124', '21360', '118781', '-50087', '0', '0', '29358', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11125', '21360', '118275', '-50010', '0', '0', '43989', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11126', '21360', '117750', '-49157', '0', '0', '51146', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11127', '21357', '119327', '-50436', '0', '0', '1543', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11128', '21357', '120239', '-49570', '0', '0', '11596', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11129', '21358', '120402', '-50318', '0', '0', '37314', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11130', '21358', '119109', '-50191', '0', '0', '52144', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11131', '21358', '122043', '-49463', '0', '0', '4805', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11132', '21358', '119884', '-50507', '0', '0', '32443', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11133', '21359', '119840', '-49946', '0', '0', '33441', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11134', '21359', '121433', '-49670', '0', '0', '2031', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11135', '21359', '120060', '-51016', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11136', '21359', '119264', '-49759', '0', '0', '30363', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11137', '21360', '119255', '-49592', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11138', '21360', '119998', '-49758', '0', '0', '33184', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11139', '21357', '121324', '-51004', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11140', '21357', '120949', '-51189', '0', '0', '48524', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11141', '21358', '121222', '-50114', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11142', '21358', '121436', '-49289', '0', '0', '33641', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11143', '21358', '121978', '-49140', '0', '0', '32162', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11144', '21358', '121250', '-50719', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11145', '21359', '120920', '-50292', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11146', '21359', '120618', '-50470', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11147', '21360', '122335', '-48634', '0', '0', '20219', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11148', '21360', '121785', '-49903', '0', '0', '54968', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11149', '21358', '124333', '-47574', '0', '0', '48894', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11150', '21358', '124724', '-49197', '0', '0', '51742', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11151', '21359', '124715', '-47441', '0', '0', '58815', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11152', '21359', '123390', '-46711', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11153', '21360', '124269', '-47241', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11154', '21360', '123800', '-47117', '0', '0', '29413', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11155', '21357', '124495', '-50314', '0', '0', '8564', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11156', '21357', '124964', '-50945', '0', '0', '17777', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11157', '21357', '124154', '-51940', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11158', '21357', '125149', '-52091', '0', '0', '63408', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11159', '21358', '123933', '-51023', '0', '0', '47194', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11160', '21358', '122632', '-51993', '0', '0', '27666', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11161', '21359', '123673', '-50726', '0', '0', '39571', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11162', '21359', '125298', '-51381', '0', '0', '63864', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11163', '21360', '124157', '-49971', '0', '0', '37604', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11164', '21360', '125335', '-52434', '0', '0', '3969', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11165', '21360', '124059', '-51582', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11166', '21360', '123265', '-51459', '0', '0', '21844', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11167', '21371', '125459', '-50502', '0', '0', '13525', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11168', '21371', '126354', '-50677', '0', '0', '63813', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11169', '21357', '123560', '-53628', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11170', '21357', '124365', '-53628', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11171', '21357', '122511', '-53649', '0', '0', '64966', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11172', '21357', '121769', '-53279', '0', '0', '7861', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11173', '21358', '123157', '-53272', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11174', '21358', '124163', '-52916', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11175', '21359', '123265', '-52687', '0', '0', '32330', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11176', '21359', '124995', '-53149', '0', '0', '42141', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11177', '21359', '122362', '-52840', '0', '0', '4513', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11178', '21359', '123963', '-53272', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11179', '21360', '122579', '-53051', '0', '0', '7375', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11180', '21360', '124164', '-53272', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11181', '21371', '124424', '-52723', '0', '0', '1280', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11182', '21371', '123963', '-52560', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11183', '21361', '121899', '-55709', '0', '0', '20192', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11184', '21361', '121347', '-55448', '0', '0', '46764', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11185', '21361', '121168', '-53903', '0', '0', '11202', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11186', '21361', '121130', '-54768', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11187', '21362', '118955', '-53029', '0', '0', '23828', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11188', '21362', '121835', '-54234', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11189', '21363', '122036', '-54590', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11190', '21363', '121674', '-53603', '0', '0', '3642', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11191', '21363', '119705', '-55616', '0', '0', '58930', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11192', '21363', '122173', '-56149', '0', '0', '60100', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11193', '21364', '122265', '-55793', '0', '0', '55473', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11194', '21364', '121595', '-53246', '0', '0', '43843', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11195', '21361', '120160', '-59060', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11196', '21361', '119253', '-58170', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11197', '21361', '120865', '-58526', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11198', '21361', '120342', '-58191', '0', '0', '63996', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11199', '21361', '120361', '-59060', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11200', '21361', '120685', '-56061', '0', '0', '43985', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11201', '21362', '118486', '-55402', '0', '0', '22718', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11202', '21362', '121499', '-57250', '0', '0', '9598', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11203', '21362', '121575', '-58051', '0', '0', '14451', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11204', '21362', '120546', '-57762', '0', '0', '40960', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11205', '21363', '121494', '-56382', '0', '0', '58634', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11206', '21363', '121060', '-56043', '0', '0', '43869', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11207', '21363', '119155', '-53499', '0', '0', '17554', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11208', '21363', '120239', '-57329', '0', '0', '46939', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11209', '21364', '120713', '-55233', '0', '0', '16442', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11210', '21364', '120295', '-55483', '0', '0', '5547', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11211', '21364', '120947', '-57768', '0', '0', '51707', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11212', '21364', '121071', '-57292', '0', '0', '28694', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11213', '21371', '117857', '-54655', '0', '0', '26975', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11214', '21371', '120741', '-56924', '0', '0', '10394', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11215', '21361', '118387', '-57490', '0', '0', '44893', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11216', '21361', '119487', '-57866', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11217', '21361', '119564', '-55259', '0', '0', '43678', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11218', '21361', '119657', '-58127', '0', '0', '61647', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11219', '21361', '119588', '-57332', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11220', '21361', '117888', '-55233', '0', '0', '45663', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11221', '21362', '118381', '-57713', '0', '0', '23200', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11222', '21362', '118807', '-57283', '0', '0', '18606', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11223', '21362', '119891', '-56798', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11224', '21362', '120994', '-54273', '0', '0', '3665', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11225', '21362', '119004', '-56471', '0', '0', '12267', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11226', '21362', '120045', '-53551', '0', '0', '33370', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11227', '21363', '119764', '-54628', '0', '0', '12480', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11228', '21363', '119142', '-56977', '0', '0', '51100', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11229', '21363', '118887', '-54737', '0', '0', '44685', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11230', '21363', '117174', '-56620', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11231', '21363', '118493', '-55883', '0', '0', '44255', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11232', '21363', '118984', '-57688', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11233', '21363', '117074', '-56798', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11234', '21363', '117576', '-56976', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11235', '21364', '118610', '-53626', '0', '0', '20564', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11236', '21364', '122389', '-54084', '0', '0', '7157', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11237', '21364', '119142', '-55754', '0', '0', '42621', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11238', '21364', '119689', '-56798', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11239', '21364', '118171', '-54260', '0', '0', '36779', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11240', '21364', '118100', '-56442', '0', '0', '43755', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11241', '21371', '118428', '-56687', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11242', '21371', '120125', '-54217', '0', '0', '9373', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11243', '21361', '115061', '-52904', '0', '0', '15194', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11244', '21361', '116532', '-52292', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11245', '21362', '118144', '-52310', '0', '0', '65254', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11246', '21362', '116816', '-51541', '0', '0', '59270', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11247', '21363', '115321', '-52926', '0', '0', '55898', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11248', '21363', '115773', '-53680', '0', '0', '57208', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11249', '21363', '113352', '-51877', '0', '0', '28434', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11250', '21363', '117336', '-53360', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11251', '21364', '114150', '-52175', '0', '0', '28889', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11252', '21364', '118325', '-52903', '0', '0', '57584', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11253', '21365', '113895', '-49717', '0', '0', '58345', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11254', '21365', '112837', '-48566', '0', '0', '38564', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11255', '21365', '114589', '-48765', '0', '0', '56822', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11256', '21365', '114932', '-48608', '0', '0', '12006', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11257', '21366', '114520', '-48152', '0', '0', '62345', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11258', '21366', '114160', '-49554', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11259', '21367', '114865', '-49376', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11260', '21367', '113955', '-48115', '0', '0', '3915', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11261', '21367', '114664', '-49732', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11262', '21367', '113858', '-49376', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11263', '21368', '115796', '-50219', '0', '0', '60657', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11264', '21368', '115526', '-49319', '0', '0', '17185', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11265', '21368', '113490', '-48746', '0', '0', '42614', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11266', '21368', '114527', '-47266', '0', '0', '11910', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11267', '21373', '112835', '-49334', '0', '0', '39180', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11268', '21373', '113356', '-49291', '0', '0', '64371', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11269', '21365', '114978', '-47375', '0', '0', '53419', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11270', '21365', '115350', '-45584', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11271', '21365', '114645', '-46474', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11272', '21365', '114090', '-46037', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11273', '21366', '113727', '-44321', '0', '0', '11207', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11274', '21366', '114055', '-45656', '0', '0', '49278', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11275', '21367', '114762', '-45150', '0', '0', '19612', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11276', '21367', '114328', '-44554', '0', '0', '24543', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11277', '21367', '115330', '-46659', '0', '0', '17437', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11278', '21367', '115441', '-48160', '0', '0', '54113', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11279', '21368', '114029', '-44903', '0', '0', '41426', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11280', '21368', '113408', '-47695', '0', '0', '37299', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11281', '21373', '115703', '-47620', '0', '0', '56147', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11282', '21373', '114344', '-46296', '0', '0', '0', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11283', '21365', '114324', '-43544', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11284', '21365', '114146', '-42008', '0', '0', '46293', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11285', '21366', '114633', '-41720', '0', '0', '55792', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11286', '21366', '114038', '-41418', '0', '0', '58665', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11287', '21367', '114162', '-42602', '0', '0', '10437', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11288', '21367', '114370', '-41152', '0', '0', '14851', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11289', '21367', '115183', '-37821', '0', '0', '11391', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11290', '21367', '113944', '-42361', '0', '0', '17297', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11291', '21368', '113280', '-44241', '0', '0', '41125', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11292', '21368', '113591', '-43022', '0', '0', '34452', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11293', '21365', '115036', '-41604', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11294', '21365', '116150', '-39627', '0', '0', '52453', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11295', '21365', '115249', '-40065', '0', '0', '4686', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11296', '21365', '114322', '-38594', '0', '0', '37723', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11297', '21366', '114990', '-39728', '0', '0', '33809', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11298', '21366', '114595', '-39050', '0', '0', '3938', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11299', '21367', '114426', '-40325', '0', '0', '34073', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11300', '21367', '113606', '-40769', '0', '0', '32819', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11301', '21367', '114029', '-39236', '0', '0', '43801', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11302', '21367', '115036', '-41248', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11303', '21368', '115671', '-40458', '0', '0', '58025', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11304', '21368', '115647', '-41002', '0', '0', '7030', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11305', '21368', '116586', '-38922', '0', '0', '4062', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11306', '21368', '114778', '-40903', '0', '0', '43969', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11307', '21365', '111772', '-44002', '0', '0', '26321', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11308', '21365', '111863', '-44028', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11309', '21367', '112065', '-43672', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11310', '21367', '111928', '-43795', '0', '0', '3625', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11311', '21368', '112120', '-43965', '0', '0', '7776', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11312', '21368', '112200', '-43862', '0', '0', '48894', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11313', '21366', '110682', '-43820', '0', '0', '54388', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11314', '21366', '110827', '-44242', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11315', '21367', '110827', '-43886', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11316', '21367', '112079', '-44204', '0', '0', '20416', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11317', '21368', '110877', '-44329', '0', '0', '44361', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11318', '21368', '111465', '-43874', '0', '0', '64009', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11319', '21365', '110057', '-41628', '0', '0', '48308', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11320', '21365', '110035', '-40631', '0', '0', '48194', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11321', '21366', '112034', '-41824', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11322', '21366', '108879', '-43545', '0', '0', '2244', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11323', '21368', '110778', '-42470', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11324', '21368', '110308', '-42482', '0', '0', '52101', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11325', '21361', '114626', '-56132', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11326', '21361', '114764', '-55794', '0', '0', '32735', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11327', '21362', '116181', '-55845', '0', '0', '32112', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11328', '21362', '115820', '-55998', '0', '0', '47799', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11329', '21363', '115862', '-55665', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11330', '21363', '115432', '-56844', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11331', '21364', '114054', '-55183', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11332', '21364', '115395', '-55796', '0', '0', '27119', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11333', '21365', '113038', '-56954', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11334', '21365', '113743', '-56420', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11335', '21365', '113635', '-55992', '0', '0', '10442', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11336', '21365', '114153', '-55690', '0', '0', '452', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11337', '21366', '112597', '-56617', '0', '0', '8097', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11338', '21366', '112333', '-56064', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11339', '21367', '113761', '-54777', '0', '0', '13367', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11340', '21367', '110129', '-54387', '0', '0', '25030', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11341', '21367', '113242', '-55229', '0', '0', '6482', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11342', '21367', '112454', '-55428', '0', '0', '18107', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11343', '21368', '112822', '-54034', '0', '0', '64550', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11344', '21368', '110709', '-53170', '0', '0', '27247', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11345', '21373', '113227', '-56406', '0', '0', '3084', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11346', '21373', '113668', '-55457', '0', '0', '47358', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11347', '21365', '110296', '-58016', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11348', '21365', '111202', '-57482', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11349', '21365', '112147', '-57462', '0', '0', '57790', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11350', '21365', '111894', '-54302', '0', '0', '10041', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11351', '21365', '113234', '-54347', '0', '0', '9758', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11352', '21365', '111633', '-56861', '0', '0', '59782', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11353', '21366', '111192', '-55571', '0', '0', '28079', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11354', '21366', '111595', '-55190', '0', '0', '49333', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11355', '21366', '111160', '-54337', '0', '0', '16987', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11356', '21366', '110933', '-54906', '0', '0', '26464', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11357', '21367', '111121', '-56981', '0', '0', '15020', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11358', '21367', '110220', '-55317', '0', '0', '49375', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11359', '21367', '112157', '-56542', '0', '0', '46677', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11360', '21367', '111497', '-56298', '0', '0', '55468', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11361', '21367', '109896', '-57425', '0', '0', '30896', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11362', '21367', '111303', '-57304', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11363', '21368', '111504', '-57304', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11364', '21368', '111495', '-57870', '0', '0', '40314', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11365', '21368', '113070', '-56086', '0', '0', '49365', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11366', '21368', '111611', '-53707', '0', '0', '12689', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11367', '21368', '110900', '-56948', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11368', '21368', '110481', '-55973', '0', '0', '42822', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11369', '21373', '111917', '-55817', '0', '0', '19035', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11370', '21373', '110883', '-56437', '0', '0', '43907', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11371', '21365', '107776', '-49692', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11372', '21365', '108078', '-49158', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11373', '21365', '106952', '-47240', '0', '0', '49256', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11374', '21365', '108638', '-48060', '0', '0', '51531', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11375', '21366', '107443', '-48418', '0', '0', '49889', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11376', '21366', '108179', '-47912', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11377', '21366', '107975', '-46163', '0', '0', '14662', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11378', '21366', '108544', '-47212', '0', '0', '48933', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11379', '21367', '106943', '-46358', '0', '0', '19525', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11380', '21367', '108598', '-46614', '0', '0', '24576', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11381', '21367', '108730', '-48759', '0', '0', '50874', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11382', '21367', '107416', '-47187', '0', '0', '48977', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11383', '21368', '106973', '-48432', '0', '0', '49578', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11384', '21368', '108418', '-50436', '0', '0', '17160', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11385', '21368', '107900', '-46931', '0', '0', '47880', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11386', '21368', '107781', '-47772', '0', '0', '21380', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11387', '21373', '107453', '-46183', '0', '0', '15768', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11388', '21373', '108306', '-51333', '0', '0', '14214', '103', null, null, null);
INSERT INTO `spawnlist` VALUES ('11389', '21365', '109113', '-46254', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11390', '21365', '109286', '-46078', '0', '0', '6421', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11391', '21366', '109483', '-45784', '0', '0', '24808', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11392', '21366', '109861', '-46624', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11393', '21367', '109903', '-45315', '0', '0', '9655', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11394', '21367', '110413', '-44844', '0', '0', '8722', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11395', '21368', '108464', '-46259', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11396', '21368', '108265', '-46793', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11397', '21350', '114364', '-36128', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11398', '21350', '115068', '-35950', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11399', '21351', '114666', '-35950', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11400', '21351', '114465', '-35950', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11401', '21351', '114667', '-36662', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11402', '21351', '114155', '-36164', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11403', '21352', '115930', '-35567', '0', '0', '36279', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11404', '21352', '114490', '-36101', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11405', '21350', '112675', '-37481', '0', '0', '39681', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11406', '21350', '113367', '-36882', '0', '0', '29776', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11407', '21350', '111905', '-40335', '0', '0', '52040', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11408', '21350', '112139', '-39774', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11409', '21351', '112144', '-38704', '0', '0', '47414', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11410', '21351', '112341', '-39062', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11411', '21351', '112019', '-38608', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11412', '21351', '111938', '-39418', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11413', '21352', '112237', '-38151', '0', '0', '42760', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11414', '21352', '112178', '-39101', '0', '0', '18693', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11415', '21350', '111872', '-42384', '0', '0', '56908', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11416', '21350', '111384', '-42341', '0', '0', '40241', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11417', '21351', '112480', '-41678', '0', '0', '0', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11418', '21351', '111949', '-40952', '0', '0', '17243', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11419', '21351', '111803', '-41589', '0', '0', '21908', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11420', '21351', '112097', '-41396', '0', '0', '56865', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11421', '21352', '111866', '-42090', '0', '0', '9298', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11422', '21352', '111672', '-42051', '0', '0', '6763', '109', null, null, null);
INSERT INTO `spawnlist` VALUES ('11423', '21377', '179158', '-117191', '0', '0', '29572', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11424', '21377', '178895', '-117055', '0', '0', '61850', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11425', '21376', '180123', '-117259', '0', '0', '58405', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11426', '21376', '178998', '-116938', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11427', '21378', '179554', '-117018', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11428', '21378', '179151', '-117018', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11429', '21652', '179353', '-116662', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11430', '21652', '179365', '-117129', '0', '0', '28708', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11431', '21652', '179361', '-116803', '0', '0', '56649', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11432', '21394', '179353', '-117018', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11433', '21377', '179377', '-116223', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11434', '21377', '179981', '-115155', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11435', '21376', '179276', '-115333', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11436', '21376', '179377', '-115867', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11437', '21378', '180081', '-115689', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11438', '21378', '180372', '-115279', '0', '0', '18443', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11439', '21652', '179578', '-116223', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11440', '21652', '179554', '-115029', '0', '0', '16596', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11441', '21652', '179675', '-115372', '0', '0', '55362', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11442', '21394', '179780', '-115867', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11443', '21377', '177526', '-119719', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11444', '21377', '176852', '-119077', '0', '0', '40374', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11445', '21376', '177505', '-119391', '0', '0', '56627', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11446', '21376', '177268', '-119119', '0', '0', '21038', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11447', '21378', '177135', '-119493', '0', '0', '54121', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11448', '21378', '178532', '-119687', '0', '0', '60755', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11449', '21652', '178280', '-119871', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11450', '21652', '178073', '-119614', '0', '0', '26165', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11451', '21652', '178348', '-119310', '0', '0', '31125', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11452', '21394', '177777', '-119693', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11453', '21377', '176390', '-121156', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11454', '21377', '176390', '-120800', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11455', '21376', '176994', '-120800', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11456', '21376', '176792', '-121156', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11457', '21378', '176591', '-121156', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11458', '21378', '176334', '-120537', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11459', '21652', '176327', '-120969', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11460', '21652', '176556', '-120334', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11461', '21652', '177094', '-120978', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11462', '21394', '176821', '-120350', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11463', '21377', '180968', '-120775', '0', '0', '49747', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11464', '21377', '181143', '-120252', '0', '0', '59947', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11465', '21376', '181395', '-119980', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11466', '21376', '180977', '-119995', '0', '0', '55702', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11467', '21378', '180589', '-119980', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11468', '21378', '181226', '-120533', '0', '0', '13014', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11469', '21652', '180487', '-120500', '0', '0', '45183', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11470', '21652', '181543', '-120281', '0', '0', '11126', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11471', '21652', '181194', '-119980', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11472', '21394', '180488', '-120158', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11473', '21377', '182072', '-118030', '0', '0', '17270', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11474', '21377', '182078', '-117515', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11475', '21376', '182354', '-117301', '0', '0', '13805', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11476', '21376', '182237', '-117846', '0', '0', '46905', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11477', '21378', '181777', '-118049', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11478', '21378', '182473', '-117356', '0', '0', '7902', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11479', '21652', '181676', '-117871', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11480', '21652', '182180', '-117693', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11481', '21652', '182279', '-118073', '0', '0', '27251', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11482', '21394', '181876', '-117515', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11483', '21379', '185843', '-117455', '0', '0', '1964', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11484', '21379', '186195', '-117849', '0', '0', '32883', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11485', '21380', '186515', '-117019', '0', '0', '12692', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11486', '21380', '186123', '-118321', '0', '0', '49434', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11487', '21381', '186583', '-118270', '0', '0', '1426', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11488', '21381', '186885', '-117138', '0', '0', '48492', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11489', '21653', '186840', '-117924', '0', '0', '54045', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11490', '21653', '186378', '-118192', '0', '0', '13434', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11491', '21653', '186277', '-118603', '0', '0', '47833', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11492', '21394', '186082', '-118018', '0', '0', '50345', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11493', '21379', '183632', '-119792', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11494', '21379', '184151', '-119953', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11495', '21380', '183829', '-119857', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11496', '21380', '183921', '-119325', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11497', '21381', '184035', '-119436', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11498', '21381', '183551', '-118996', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11499', '21653', '183265', '-119418', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11500', '21379', '184868', '-120920', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11501', '21379', '184969', '-120742', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11502', '21380', '185069', '-120920', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11503', '21380', '185787', '-120711', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11504', '21381', '185270', '-120920', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11505', '21381', '185070', '-120564', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11506', '21653', '184868', '-120564', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11507', '21653', '185271', '-120564', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11508', '21653', '185371', '-120742', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11509', '21379', '187358', '-121108', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11510', '21379', '187176', '-120837', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11511', '21380', '187559', '-121108', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11512', '21380', '187537', '-120395', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11513', '21381', '187660', '-120930', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11514', '21381', '186995', '-120823', '0', '0', '32045', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11515', '21653', '187809', '-120464', '0', '0', '34808', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11516', '21653', '187889', '-121291', '0', '0', '16561', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11517', '21653', '187761', '-121108', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11518', '21379', '189757', '-121019', '0', '0', '65092', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11519', '21379', '189447', '-120785', '0', '0', '45787', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11520', '21380', '188501', '-120872', '0', '0', '3797', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11521', '21380', '189998', '-120506', '0', '0', '13210', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11522', '21381', '189577', '-120396', '0', '0', '28705', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11523', '21381', '189358', '-119970', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11524', '21653', '189534', '-120040', '0', '0', '23345', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11525', '21653', '189126', '-120137', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11526', '21653', '189814', '-120554', '0', '0', '54618', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11527', '21379', '188174', '-119326', '0', '0', '58275', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11528', '21379', '188526', '-119414', '0', '0', '58354', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11529', '21380', '188713', '-118864', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11530', '21380', '188511', '-119220', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11531', '21381', '188351', '-118506', '0', '0', '30919', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11532', '21381', '188968', '-118512', '0', '0', '14918', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11533', '21653', '188958', '-118806', '0', '0', '14720', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11534', '21653', '187642', '-118855', '0', '0', '6947', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11535', '21653', '187947', '-118995', '0', '0', '41859', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11536', '21394', '188890', '-119063', '0', '0', '7696', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11537', '21379', '189590', '-117368', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11538', '21379', '189517', '-116742', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11539', '21380', '190225', '-116943', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11540', '21380', '190093', '-117190', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11541', '21381', '189893', '-116834', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11542', '21381', '190077', '-117563', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11543', '21653', '189993', '-117368', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11544', '21653', '189365', '-117002', '0', '0', '31856', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11545', '21653', '189640', '-117542', '0', '0', '43325', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11546', '21394', '189484', '-116684', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11547', '21379', '187186', '-116312', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11548', '21379', '186737', '-115216', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11549', '21380', '186796', '-115480', '0', '0', '25861', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11550', '21380', '187316', '-115942', '0', '0', '23043', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11551', '21381', '188587', '-115578', '0', '0', '27250', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11552', '21381', '188036', '-116276', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11553', '21653', '188101', '-115959', '0', '0', '53156', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11554', '21653', '187790', '-115492', '0', '0', '31392', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11555', '21653', '188069', '-116289', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11556', '21394', '187333', '-116110', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11557', '21379', '186526', '-115121', '0', '0', '30260', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11558', '21379', '186520', '-114268', '0', '0', '18118', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11559', '21380', '185981', '-113983', '0', '0', '25303', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11560', '21380', '186392', '-114557', '0', '0', '5547', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11561', '21382', '184898', '-113845', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11562', '21382', '184960', '-113940', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11563', '21383', '184498', '-113497', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11564', '21383', '185204', '-114031', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11565', '21384', '185405', '-114031', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11566', '21384', '185598', '-113604', '0', '0', '24631', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11567', '21654', '184902', '-114209', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11568', '21654', '186239', '-114170', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11569', '21654', '185406', '-113675', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11570', '21394', '185153', '-112940', '0', '0', '22543', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11571', '21382', '187640', '-113160', '0', '0', '54306', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11572', '21382', '187837', '-113417', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11573', '21383', '186727', '-113039', '0', '0', '13329', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11574', '21383', '187333', '-112527', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11575', '21384', '187867', '-112740', '0', '0', '4819', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11576', '21384', '187638', '-113441', '0', '0', '20314', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11577', '21654', '187477', '-112794', '0', '0', '28065', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11578', '21654', '187883', '-113119', '0', '0', '49592', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11579', '21654', '187455', '-113290', '0', '0', '40002', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11580', '21394', '187434', '-113061', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11581', '21382', '190059', '-113681', '0', '0', '59374', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11582', '21382', '189300', '-113172', '0', '0', '55786', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11583', '21383', '189705', '-113704', '0', '0', '35294', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11584', '21383', '189919', '-113125', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11585', '21384', '189918', '-113481', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11586', '21384', '189213', '-113659', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11587', '21654', '189516', '-113481', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11588', '21654', '189818', '-113303', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11589', '21654', '190045', '-113362', '0', '0', '3795', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11590', '21394', '189933', '-113422', '0', '0', '53687', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11591', '21382', '188973', '-112359', '0', '0', '51239', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11592', '21382', '188743', '-111877', '0', '0', '21661', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11593', '21383', '189160', '-112245', '0', '0', '25959', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11594', '21383', '189574', '-111731', '0', '0', '8133', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11595', '21384', '189104', '-112719', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11596', '21384', '189270', '-111079', '0', '0', '34800', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11597', '21654', '189504', '-112128', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11598', '21654', '189314', '-111583', '0', '0', '49734', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11599', '21654', '189827', '-110999', '0', '0', '13251', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11600', '21394', '189038', '-111841', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11601', '21382', '190212', '-108205', '0', '0', '15769', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11602', '21382', '189714', '-109339', '0', '0', '49090', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11603', '21382', '187854', '-110879', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11604', '21382', '188016', '-110975', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11605', '21383', '187893', '-110685', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11606', '21383', '187622', '-110918', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11607', '21384', '188139', '-110494', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11608', '21384', '188195', '-110507', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11609', '21654', '187691', '-110685', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11610', '21654', '188295', '-110685', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11611', '21654', '187389', '-110863', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11612', '21394', '187490', '-110329', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11613', '21385', '185655', '-111208', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11614', '21385', '185854', '-110154', '0', '0', '49870', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11615', '21386', '185948', '-110573', '0', '0', '5407', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11616', '21386', '184883', '-110236', '0', '0', '34464', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11617', '21387', '185493', '-110748', '0', '0', '57526', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11618', '21387', '186383', '-110229', '0', '0', '12053', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11619', '21655', '184934', '-109469', '0', '0', '24008', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11620', '21655', '185768', '-111083', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11621', '21655', '186326', '-110921', '0', '0', '23382', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11622', '21394', '185320', '-110262', '0', '0', '52471', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11623', '21385', '181515', '-110358', '0', '0', '43096', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11624', '21385', '181165', '-108968', '0', '0', '43332', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11625', '21386', '181871', '-109311', '0', '0', '39779', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11626', '21386', '181088', '-109415', '0', '0', '20608', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11627', '21387', '182245', '-109116', '0', '0', '64797', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11628', '21387', '181377', '-109651', '0', '0', '44116', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11629', '21655', '181605', '-108265', '0', '0', '23075', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11630', '21655', '182159', '-109507', '0', '0', '4276', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11631', '21655', '181910', '-109818', '0', '0', '39567', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11632', '21394', '181422', '-108885', '0', '0', '7822', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11633', '21385', '182703', '-112162', '0', '0', '31585', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11634', '21385', '183211', '-111636', '0', '0', '53988', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11635', '21386', '183765', '-111299', '0', '0', '37396', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11636', '21386', '183103', '-111420', '0', '0', '34233', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11637', '21387', '183435', '-111835', '0', '0', '41464', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11638', '21387', '183421', '-111272', '0', '0', '3946', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11639', '21655', '183003', '-111369', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11640', '21655', '183661', '-111586', '0', '0', '56353', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11641', '21655', '183148', '-111857', '0', '0', '13506', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11642', '21394', '183290', '-111119', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11643', '21385', '181916', '-111911', '0', '0', '19396', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11644', '21385', '181708', '-112222', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11645', '21386', '181405', '-112400', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11646', '21386', '181845', '-111437', '0', '0', '12486', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11647', '21387', '182057', '-112216', '0', '0', '58057', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11648', '21387', '181607', '-112400', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11649', '21655', '181886', '-112708', '0', '0', '48844', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11650', '21655', '182212', '-112400', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11651', '21655', '181607', '-112756', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11652', '21394', '182312', '-112222', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11653', '21385', '179946', '-113185', '0', '0', '39424', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11654', '21385', '180046', '-112890', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11655', '21385', '178886', '-110406', '0', '0', '55158', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11656', '21385', '178430', '-108637', '0', '0', '29973', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11657', '21386', '178850', '-108253', '0', '0', '43288', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11658', '21386', '179481', '-107945', '0', '0', '12315', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11659', '21387', '178656', '-109599', '0', '0', '55417', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11660', '21387', '177936', '-108752', '0', '0', '34013', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11661', '21655', '179516', '-108994', '0', '0', '7795', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11662', '21655', '178490', '-107799', '0', '0', '18865', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11663', '21655', '179041', '-109459', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11664', '21394', '179152', '-109918', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11665', '21385', '175873', '-110459', '0', '0', '33257', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11666', '21385', '175735', '-109453', '0', '0', '39355', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11667', '21386', '176727', '-109868', '0', '0', '51779', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11668', '21386', '176379', '-108415', '0', '0', '20763', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11669', '21387', '176340', '-109473', '0', '0', '60995', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11670', '21387', '176683', '-109142', '0', '0', '1991', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11671', '21655', '175713', '-110080', '0', '0', '31046', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11672', '21655', '176585', '-110392', '0', '0', '59102', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11673', '21655', '175985', '-108279', '0', '0', '8863', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11674', '21394', '176082', '-109062', '0', '0', '16710', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11675', '21385', '176172', '-113881', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11676', '21385', '175806', '-113772', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11677', '21386', '176007', '-113772', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11678', '21386', '176622', '-113412', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11679', '21387', '176690', '-113614', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11680', '21387', '176611', '-113772', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11681', '21655', '175788', '-112914', '0', '0', '31342', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11682', '21655', '176309', '-113594', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11683', '21655', '176109', '-113238', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11684', '21394', '176108', '-112882', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('11685', '21388', '175809', '-112141', '0', '0', '32579', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11686', '21388', '176278', '-112268', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11687', '21388', '175729', '-112116', '0', '0', '57464', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11688', '21389', '176331', '-112320', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11689', '21389', '176429', '-112137', '0', '0', '64228', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11690', '21389', '175188', '-112181', '0', '0', '3231', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11691', '21390', '175894', '-112136', '0', '0', '17144', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11692', '21390', '175881', '-111994', '0', '0', '56769', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11693', '21390', '175247', '-111825', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11694', '21656', '175361', '-112289', '0', '0', '44934', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11695', '21656', '175512', '-111857', '0', '0', '29677', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11696', '21656', '174668', '-112173', '0', '0', '33054', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11697', '21395', '175699', '-112639', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11698', '21388', '178347', '-113118', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11699', '21388', '178105', '-113466', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11700', '21388', '179212', '-112932', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11701', '21389', '178273', '-113655', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11702', '21389', '178870', '-113547', '0', '0', '49986', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11703', '21389', '179002', '-113279', '0', '0', '61173', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11704', '21390', '179240', '-112304', '0', '0', '39407', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11705', '21390', '177868', '-113046', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11706', '21390', '178659', '-112990', '0', '0', '35692', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11707', '21656', '178806', '-113105', '0', '0', '58611', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11708', '21656', '178051', '-112955', '0', '0', '54978', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11709', '21656', '178525', '-113620', '0', '0', '18285', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11710', '21395', '178376', '-112801', '0', '0', '19466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11711', '21388', '179448', '-116709', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11712', '21388', '180874', '-116608', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11713', '21388', '180974', '-116074', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11714', '21389', '180068', '-116252', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11715', '21389', '180370', '-117142', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11716', '21389', '179767', '-116430', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11717', '21390', '180571', '-117142', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11718', '21390', '180471', '-115896', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11719', '21390', '179566', '-116430', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11720', '21656', '180270', '-116964', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11721', '21656', '180371', '-116786', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11722', '21656', '179968', '-116430', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11723', '21395', '180169', '-116786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11724', '21388', '183260', '-114708', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11725', '21388', '183460', '-114339', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11726', '21388', '184439', '-117495', '0', '0', '45322', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11727', '21388', '184346', '-116161', '0', '0', '14122', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11728', '21391', '181344', '-110930', '0', '0', '65514', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11729', '21391', '180936', '-110481', '0', '0', '48380', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11730', '21391', '182243', '-110562', '0', '0', '16384', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11731', '21392', '180761', '-110387', '0', '0', '41119', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11732', '21392', '181730', '-109074', '0', '0', '14427', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11733', '21392', '181103', '-109206', '0', '0', '26866', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11734', '21393', '181736', '-110311', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11735', '21393', '181944', '-109552', '0', '0', '15349', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11736', '21393', '180786', '-109820', '0', '0', '44759', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11737', '21391', '177976', '-108563', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11738', '21391', '179046', '-107943', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11739', '21391', '178052', '-108563', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11740', '21392', '179048', '-107228', '0', '0', '18017', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11741', '21392', '178552', '-108156', '0', '0', '41534', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11742', '21392', '179087', '-109783', '0', '0', '58951', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11743', '21393', '178409', '-107859', '0', '0', '55770', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11744', '21393', '178727', '-108145', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11745', '21393', '178568', '-107469', '0', '0', '37800', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11746', '21657', '177931', '-108414', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11747', '21657', '179216', '-107717', '0', '0', '6763', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11748', '21657', '178392', '-108652', '0', '0', '52395', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11749', '21395', '178215', '-108114', '0', '0', '29528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11750', '21391', '178998', '-109830', '0', '0', '8027', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11751', '21391', '178431', '-110731', '0', '0', '37720', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11752', '21391', '178237', '-109962', '0', '0', '27015', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11753', '21392', '178775', '-109982', '0', '0', '42599', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11754', '21392', '178757', '-110618', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11755', '21392', '179108', '-110220', '0', '0', '63325', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11756', '21393', '178116', '-110174', '0', '0', '36414', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11757', '21393', '178477', '-110399', '0', '0', '47769', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11758', '21393', '178758', '-110262', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11759', '21657', '178793', '-109557', '0', '0', '50754', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11760', '21657', '178255', '-110440', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11761', '21657', '178556', '-109906', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11762', '21395', '178798', '-110701', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11763', '21391', '181612', '-107804', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11764', '21391', '181451', '-107276', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11765', '21391', '181525', '-107557', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11766', '21392', '181188', '-107112', '0', '0', '26482', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11767', '21392', '182757', '-106744', '0', '0', '15087', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11768', '21392', '181942', '-107285', '0', '0', '63411', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11769', '21393', '181424', '-107023', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11770', '21393', '182130', '-106845', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11771', '21393', '182029', '-106667', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11772', '21657', '182130', '-106489', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11773', '21657', '181928', '-106489', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11774', '21657', '181525', '-107201', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11775', '21395', '181519', '-106328', '0', '0', '16800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11776', '21395', '184424', '-110596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11777', '21395', '184826', '-110240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11778', '21395', '184725', '-109706', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11779', '21393', '184525', '-110418', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11780', '21393', '183680', '-110124', '0', '0', '30536', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11781', '21393', '184954', '-109553', '0', '0', '32299', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11782', '21393', '185392', '-109545', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11783', '21657', '185355', '-109112', '0', '0', '35885', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11784', '21657', '186846', '-108788', '0', '0', '44506', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11785', '21395', '185960', '-108912', '0', '0', '32881', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11786', '21395', '184787', '-109189', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11787', '21391', '184831', '-110577', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11788', '21392', '184794', '-110276', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11789', '21392', '185053', '-110429', '0', '0', '19114', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11790', '21393', '184920', '-110805', '0', '0', '2192', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11791', '21393', '184730', '-110399', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11792', '21393', '184895', '-111024', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11793', '21393', '185018', '-110674', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11794', '21391', '185420', '-111030', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11795', '21391', '185621', '-111030', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11796', '21392', '185052', '-111184', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11797', '21393', '185287', '-111063', '0', '0', '31406', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11798', '21392', '185659', '-110814', '0', '0', '62354', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11799', '21392', '187388', '-111301', '0', '0', '1984', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11800', '21395', '186511', '-109513', '0', '0', '12272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11801', '21395', '186189', '-110872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11802', '21393', '186227', '-111776', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11803', '21391', '186349', '-111444', '0', '0', '39805', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11804', '21391', '186730', '-111598', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11805', '21392', '186461', '-111169', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11806', '21395', '185747', '-111149', '0', '0', '12334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11807', '21395', '187060', '-111445', '0', '0', '63565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11808', '21393', '185791', '-109244', '0', '0', '34297', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11809', '21393', '186491', '-109146', '0', '0', '12104', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11810', '21392', '185424', '-110740', '0', '0', '35516', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11811', '21392', '186841', '-109663', '0', '0', '4606', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11812', '21391', '186306', '-109184', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11813', '21393', '187163', '-109050', '0', '0', '13347', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11814', '21393', '186504', '-109865', '0', '0', '32044', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11815', '21395', '186104', '-109540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11816', '21392', '187197', '-109664', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11817', '21392', '187399', '-109308', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11818', '21391', '187937', '-109749', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11819', '21391', '187864', '-109391', '0', '0', '14520', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11820', '21392', '186953', '-110427', '0', '0', '24474', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11821', '21392', '187910', '-111193', '0', '0', '63985', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11822', '21391', '188170', '-110859', '0', '0', '60495', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11823', '21391', '188158', '-110179', '0', '0', '17076', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11824', '21395', '188355', '-110461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11825', '21392', '187239', '-111022', '0', '0', '37201', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11826', '21657', '187665', '-110658', '0', '0', '40265', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11827', '21657', '186833', '-110797', '0', '0', '25874', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11828', '21392', '192166', '-117608', '0', '0', '29647', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11829', '21392', '191478', '-117628', '0', '0', '23468', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('11830', '29030', '189964', '-116820', '0', '0', '0', '604800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11831', '29033', '193260', '-116820', '0', '0', '0', '604800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11832', '29036', '189388', '-109476', '0', '0', '0', '604800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11833', '29037', '192156', '-108980', '0', '0', '0', '604800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11834', '21395', '193733', '-113029', '0', '0', '6507', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11835', '21395', '192777', '-112799', '0', '0', '27530', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11836', '21395', '192780', '-113397', '0', '0', '17142', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11837', '21395', '192937', '-113938', '0', '0', '26317', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11838', '21395', '193190', '-113622', '0', '0', '29391', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11839', '21395', '193601', '-113579', '0', '0', '13115', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11840', '21395', '193694', '-113857', '0', '0', '1043', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11841', '21395', '193208', '-113059', '0', '0', '13263', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11842', '21395', '189088', '-107328', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11843', '21395', '189378', '-106492', '0', '0', '48861', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11844', '21395', '189490', '-106972', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11845', '21395', '189692', '-106972', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11846', '21395', '191084', '-105461', '0', '0', '11165', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11847', '21395', '190400', '-106021', '0', '0', '28814', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11848', '21395', '191050', '-105961', '0', '0', '43098', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11849', '21395', '191290', '-106418', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('11850', '21294', '168032', '-49812', '0', '0', '49463', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11851', '21294', '167727', '-48181', '0', '0', '60849', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11852', '21294', '167537', '-48860', '0', '0', '53255', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11853', '21295', '168343', '-49045', '0', '0', '64137', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11854', '21295', '167100', '-49825', '0', '0', '31811', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11855', '21294', '166355', '-45507', '0', '0', '12969', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11856', '21294', '166898', '-47702', '0', '0', '49271', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11857', '21295', '166431', '-46431', '0', '0', '42820', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11858', '21294', '169852', '-53745', '0', '0', '48517', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11859', '21294', '169066', '-52364', '0', '0', '47146', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11860', '21294', '170249', '-55964', '0', '0', '16538', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11861', '21294', '169432', '-54976', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11862', '21295', '170094', '-52916', '0', '0', '58977', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11863', '21295', '169131', '-55154', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11864', '21294', '169256', '-61174', '0', '0', '41271', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11865', '21294', '169672', '-60390', '0', '0', '53254', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11866', '21294', '169075', '-59050', '0', '0', '56313', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11867', '21294', '168557', '-60248', '0', '0', '51210', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11868', '21295', '167840', '-59218', '0', '0', '32768', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11869', '21295', '167649', '-57979', '0', '0', '22769', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11870', '21295', '168338', '-59468', '0', '0', '45704', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11871', '21294', '172427', '-63274', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11872', '21294', '173433', '-63274', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11873', '21294', '173608', '-62246', '0', '0', '26679', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11874', '21295', '172628', '-63274', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11875', '21295', '173533', '-63452', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11876', '21296', '173245', '-59022', '0', '0', '53573', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11877', '21295', '172854', '-60909', '0', '0', '22145', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11878', '21296', '175723', '-61639', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11879', '21295', '176121', '-61508', '0', '0', '55247', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11880', '21296', '176565', '-63496', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11881', '21295', '177478', '-63016', '0', '0', '60104', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11882', '21295', '176321', '-62563', '0', '0', '6712', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11883', '21295', '167879', '-45208', '0', '0', '0', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11884', '21296', '175764', '-56093', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11885', '21296', '176155', '-56423', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11886', '21296', '175552', '-56423', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11887', '21296', '174436', '-54071', '0', '0', '39141', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11888', '21295', '177308', '-55612', '0', '0', '64671', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11889', '21295', '174554', '-55349', '0', '0', '50127', '55', null, null, null);
INSERT INTO `spawnlist` VALUES ('11890', '21296', '176705', '-58733', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11891', '21296', '176714', '-57943', '0', '0', '34479', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11892', '21296', '175754', '-54528', '0', '0', '23545', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11893', '21297', '177535', '-57277', '0', '0', '21865', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11894', '21297', '179364', '-57517', '0', '0', '1721', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11895', '21297', '176286', '-58550', '0', '0', '0', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11896', '21297', '178392', '-58518', '0', '0', '10936', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11897', '21297', '178608', '-56888', '0', '0', '36190', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11898', '21296', '168531', '-43764', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11899', '21296', '181247', '-60867', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11900', '21297', '181206', '-60135', '0', '0', '15613', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11901', '21297', '180977', '-60827', '0', '0', '0', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11902', '21296', '182441', '-60322', '0', '0', '65128', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11903', '21297', '182194', '-58552', '0', '0', '19046', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11904', '21297', '183216', '-60078', '0', '0', '54649', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11905', '21297', '183044', '-57586', '0', '0', '45476', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11906', '21296', '188285', '-59366', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11907', '21296', '189424', '-57855', '0', '0', '19945', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11908', '21297', '188416', '-57095', '0', '0', '21221', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11909', '21297', '188578', '-57929', '0', '0', '4329', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11910', '21297', '188581', '-59543', '0', '0', '0', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11911', '21296', '187552', '-58223', '0', '0', '55027', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11912', '21297', '188588', '-58999', '0', '0', '35670', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11913', '21297', '187608', '-57589', '0', '0', '31771', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11914', '21297', '187546', '-56827', '0', '0', '16156', '65', null, null, null);
INSERT INTO `spawnlist` VALUES ('11915', '21298', '176202', '-52245', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11916', '21298', '175899', '-50643', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11917', '21298', '174134', '-50171', '0', '0', '26070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11918', '21298', '175578', '-52016', '0', '0', '43653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11919', '21298', '176260', '-50897', '0', '0', '35958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11920', '21298', '176604', '-51889', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11921', '21299', '177460', '-49772', '0', '0', '5974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11922', '21299', '175938', '-51634', '0', '0', '50028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11923', '21299', '174859', '-50933', '0', '0', '22203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11924', '21299', '177941', '-49242', '0', '0', '16269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11925', '21300', '176425', '-49910', '0', '0', '44712', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11926', '21300', '177651', '-51696', '0', '0', '61828', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11927', '21300', '178520', '-50879', '0', '0', '4746', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11928', '21298', '168527', '-41260', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11929', '21299', '168426', '-40726', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11930', '21299', '168729', '-40904', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11931', '21299', '169449', '-39642', '0', '0', '38250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11932', '21300', '168729', '-38576', '0', '0', '60173', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11933', '21300', '168297', '-37164', '0', '0', '12444', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11934', '21300', '171192', '-36876', '0', '0', '65244', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11935', '21300', '170408', '-36578', '0', '0', '6763', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11936', '21301', '170121', '-36990', '0', '0', '49441', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11937', '21301', '169650', '-36656', '0', '0', '34006', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11938', '21301', '170347', '-35728', '0', '0', '5547', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11939', '21302', '170804', '-36502', '0', '0', '57786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11940', '21301', '170420', '-40009', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11941', '21302', '170731', '-40589', '0', '0', '63380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11942', '21302', '170237', '-39370', '0', '0', '40765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11943', '21301', '171367', '-39148', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11944', '21301', '171266', '-38614', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11945', '21302', '171884', '-38201', '0', '0', '43690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11946', '21302', '171870', '-38970', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11947', '21303', '172138', '-49135', '0', '0', '58697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11948', '21303', '172052', '-49128', '0', '0', '24021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11949', '21303', '172054', '-49050', '0', '0', '8975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11950', '21303', '172163', '-48710', '0', '0', '9987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11951', '21303', '173056', '-49147', '0', '0', '37323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11952', '21304', '173385', '-49661', '0', '0', '5027', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11953', '21304', '170742', '-48698', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11954', '21304', '171816', '-47115', '0', '0', '21096', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11955', '21304', '171990', '-47920', '0', '0', '9490', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11956', '21304', '171784', '-49686', '0', '0', '53738', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11957', '21305', '172486', '-49692', '0', '0', '33269', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11958', '21305', '172639', '-48581', '0', '0', '61015', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11959', '21305', '171376', '-47875', '0', '0', '43819', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11960', '21305', '173484', '-47579', '0', '0', '1171', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11961', '21299', '180522', '-53426', '0', '0', '39138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11962', '21299', '179895', '-54305', '0', '0', '47944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11963', '21302', '181351', '-52096', '0', '0', '2062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11964', '21302', '179632', '-53132', '0', '0', '18465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11965', '21312', '180922', '-51313', '0', '0', '10607', '340', null, null, null);
INSERT INTO `spawnlist` VALUES ('11966', '21301', '179767', '-51920', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11967', '21302', '180069', '-52098', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11968', '21299', '174368', '-36847', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11969', '21299', '175233', '-36297', '0', '0', '59402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11970', '21298', '176211', '-36761', '0', '0', '55902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11971', '21298', '176749', '-38947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11972', '21300', '176043', '-39438', '0', '0', '46161', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11973', '21300', '176245', '-38413', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11974', '21300', '176248', '-37509', '0', '0', '17662', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11975', '21300', '176758', '-37618', '0', '0', '14614', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11976', '21301', '177052', '-38413', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11977', '21301', '176872', '-36752', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11978', '21301', '175477', '-40947', '0', '0', '15957', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11979', '21301', '176505', '-43138', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11980', '21302', '176075', '-43208', '0', '0', '34895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11981', '21302', '176606', '-42868', '0', '0', '58928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11982', '21302', '174922', '-42001', '0', '0', '6252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11983', '21312', '175578', '-42328', '0', '0', '24365', '340', null, null, null);
INSERT INTO `spawnlist` VALUES ('11984', '21312', '175077', '-43063', '0', '0', '55397', '340', null, null, null);
INSERT INTO `spawnlist` VALUES ('11985', '21302', '176834', '-46566', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11986', '21303', '180550', '-46153', '0', '0', '24575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11987', '21303', '177646', '-46166', '0', '0', '54488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11988', '21303', '178530', '-45889', '0', '0', '4764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11989', '21303', '178483', '-45755', '0', '0', '28389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11990', '21303', '177896', '-43069', '0', '0', '79', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('11991', '21304', '177818', '-45691', '0', '0', '29081', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11992', '21304', '177743', '-44805', '0', '0', '26340', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11993', '21304', '179803', '-47892', '0', '0', '40422', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('11994', '21312', '179062', '-46349', '0', '0', '60891', '340', null, null, null);
INSERT INTO `spawnlist` VALUES ('11995', '21305', '180603', '-40134', '0', '0', '13759', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11996', '21305', '179119', '-42657', '0', '0', '33568', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11997', '21305', '180633', '-41547', '0', '0', '11990', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11998', '21305', '179702', '-41737', '0', '0', '46140', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('11999', '21312', '179972', '-38679', '0', '0', '10648', '340', null, null, null);
INSERT INTO `spawnlist` VALUES ('12000', '21304', '179956', '-40940', '0', '0', '52490', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12001', '21305', '179780', '-39846', '0', '0', '44447', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('12002', '21306', '182166', '-49561', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12003', '21306', '183731', '-47866', '0', '0', '32768', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12004', '21306', '184145', '-49344', '0', '0', '6838', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12005', '21306', '183091', '-48339', '0', '0', '39276', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12006', '21306', '184292', '-48182', '0', '0', '10010', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12007', '21306', '182683', '-49337', '0', '0', '42988', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12008', '21307', '181182', '-50200', '0', '0', '37652', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12009', '21307', '182346', '-49061', '0', '0', '40434', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12010', '21307', '182316', '-48670', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12011', '21306', '182931', '-49826', '0', '0', '56770', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12012', '21306', '183707', '-48698', '0', '0', '16436', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12013', '21306', '185066', '-51381', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12014', '21307', '184139', '-50287', '0', '0', '25052', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12015', '21307', '183485', '-50323', '0', '0', '56907', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12016', '21306', '187732', '-49629', '0', '0', '11679', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12017', '21306', '188661', '-50043', '0', '0', '60126', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12018', '21306', '184721', '-50182', '0', '0', '1293', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12019', '21306', '187045', '-52318', '0', '0', '38938', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12020', '21307', '188082', '-50169', '0', '0', '8560', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12021', '21307', '188826', '-49432', '0', '0', '2732', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12022', '21307', '186518', '-51497', '0', '0', '27064', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12023', '21307', '185080', '-50667', '0', '0', '54020', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12024', '21307', '188040', '-51479', '0', '0', '7134', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12025', '21308', '187605', '-52128', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12026', '21309', '185994', '-51772', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12027', '21308', '187045', '-51916', '0', '0', '47391', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12028', '21308', '186544', '-50644', '0', '0', '19399', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12029', '21309', '187009', '-50174', '0', '0', '31797', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12030', '21309', '187138', '-50969', '0', '0', '43888', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12031', '21308', '187839', '-48829', '0', '0', '27809', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12032', '21309', '187329', '-51339', '0', '0', '10043', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12033', '21308', '185917', '-50995', '0', '0', '50113', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12034', '21308', '187914', '-50874', '0', '0', '3167', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12035', '21309', '185615', '-50579', '0', '0', '20990', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12036', '21309', '187218', '-49290', '0', '0', '18213', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12037', '21307', '181658', '-36854', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12038', '21307', '181690', '-37569', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12039', '21307', '181477', '-36439', '0', '0', '29628', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12040', '21307', '182790', '-37607', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12041', '21308', '182294', '-38281', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12042', '21309', '183915', '-37585', '0', '0', '43773', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12043', '21309', '183346', '-36160', '0', '0', '15884', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12044', '21308', '182092', '-38281', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12045', '21308', '182936', '-37264', '0', '0', '64252', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12046', '21308', '182870', '-36605', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12047', '21309', '183471', '-37170', '0', '0', '9724', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12048', '21309', '182431', '-35808', '0', '0', '18687', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12049', '21309', '182445', '-36670', '0', '0', '48923', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12050', '21308', '183812', '-36541', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12051', '21309', '181042', '-36838', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12052', '21308', '182110', '-37138', '0', '0', '18788', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12053', '21308', '182308', '-37603', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12054', '21309', '184321', '-36950', '0', '0', '55548', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12055', '21309', '181822', '-35938', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12056', '21307', '189242', '-37316', '0', '0', '60599', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12057', '21307', '190722', '-37785', '0', '0', '1948', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12058', '21308', '190475', '-38189', '0', '0', '60260', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12059', '21309', '189208', '-38251', '0', '0', '4363', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12060', '21310', '189697', '-37975', '0', '0', '30225', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12061', '21310', '188394', '-37223', '0', '0', '55122', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12062', '21310', '188933', '-35948', '0', '0', '57987', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12063', '21311', '189014', '-36904', '0', '0', '13054', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12064', '21311', '187940', '-36526', '0', '0', '30244', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12065', '21308', '188733', '-36435', '0', '0', '38930', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12066', '21310', '189362', '-35114', '0', '0', '31416', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12067', '21311', '190325', '-35146', '0', '0', '16893', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12068', '21308', '188360', '-36705', '0', '0', '32792', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12069', '21309', '190761', '-36917', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12070', '21308', '192127', '-38115', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12071', '21309', '193543', '-38184', '0', '0', '29981', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12072', '21310', '190897', '-35420', '0', '0', '28855', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12073', '21311', '193043', '-37186', '0', '0', '10290', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12074', '21308', '193157', '-36353', '0', '0', '32402', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12075', '21308', '191354', '-36581', '0', '0', '7833', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12076', '21310', '191402', '-36071', '0', '0', '31636', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12077', '21310', '193837', '-37581', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12078', '21309', '191892', '-36684', '0', '0', '64388', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12079', '21309', '191422', '-37925', '0', '0', '1010', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12080', '21311', '192832', '-37581', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12081', '21311', '193435', '-37581', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12082', '21308', '193768', '-38393', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12083', '21309', '192397', '-37648', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12084', '21310', '191886', '-35686', '0', '0', '3028', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12085', '21311', '193927', '-38655', '0', '0', '56649', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12086', '21311', '192326', '-37701', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12087', '21308', '193150', '-35853', '0', '0', '28666', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12088', '21308', '192521', '-35866', '0', '0', '13246', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12089', '21310', '191964', '-37801', '0', '0', '4012', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12090', '21310', '194123', '-37070', '0', '0', '61687', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12091', '21310', '192776', '-36892', '0', '0', '36356', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12092', '21309', '192211', '-36403', '0', '0', '62836', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12093', '21309', '190963', '-37803', '0', '0', '31382', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12094', '21309', '193435', '-37225', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12095', '21311', '194056', '-36389', '0', '0', '60448', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12096', '21311', '192600', '-36501', '0', '0', '21270', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12097', '21308', '191136', '-44136', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12098', '21309', '191638', '-41101', '0', '0', '62781', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12099', '21309', '192961', '-42209', '0', '0', '3550', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12100', '21310', '192230', '-41480', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12101', '21311', '190821', '-42290', '0', '0', '14238', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12102', '21311', '193413', '-42386', '0', '0', '47025', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12103', '21309', '190866', '-42993', '0', '0', '50337', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12104', '21309', '193184', '-42063', '0', '0', '3085', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12105', '21309', '192452', '-42502', '0', '0', '4110', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12106', '21310', '190958', '-40091', '0', '0', '12332', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12107', '21310', '191181', '-42478', '0', '0', '51311', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12108', '21310', '190507', '-42313', '0', '0', '36526', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12109', '21308', '190535', '-43554', '0', '0', '44735', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12110', '21308', '190533', '-42712', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12111', '21308', '191674', '-43059', '0', '0', '20038', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12112', '21311', '191835', '-42062', '0', '0', '29078', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12113', '21311', '190131', '-43068', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12114', '21311', '191284', '-43126', '0', '0', '39513', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12115', '21308', '192548', '-42118', '0', '0', '680', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12116', '21308', '192045', '-42456', '0', '0', '40422', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12117', '21309', '191239', '-41922', '0', '0', '10275', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12118', '21310', '191136', '-43424', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12119', '21310', '191648', '-40582', '0', '0', '54325', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12120', '21311', '193696', '-42965', '0', '0', '60206', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12121', '21309', '191851', '-41433', '0', '0', '13502', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12122', '21309', '191640', '-43602', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12123', '21309', '192777', '-42506', '0', '0', '63986', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12124', '21310', '190733', '-41835', '0', '0', '42400', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12125', '21310', '190956', '-41337', '0', '0', '47505', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12126', '21310', '192244', '-42890', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12127', '21308', '191127', '-40776', '0', '0', '18484', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12128', '21308', '190694', '-40803', '0', '0', '34979', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12129', '21308', '192718', '-41736', '0', '0', '62949', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12130', '21311', '193774', '-41968', '0', '0', '63229', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12131', '21311', '191476', '-41502', '0', '0', '26638', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12132', '21311', '190834', '-43958', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12133', '21308', '192561', '-50260', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12134', '21309', '191203', '-50225', '0', '0', '32401', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12135', '21309', '192846', '-50253', '0', '0', '31699', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12136', '21310', '194170', '-49367', '0', '0', '60339', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12137', '21311', '193468', '-49014', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12138', '21308', '193695', '-49331', '0', '0', '38341', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12139', '21308', '192742', '-48658', '0', '0', '28842', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12140', '21310', '193569', '-48480', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12141', '21310', '193100', '-47729', '0', '0', '18282', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12142', '21310', '194636', '-48838', '0', '0', '8820', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12143', '21309', '194078', '-47283', '0', '0', '61974', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12144', '21309', '190918', '-49447', '0', '0', '24535', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12145', '21309', '192134', '-49384', '0', '0', '9030', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12146', '21311', '191953', '-50416', '0', '0', '39870', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12147', '21311', '193861', '-50766', '0', '0', '49255', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12148', '21308', '194268', '-47630', '0', '0', '4797', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12149', '21308', '192382', '-48294', '0', '0', '8312', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12150', '21309', '193880', '-48774', '0', '0', '59545', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12151', '21310', '193419', '-47708', '0', '0', '42979', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12152', '21310', '192360', '-49904', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12153', '21311', '193265', '-50438', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12154', '21308', '192764', '-49192', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12155', '21308', '193101', '-48173', '0', '0', '33022', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12156', '21308', '192662', '-49726', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12157', '21308', '193770', '-49904', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12158', '21310', '191735', '-49246', '0', '0', '36721', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12159', '21310', '193266', '-50082', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12160', '21309', '191755', '-48836', '0', '0', '0', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12161', '21309', '191459', '-50081', '0', '0', '47247', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12162', '21311', '193711', '-47012', '0', '0', '30177', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12163', '21311', '193625', '-46361', '0', '0', '44263', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12164', '21311', '190978', '-49153', '0', '0', '23074', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12165', '21311', '194167', '-48119', '0', '0', '18080', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12166', '21308', '192220', '-50850', '0', '0', '13049', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12167', '21308', '193152', '-50934', '0', '0', '9561', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12168', '21309', '193136', '-51426', '0', '0', '60870', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12169', '21309', '194126', '-50205', '0', '0', '6852', '130', null, null, null);
INSERT INTO `spawnlist` VALUES ('12170', '21310', '191787', '-50788', '0', '0', '52551', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12171', '21310', '192766', '-50561', '0', '0', '12817', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12172', '21310', '191166', '-50574', '0', '0', '25772', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12173', '21310', '192674', '-51502', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12174', '21311', '192088', '-51767', '0', '0', '47811', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12175', '21311', '191591', '-51293', '0', '0', '57682', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12176', '21311', '192486', '-51165', '0', '0', '36872', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12177', '21311', '192976', '-51680', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12178', '21646', '194247', '-61337', '0', '0', '50996', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12179', '21646', '193763', '-59932', '0', '0', '41913', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12180', '21648', '194329', '-59200', '0', '0', '63819', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12181', '21648', '193252', '-58903', '0', '0', '18094', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12182', '21650', '194404', '-60181', '0', '0', '14242', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12183', '21650', '193949', '-60771', '0', '0', '7849', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12184', '21646', '188866', '-63222', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12185', '21646', '187926', '-63620', '0', '0', '47093', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12186', '21647', '188886', '-63733', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12187', '21647', '190035', '-63235', '0', '0', '62607', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12188', '21647', '189155', '-63573', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12189', '21647', '189308', '-62996', '0', '0', '44862', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12190', '21648', '189856', '-62833', '0', '0', '40642', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12191', '21649', '190445', '-62093', '0', '0', '13049', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12192', '21649', '188530', '-63615', '0', '0', '37966', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12193', '21648', '186157', '-64171', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12194', '21649', '186212', '-63603', '0', '0', '51398', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12195', '21650', '186001', '-62789', '0', '0', '19531', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12196', '21651', '187307', '-63613', '0', '0', '62151', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12197', '21648', '185485', '-63224', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12198', '21649', '186650', '-62639', '0', '0', '57403', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12199', '21649', '187477', '-61477', '0', '0', '9161', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12200', '21650', '185735', '-61843', '0', '0', '64545', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12201', '21650', '186928', '-61814', '0', '0', '42140', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12202', '21650', '186199', '-62315', '0', '0', '17899', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12203', '21651', '186388', '-62956', '0', '0', '58912', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12204', '21651', '185384', '-62690', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12205', '21651', '186425', '-61608', '0', '0', '10889', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12206', '21646', '189830', '-60984', '0', '0', '26997', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12207', '21648', '189373', '-59944', '0', '0', '21523', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12208', '21647', '190169', '-59508', '0', '0', '6791', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12209', '21648', '189734', '-58698', '0', '0', '18116', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12210', '21646', '192551', '-58897', '0', '0', '3645', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12211', '21647', '191852', '-58951', '0', '0', '23905', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12212', '21647', '193979', '-62501', '0', '0', '40237', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12213', '21648', '193802', '-58767', '0', '0', '18686', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12214', '21647', '193816', '-63881', '0', '0', '52543', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12215', '21651', '193643', '-63195', '0', '0', '45703', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12216', '21650', '194160', '-64484', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12217', '21651', '193683', '-63650', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12218', '21648', '194362', '-65695', '0', '0', '51065', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12219', '21650', '194089', '-64218', '0', '0', '56120', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12220', '21648', '192538', '-67480', '0', '0', '35881', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12221', '21649', '193799', '-66892', '0', '0', '46631', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12222', '21650', '193929', '-66220', '0', '0', '38255', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12223', '21651', '193174', '-67003', '0', '0', '33698', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12224', '21648', '190638', '-68507', '0', '0', '36081', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12225', '21650', '191547', '-68152', '0', '0', '8677', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12226', '21651', '191947', '-67806', '0', '0', '46871', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12227', '21648', '189981', '-70460', '0', '0', '56859', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12228', '21649', '189936', '-69128', '0', '0', '40496', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12229', '21651', '189637', '-69798', '0', '0', '33419', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12230', '21798', '180890', '-77672', '0', '0', '20757', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12231', '21798', '182044', '-77590', '0', '0', '11757', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12232', '21798', '181427', '-77679', '0', '0', '15699', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12233', '21798', '180707', '-78588', '0', '0', '55274', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12234', '21799', '180207', '-79031', '0', '0', '39187', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12235', '21799', '181375', '-79863', '0', '0', '33742', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12236', '21799', '182291', '-78700', '0', '0', '209', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12237', '21800', '181914', '-79756', '0', '0', '54274', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12238', '21800', '180984', '-78708', '0', '0', '31305', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12239', '21800', '181740', '-78308', '0', '0', '7304', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12240', '21800', '182622', '-78211', '0', '0', '1841', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12241', '21798', '180653', '-75299', '0', '0', '415', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12242', '21325', '137434', '-90378', '0', '0', '60522', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('12243', '21799', '179769', '-75534', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12244', '21798', '179405', '-75241', '0', '0', '31729', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12245', '21398', '177525', '-75734', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12246', '21398', '177827', '-75200', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12247', '21399', '177928', '-75378', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12248', '21402', '178129', '-75378', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12249', '21403', '177727', '-75022', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12250', '21403', '178029', '-75200', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12251', '21405', '178230', '-75200', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12252', '21405', '177978', '-75595', '0', '0', '38580', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12253', '21397', '177723', '-75301', '0', '0', '61479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12254', '21397', '177525', '-75022', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12255', '21397', '177827', '-75556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12256', '21399', '178015', '-75499', '0', '0', '50774', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12257', '21403', '177626', '-75556', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12258', '21403', '177727', '-75378', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12259', '21403', '178801', '-75326', '0', '0', '34197', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12260', '21398', '177572', '-78584', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12261', '21398', '178276', '-78406', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12262', '21399', '177572', '-78228', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12263', '21402', '177874', '-78406', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12264', '21403', '177673', '-78050', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12265', '21403', '178377', '-78228', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12266', '21405', '178378', '-77872', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12267', '21405', '178176', '-77872', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12268', '21397', '177974', '-78584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12269', '21397', '178075', '-78406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12270', '21397', '177572', '-77872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12271', '21399', '178277', '-78050', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12272', '21403', '178176', '-78584', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12273', '21403', '178075', '-78050', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12274', '21403', '177773', '-77872', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12275', '21398', '174696', '-75761', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12276', '21398', '174897', '-75049', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12277', '21399', '175237', '-75381', '0', '0', '14921', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12278', '21402', '175098', '-75405', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12279', '21403', '175098', '-75049', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12280', '21403', '175338', '-75321', '0', '0', '18251', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12281', '21404', '174997', '-75227', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12282', '21404', '174936', '-75675', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12283', '21396', '174905', '-76355', '0', '0', '43794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12284', '21396', '174696', '-75049', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12285', '21396', '176099', '-75377', '0', '0', '31664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12286', '21399', '175106', '-75630', '0', '0', '43052', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12287', '21403', '175086', '-76021', '0', '0', '46691', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12288', '21403', '175300', '-75049', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12289', '21403', '174898', '-75405', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12290', '21398', '174703', '-78607', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12291', '21398', '174904', '-77895', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12292', '21399', '175407', '-78429', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12293', '21402', '174703', '-77895', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12294', '21403', '175105', '-78607', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12295', '21403', '174803', '-78073', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12296', '21404', '174910', '-78183', '0', '0', '59883', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12297', '21404', '175005', '-78429', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12298', '21396', '174904', '-78251', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12299', '21396', '175172', '-78217', '0', '0', '50062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12300', '21396', '175408', '-78073', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12301', '21399', '175206', '-78429', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('12302', '21403', '175106', '-77895', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12303', '21403', '175005', '-78073', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12304', '21403', '175508', '-78251', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12305', '21410', '174791', '-81498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12306', '21410', '174892', '-81320', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12307', '21410', '174992', '-81498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12308', '21410', '174690', '-81320', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12309', '21410', '174993', '-81142', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12310', '21411', '175093', '-81320', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12311', '21411', '174791', '-81142', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12312', '21411', '174892', '-80964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12313', '21411', '174690', '-80964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12314', '21411', '175094', '-80964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12315', '21400', '175194', '-81142', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12316', '21400', '175193', '-81498', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12317', '21400', '175294', '-81320', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12318', '21400', '175394', '-81498', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12319', '21408', '175295', '-80964', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12320', '21408', '175395', '-81142', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12321', '21408', '175495', '-81320', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12322', '21408', '175596', '-81142', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12323', '21411', '174993', '-80786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12324', '21411', '174791', '-80786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12325', '21411', '175496', '-80964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12326', '21411', '175195', '-80786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12327', '21411', '175396', '-80786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12328', '21408', '175296', '-80608', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12329', '21408', '175094', '-80608', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12330', '21410', '177600', '-81446', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12331', '21410', '177701', '-81268', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12332', '21410', '177801', '-81446', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12333', '21410', '177902', '-81268', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12334', '21410', '178002', '-81446', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12335', '21411', '178103', '-81268', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12336', '21411', '178203', '-81446', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12337', '21411', '177802', '-81090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12338', '21411', '177600', '-81090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12339', '21411', '177903', '-80912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12340', '21400', '178003', '-81090', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12341', '21400', '177701', '-80912', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12342', '21400', '178204', '-81090', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12343', '21400', '178304', '-81268', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12344', '21408', '178004', '-80734', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12345', '21408', '178104', '-80912', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12346', '21408', '177802', '-80734', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12347', '21408', '178205', '-80734', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12348', '21411', '177903', '-80556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12349', '21411', '178305', '-80912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12350', '21411', '178405', '-81090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12351', '21411', '177571', '-80965', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12352', '21411', '178406', '-80734', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12353', '21408', '177600', '-80734', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12354', '21410', '180449', '-81441', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12355', '21410', '180550', '-81263', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12356', '21410', '180650', '-81441', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12357', '21410', '180651', '-81085', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12358', '21410', '180751', '-81263', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12359', '21411', '180449', '-81085', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12360', '21411', '180851', '-81441', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12361', '21411', '180952', '-81263', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12362', '21411', '181052', '-81441', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12363', '21411', '180852', '-81085', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12364', '21400', '180953', '-80907', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12365', '21400', '181053', '-81085', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12366', '21400', '180751', '-80907', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12367', '21400', '181153', '-81263', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12368', '21408', '180550', '-80907', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12369', '21408', '180433', '-80936', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12370', '21408', '181254', '-81085', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12371', '21408', '181355', '-80907', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12372', '21411', '181153', '-80907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12373', '21411', '180651', '-80729', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12374', '21411', '180449', '-80729', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12375', '21411', '180550', '-80551', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12376', '21411', '180852', '-80729', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12377', '21408', '181254', '-80729', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12378', '21408', '181052', '-80729', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12379', '21408', '180953', '-80551', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12380', '21408', '180751', '-80551', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12381', '21401', '183282', '-78507', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12382', '21401', '183282', '-77795', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12383', '21401', '183686', '-77795', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12384', '21407', '183887', '-78151', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12385', '21407', '183483', '-78507', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12386', '21407', '183484', '-78151', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12387', '21416', '184092', '-78208', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12388', '21416', '183987', '-77973', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12389', '21416', '183785', '-78329', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12390', '21416', '183383', '-78329', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12391', '21432', '183786', '-77973', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12392', '21432', '183987', '-78329', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12393', '21432', '183585', '-77973', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12394', '21424', '183484', '-77795', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12395', '21424', '183887', '-77795', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12396', '21401', '186150', '-78512', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12397', '21401', '186653', '-78334', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12398', '21401', '186116', '-78023', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12399', '21407', '186352', '-77800', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12400', '21407', '186955', '-78156', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12401', '21407', '186552', '-78512', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12402', '21416', '186915', '-78343', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12403', '21416', '186251', '-77978', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12404', '21416', '186352', '-78156', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12405', '21416', '186855', '-77978', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12406', '21432', '186754', '-78156', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12407', '21432', '186453', '-77978', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12408', '21432', '186754', '-77800', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12409', '21424', '186956', '-77800', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12410', '21424', '186753', '-78512', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12411', '21401', '189041', '-78487', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12412', '21401', '189631', '-77834', '0', '0', '24981', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12413', '21401', '189041', '-77775', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12414', '21406', '189444', '-78487', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12415', '21406', '189041', '-78131', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12416', '21406', '189697', '-78301', '0', '0', '60198', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12417', '21417', '189344', '-77953', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12418', '21417', '189290', '-78074', '0', '0', '28606', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12419', '21417', '189544', '-78309', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12420', '21417', '189847', '-77775', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12421', '21432', '189746', '-78309', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12422', '21432', '189142', '-78309', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12423', '21432', '189142', '-77953', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12424', '21424', '189565', '-77973', '0', '0', '30604', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12425', '21424', '189645', '-78131', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12426', '21407', '183286', '-81378', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12427', '21407', '183387', '-81200', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12428', '21407', '183487', '-81378', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12429', '21407', '183488', '-81022', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12430', '21407', '183588', '-81200', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12431', '21407', '183286', '-81022', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12432', '21407', '183589', '-80844', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12433', '21407', '183689', '-81022', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12434', '21407', '183387', '-80844', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12435', '21407', '183690', '-80666', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12436', '21414', '183790', '-80844', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12437', '21414', '183488', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12438', '21414', '183287', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12439', '21414', '183789', '-81200', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12440', '21414', '183689', '-81378', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12441', '21414', '183891', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12442', '21414', '183991', '-80844', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12443', '21414', '183891', '-81022', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12444', '21414', '184092', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12445', '21414', '183890', '-81378', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12446', '21418', '183990', '-81200', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12447', '21418', '184092', '-81022', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12448', '21407', '186162', '-81378', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12449', '21407', '186263', '-81200', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12450', '21407', '186417', '-81326', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12451', '21407', '186364', '-81022', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12452', '21407', '186464', '-81200', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12453', '21407', '186162', '-81022', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12454', '21407', '186263', '-80844', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12455', '21407', '186364', '-80666', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12456', '21407', '186464', '-80844', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12457', '21407', '186162', '-80666', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12458', '21414', '186565', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12459', '21414', '186665', '-80844', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12460', '21414', '186565', '-81022', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12461', '21414', '186766', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12462', '21414', '186866', '-80844', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12463', '21414', '186766', '-81022', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12464', '21414', '186665', '-81200', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12465', '21414', '186565', '-81378', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12466', '21414', '186967', '-80666', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12467', '21414', '186967', '-81022', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12468', '21418', '186867', '-81200', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12469', '21418', '186766', '-81378', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12470', '21406', '189052', '-81361', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12471', '21406', '189153', '-81183', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12472', '21406', '189301', '-81342', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12473', '21406', '189354', '-81183', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12474', '21406', '189454', '-81361', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12475', '21406', '189254', '-81005', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12476', '21406', '189052', '-81005', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12477', '21406', '189455', '-81005', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12478', '21406', '189555', '-81183', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12479', '21406', '189655', '-81361', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12480', '21415', '189656', '-81005', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12481', '21415', '189756', '-81183', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12482', '21415', '189857', '-81005', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12483', '21415', '189153', '-80827', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12484', '21415', '189556', '-80827', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12485', '21415', '189354', '-80827', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12486', '21415', '189254', '-80649', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12487', '21415', '189052', '-80649', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12488', '21415', '189657', '-80649', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12489', '21415', '189757', '-80827', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12490', '21418', '189455', '-80649', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12491', '21418', '189858', '-80649', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('12492', '21426', '189117', '-84252', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12493', '21426', '189016', '-84074', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12494', '21428', '189822', '-83718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12495', '21428', '189218', '-84074', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12496', '21430', '189218', '-83718', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12497', '21430', '189318', '-84252', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12498', '21427', '189419', '-83718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12499', '21427', '189721', '-83540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12500', '21429', '189117', '-83896', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12501', '21429', '189721', '-83896', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12502', '21430', '189319', '-83540', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12503', '21430', '189419', '-84074', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12504', '21434', '189520', '-84252', '0', '0', '0', '720', null, null, null);
INSERT INTO `spawnlist` VALUES ('12505', '21412', '189117', '-83540', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12506', '21412', '189620', '-83718', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12507', '21420', '189016', '-83718', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12508', '21420', '189721', '-84252', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12509', '21413', '189520', '-83540', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12510', '21413', '189821', '-84074', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12511', '21421', '189319', '-83896', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12512', '21421', '189420', '-83362', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12513', '21426', '186211', '-84243', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12514', '21426', '186513', '-83709', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12515', '21428', '186110', '-84065', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12516', '21428', '186614', '-83531', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12517', '21430', '186715', '-83709', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12518', '21430', '186613', '-84243', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12519', '21427', '186915', '-84065', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12520', '21427', '186312', '-84065', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12521', '21429', '186412', '-84243', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12522', '21429', '186614', '-83887', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12523', '21431', '186815', '-83531', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('12524', '21431', '186814', '-84243', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('12525', '21434', '187017', '-83887', '0', '0', '0', '720', null, null, null);
INSERT INTO `spawnlist` VALUES ('12526', '21412', '186513', '-84065', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12527', '21412', '186211', '-83531', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12528', '21420', '186816', '-83887', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12529', '21420', '186110', '-83709', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12530', '21413', '186312', '-83709', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12531', '21413', '186413', '-83531', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12532', '21421', '186714', '-84065', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12533', '21421', '186211', '-83887', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12534', '21426', '183338', '-84275', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12535', '21426', '183741', '-83919', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12536', '21428', '183942', '-83919', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12537', '21428', '183640', '-84097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12538', '21430', '183841', '-84097', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12539', '21430', '183439', '-83741', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12540', '21427', '184042', '-84097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12541', '21427', '184043', '-83741', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12542', '21429', '183540', '-83563', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12543', '21429', '183942', '-83563', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12544', '21431', '183237', '-83741', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('12545', '21431', '183741', '-83563', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('12546', '21434', '183941', '-84275', '0', '0', '0', '720', null, null, null);
INSERT INTO `spawnlist` VALUES ('12547', '21412', '183640', '-83741', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12548', '21412', '183740', '-84275', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12549', '21420', '183338', '-83919', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12550', '21420', '183841', '-83741', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12551', '21413', '183439', '-84097', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12552', '21413', '183641', '-83385', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12553', '21421', '184143', '-83919', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12554', '21421', '183338', '-83563', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('12555', '21424', '180946', '-84137', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12556', '21424', '181047', '-83603', '0', '0', '0', '40', null, null, null);
INSERT INTO `spawnlist` VALUES ('12557', '21426', '181248', '-83959', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12558', '21426', '180845', '-83959', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('12559', '21425', '179922', '-82573', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12560', '21425', '180225', '-82039', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('12561', '21427', '180526', '-82573', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12562', '21427', '181017', '-82684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('12563', '21520', '67549', '-74049', '0', '0', '53453', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12564', '21523', '66348', '-71790', '0', '0', '20145', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12565', '21523', '67202', '-73030', '0', '0', '35995', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12566', '21524', '66893', '-72224', '0', '0', '39652', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12567', '21526', '68118', '-74196', '0', '0', '22737', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12568', '21520', '68304', '-72930', '0', '0', '2202', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12569', '21523', '68705', '-72001', '0', '0', '27932', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12570', '21524', '70463', '-72872', '0', '0', '61986', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12571', '21526', '69322', '-72559', '0', '0', '29112', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12572', '21520', '70276', '-72367', '0', '0', '19562', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12573', '21523', '69145', '-72299', '0', '0', '22112', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12574', '21523', '69450', '-73350', '0', '0', '51141', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12575', '21524', '70580', '-73301', '0', '0', '62180', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12576', '21524', '68909', '-75437', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12577', '21526', '69692', '-72026', '0', '0', '18585', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12578', '21520', '70751', '-70166', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12579', '21523', '69762', '-70794', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12580', '21523', '70923', '-73002', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12581', '21524', '69927', '-72546', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12582', '21526', '69762', '-70438', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12583', '21520', '72752', '-73197', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12584', '21523', '72423', '-73593', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12585', '21524', '73057', '-74884', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12586', '21524', '73453', '-76024', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12587', '21526', '74442', '-74631', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12588', '21520', '71342', '-76784', '0', '0', '46871', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12589', '21520', '72834', '-75740', '0', '0', '42633', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12590', '21523', '72333', '-72716', '0', '0', '16532', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12591', '21523', '73221', '-76773', '0', '0', '54532', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12592', '21524', '71957', '-74123', '0', '0', '45141', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12593', '21524', '71812', '-75587', '0', '0', '15255', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12594', '21526', '72730', '-73972', '0', '0', '51416', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12595', '21526', '71826', '-75117', '0', '0', '35735', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12596', '21521', '74433', '-76349', '0', '0', '25723', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12597', '21523', '76346', '-75949', '0', '0', '3186', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12598', '21523', '75914', '-76469', '0', '0', '306', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12599', '21524', '76145', '-76751', '0', '0', '47272', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12600', '21526', '75565', '-76173', '0', '0', '11266', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12601', '21526', '74772', '-75310', '0', '0', '21314', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12602', '21523', '74089', '-76566', '0', '0', '37549', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12603', '21524', '74480', '-75883', '0', '0', '4310', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12604', '21521', '69351', '-78257', '0', '0', '2012', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12605', '21523', '70574', '-77730', '0', '0', '43283', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12606', '21523', '73742', '-74702', '0', '0', '2228', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12607', '21524', '68499', '-78543', '0', '0', '63935', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12608', '21526', '69315', '-78836', '0', '0', '4258', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12609', '21526', '69432', '-77833', '0', '0', '36449', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12610', '21521', '67910', '-74998', '0', '0', '53327', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12611', '21523', '68421', '-75863', '0', '0', '46989', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12612', '21523', '69195', '-75622', '0', '0', '48385', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12613', '21524', '69244', '-77215', '0', '0', '53012', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12614', '21524', '68945', '-76535', '0', '0', '42036', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12615', '21526', '69249', '-76119', '0', '0', '2857', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12616', '21526', '68578', '-75226', '0', '0', '25528', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12617', '21521', '68676', '-79538', '0', '0', '36551', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12618', '21523', '68807', '-80394', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12619', '21524', '68394', '-78901', '0', '0', '19787', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12620', '21526', '68472', '-81011', '0', '0', '45660', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12621', '21521', '68551', '-82303', '0', '0', '30078', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12622', '21523', '68451', '-81702', '0', '0', '50925', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12623', '21524', '68962', '-82404', '0', '0', '56346', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12624', '21521', '69110', '-84024', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12625', '21523', '70183', '-83618', '0', '0', '56861', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12626', '21524', '69412', '-83846', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12627', '21529', '69445', '-82978', '0', '0', '60067', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12628', '21521', '70624', '-85866', '0', '0', '51440', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12629', '21523', '70794', '-84825', '0', '0', '3859', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12630', '21524', '70651', '-86556', '0', '0', '49948', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12631', '21523', '70195', '-87599', '0', '0', '63192', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12632', '21524', '70719', '-87190', '0', '0', '47908', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12633', '21529', '70791', '-87686', '0', '0', '52782', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12634', '21523', '69349', '-87239', '0', '0', '59055', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12635', '21524', '69071', '-86970', '0', '0', '28120', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12636', '21529', '69776', '-87425', '0', '0', '23672', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12637', '21521', '72733', '-86885', '0', '0', '47519', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12638', '21521', '72071', '-84291', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12639', '21521', '72395', '-84202', '0', '0', '30025', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12640', '21523', '72491', '-84416', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12641', '21523', '72483', '-83521', '0', '0', '14250', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12642', '21524', '72766', '-85664', '0', '0', '52132', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12643', '21524', '72444', '-84263', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12644', '21524', '72298', '-83681', '0', '0', '24080', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12645', '21529', '73410', '-84358', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12646', '21529', '72263', '-83298', '0', '0', '15443', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12647', '21541', '71901', '-84180', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12648', '21521', '75692', '-87659', '0', '0', '25587', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12649', '21523', '76456', '-88228', '0', '0', '59402', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12650', '21524', '75092', '-86989', '0', '0', '33685', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12651', '21529', '74459', '-85616', '0', '0', '16384', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12652', '21521', '79268', '-84741', '0', '0', '62631', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12653', '21521', '75804', '-83726', '0', '0', '60224', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12654', '21523', '75432', '-85024', '0', '0', '19850', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12655', '18279', '77742', '-84375', '0', '0', '11775', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('12656', '21524', '75548', '-85812', '0', '0', '33770', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12657', '21524', '74572', '-82962', '0', '0', '27361', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12658', '21529', '76635', '-85554', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12659', '21529', '76433', '-85910', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12660', '21541', '75963', '-85019', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12661', '21521', '79979', '-87764', '0', '0', '65446', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12662', '21521', '75985', '-86430', '0', '0', '30461', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12663', '21521', '78740', '-85420', '0', '0', '46355', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12664', '21523', '76960', '-87475', '0', '0', '17831', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12665', '21523', '78226', '-86578', '0', '0', '17321', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12666', '21524', '78812', '-87496', '0', '0', '63554', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12667', '21524', '77228', '-86076', '0', '0', '43993', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12668', '21524', '77576', '-87812', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12669', '21529', '78131', '-85232', '0', '0', '11574', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12670', '21529', '76431', '-86830', '0', '0', '39818', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12671', '21529', '77576', '-87456', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12672', '21523', '77250', '-83878', '0', '0', '21612', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12673', '21521', '78584', '-89099', '0', '0', '61375', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12674', '21521', '79783', '-88589', '0', '0', '53900', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12675', '21521', '79134', '-88081', '0', '0', '31014', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12676', '21523', '78847', '-89065', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12677', '21523', '77293', '-88618', '0', '0', '63004', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12678', '21524', '79232', '-86615', '0', '0', '17111', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12679', '21524', '79673', '-87196', '0', '0', '47295', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12680', '21524', '79408', '-85646', '0', '0', '5637', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12681', '21529', '76937', '-88523', '0', '0', '31664', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12682', '21529', '80229', '-89055', '0', '0', '48360', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12683', '21529', '79926', '-88783', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12684', '21541', '79339', '-89542', '0', '0', '60021', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12685', '21521', '81244', '-88302', '0', '0', '47344', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12686', '21523', '80567', '-87320', '0', '0', '29936', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12687', '21524', '80449', '-86638', '0', '0', '28483', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12688', '21524', '79867', '-86337', '0', '0', '21896', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12689', '21529', '81968', '-88044', '0', '0', '19162', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12690', '21530', '82538', '-87160', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12691', '21531', '82183', '-86050', '0', '0', '32005', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12692', '21531', '81186', '-86826', '0', '0', '34024', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12693', '21532', '84741', '-86179', '0', '0', '30846', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12694', '21533', '82687', '-86577', '0', '0', '57039', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12695', '21533', '83571', '-86153', '0', '0', '31702', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12696', '21530', '81909', '-86277', '0', '0', '49152', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12697', '21531', '82913', '-84560', '0', '0', '57428', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12698', '21531', '82267', '-83450', '0', '0', '24945', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12699', '21532', '82411', '-83952', '0', '0', '52019', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12700', '21532', '81607', '-84573', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12701', '21533', '81507', '-84751', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12702', '21533', '82325', '-84883', '0', '0', '37900', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12703', '21530', '84295', '-85506', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12704', '21531', '85508', '-85044', '0', '0', '2221', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12705', '21532', '83558', '-84774', '0', '0', '35801', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12706', '21533', '84497', '-84794', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12707', '21530', '87606', '-85436', '0', '0', '53786', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12708', '21530', '87437', '-84586', '0', '0', '54821', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12709', '21531', '86455', '-85004', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12710', '21531', '88479', '-84051', '0', '0', '60571', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12711', '21531', '86898', '-83489', '0', '0', '57859', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12712', '21532', '87824', '-79773', '0', '0', '14913', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12713', '21532', '88349', '-84420', '0', '0', '52249', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12714', '21532', '85752', '-85538', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12715', '21533', '86799', '-82199', '0', '0', '54558', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12716', '21533', '85953', '-85538', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12717', '21544', '87304', '-80544', '0', '0', '42965', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12718', '21530', '83594', '-83744', '0', '0', '58762', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12719', '21530', '82935', '-83753', '0', '0', '25669', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12720', '21530', '83298', '-82896', '0', '0', '46683', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12721', '21531', '83534', '-82927', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12722', '21531', '85224', '-84050', '0', '0', '48455', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12723', '21531', '82731', '-83037', '0', '0', '18823', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12724', '21531', '83750', '-81402', '0', '0', '10100', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12725', '21532', '84238', '-82393', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12726', '21532', '85191', '-81946', '0', '0', '43210', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12727', '21532', '83735', '-81963', '0', '0', '51638', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12728', '21532', '84339', '-82927', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12729', '21533', '86320', '-83471', '0', '0', '55075', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12730', '21533', '83621', '-84377', '0', '0', '9947', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12731', '21533', '84510', '-81161', '0', '0', '56253', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12732', '21533', '83116', '-82203', '0', '0', '18083', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12733', '21544', '84425', '-80176', '0', '0', '22489', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12734', '21523', '78772', '-82046', '0', '0', '61283', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12735', '21523', '80480', '-81615', '0', '0', '64414', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12736', '21524', '79150', '-81101', '0', '0', '57640', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12737', '21526', '77879', '-81381', '0', '0', '56817', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12738', '21526', '78702', '-80663', '0', '0', '52399', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12739', '21527', '77202', '-80628', '0', '0', '25398', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12740', '21527', '79901', '-80931', '0', '0', '18163', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12741', '21541', '80138', '-82448', '0', '0', '64491', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12742', '21523', '79158', '-79087', '0', '0', '23728', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12743', '21523', '82539', '-78577', '0', '0', '39621', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12744', '21524', '80471', '-78819', '0', '0', '57373', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12745', '21524', '81620', '-80861', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12746', '21526', '81962', '-79405', '0', '0', '43018', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12747', '21527', '81224', '-80714', '0', '0', '58013', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12748', '21527', '81218', '-79793', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12749', '21541', '79527', '-77818', '0', '0', '19722', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12750', '21523', '78230', '-79925', '0', '0', '44296', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12751', '21524', '78862', '-79487', '0', '0', '23488', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12752', '21524', '79695', '-80220', '0', '0', '59302', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12753', '21526', '80205', '-80002', '0', '0', '57474', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12754', '21527', '81459', '-78871', '0', '0', '19810', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12755', '21541', '79716', '-79024', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12756', '21523', '80195', '-78027', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12757', '21524', '78973', '-78153', '0', '0', '55128', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12758', '21526', '79856', '-76621', '0', '0', '21882', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12759', '21526', '79580', '-75730', '0', '0', '22947', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12760', '21527', '82431', '-77088', '0', '0', '60998', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12761', '21541', '80632', '-76414', '0', '0', '60274', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12762', '21524', '78420', '-74854', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12763', '21526', '79080', '-75121', '0', '0', '24309', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12764', '21527', '78705', '-75105', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12765', '21523', '77167', '-74619', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12766', '21524', '77167', '-74263', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12767', '21526', '77368', '-74619', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12768', '21523', '79155', '-71653', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12769', '21526', '79256', '-71831', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12770', '21527', '79457', '-71831', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12771', '21523', '81483', '-71568', '0', '0', '29684', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12772', '21524', '82531', '-71404', '0', '0', '16620', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12773', '21526', '82320', '-73117', '0', '0', '56094', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12774', '21527', '81707', '-72516', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12775', '21523', '82909', '-75654', '0', '0', '12767', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12776', '21524', '84047', '-72312', '0', '0', '24114', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12777', '21527', '85219', '-73662', '0', '0', '30235', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12778', '21523', '84494', '-75761', '0', '0', '2355', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12779', '21524', '85018', '-74219', '0', '0', '51788', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12780', '21524', '85972', '-74740', '0', '0', '9474', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12781', '21526', '84596', '-73153', '0', '0', '22203', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12782', '21527', '85405', '-74554', '0', '0', '42059', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12783', '21523', '84085', '-75967', '0', '0', '46586', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12784', '21526', '83982', '-75638', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12785', '21523', '85989', '-74371', '0', '0', '971', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12786', '21524', '86778', '-73839', '0', '0', '43974', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12787', '21524', '87088', '-72925', '0', '0', '32085', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12788', '21526', '87287', '-74013', '0', '0', '2633', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12789', '21527', '84980', '-74958', '0', '0', '53649', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12790', '21530', '89532', '-75212', '0', '0', '50427', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12791', '21530', '88113', '-73031', '0', '0', '28751', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12792', '21531', '89098', '-72796', '0', '0', '19755', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12793', '21532', '91049', '-74267', '0', '0', '5406', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12794', '21532', '90382', '-76083', '0', '0', '48137', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12795', '21533', '90053', '-74083', '0', '0', '8046', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12796', '21533', '88992', '-74846', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12797', '21530', '91376', '-78897', '0', '0', '136', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12798', '21530', '89136', '-76862', '0', '0', '22836', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12799', '21531', '90257', '-77869', '0', '0', '45331', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12800', '21531', '90511', '-77070', '0', '0', '54682', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12801', '21531', '92129', '-80333', '0', '0', '52004', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12802', '21532', '89649', '-78120', '0', '0', '28942', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12803', '21532', '91822', '-79536', '0', '0', '19994', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12804', '21533', '88102', '-76991', '0', '0', '42173', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12805', '21533', '89073', '-78729', '0', '0', '58221', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12806', '21533', '91173', '-78321', '0', '0', '26099', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12807', '21544', '90918', '-79271', '0', '0', '53380', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12808', '21530', '91194', '-83729', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12809', '21530', '91573', '-82317', '0', '0', '38285', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12810', '21531', '91452', '-83166', '0', '0', '50656', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12811', '21532', '91899', '-83783', '0', '0', '55802', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12812', '21532', '92774', '-82766', '0', '0', '8570', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12813', '21533', '93341', '-80958', '0', '0', '19283', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12814', '21533', '92768', '-81638', '0', '0', '42743', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12815', '21530', '72686', '-91079', '0', '0', '6877', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12816', '21530', '73775', '-90642', '0', '0', '60750', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12817', '21530', '70829', '-89312', '0', '0', '60667', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12818', '21531', '70536', '-90494', '0', '0', '47679', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12819', '21531', '72155', '-90729', '0', '0', '23981', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12820', '21532', '70217', '-89688', '0', '0', '62119', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12821', '21532', '73237', '-90978', '0', '0', '57434', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12822', '21532', '71293', '-89973', '0', '0', '25514', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12823', '21533', '72616', '-90205', '0', '0', '41851', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12824', '21533', '71761', '-90240', '0', '0', '26826', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12825', '21533', '70502', '-88647', '0', '0', '44694', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12826', '21544', '73400', '-91032', '0', '0', '58365', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12827', '21530', '75618', '-93267', '0', '0', '7709', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12828', '21530', '76177', '-91761', '0', '0', '3267', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12829', '21530', '74831', '-91690', '0', '0', '19885', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12830', '21532', '77179', '-91240', '0', '0', '10683', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12831', '21532', '77272', '-92945', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12832', '21533', '76407', '-93411', '0', '0', '41862', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12833', '21533', '76906', '-92821', '0', '0', '16384', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12834', '21544', '75857', '-92396', '0', '0', '64541', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12835', '21530', '77941', '-93407', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12836', '21530', '77154', '-92151', '0', '0', '5782', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12837', '21531', '77790', '-91872', '0', '0', '12567', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12838', '21532', '79101', '-93201', '0', '0', '54038', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12839', '21532', '77242', '-93561', '0', '0', '50790', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12840', '21533', '78667', '-92202', '0', '0', '8131', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12841', '21544', '78099', '-92704', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12842', '21535', '80812', '-92930', '0', '0', '50125', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12843', '21535', '81196', '-91793', '0', '0', '46700', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12844', '21536', '80748', '-92375', '0', '0', '39764', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12845', '21537', '80463', '-91519', '0', '0', '3876', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12846', '21537', '79607', '-92824', '0', '0', '3638', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12847', '21539', '79776', '-91725', '0', '0', '16295', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12848', '21537', '81106', '-90944', '0', '0', '6870', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12849', '21539', '82283', '-92294', '0', '0', '1540', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12850', '21535', '81728', '-92285', '0', '0', '30626', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12851', '21536', '82751', '-90950', '0', '0', '2500', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12852', '21537', '82878', '-92158', '0', '0', '1350', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12853', '21539', '82085', '-91127', '0', '0', '9841', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12854', '21535', '85650', '-89150', '0', '0', '9264', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12855', '21535', '84347', '-90174', '0', '0', '43868', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12856', '21536', '83554', '-89739', '0', '0', '49349', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12857', '21537', '84748', '-89496', '0', '0', '3816', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12858', '21537', '83528', '-89125', '0', '0', '27064', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12859', '21539', '84273', '-91110', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12860', '21537', '84785', '-90473', '0', '0', '14559', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12861', '21539', '84418', '-91546', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12862', '21535', '84800', '-91528', '0', '0', '45850', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12863', '21535', '85038', '-90007', '0', '0', '28348', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12864', '21536', '85813', '-90123', '0', '0', '52079', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12865', '21537', '86202', '-90753', '0', '0', '60119', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12866', '21537', '85199', '-90752', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12867', '21539', '85342', '-89574', '0', '0', '32865', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12868', '21535', '87505', '-89876', '0', '0', '39041', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12869', '21536', '86767', '-88858', '0', '0', '988', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12870', '21537', '87448', '-89137', '0', '0', '61840', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12871', '21539', '86089', '-88906', '0', '0', '2205', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12872', '21535', '89949', '-90836', '0', '0', '34232', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12873', '21535', '89139', '-91704', '0', '0', '19772', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12874', '21536', '88867', '-91875', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12875', '21537', '89472', '-91875', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12876', '21537', '89069', '-92231', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12877', '21539', '90576', '-90749', '0', '0', '60327', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12878', '21544', '89572', '-91697', '0', '0', '0', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12879', '21535', '91193', '-92369', '0', '0', '60625', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12880', '21536', '91388', '-91037', '0', '0', '63581', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12881', '21537', '90517', '-91964', '0', '0', '59756', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12882', '21539', '92712', '-92235', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12883', '21535', '93451', '-91774', '0', '0', '56746', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12884', '21536', '92630', '-91285', '0', '0', '50695', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12885', '21537', '92518', '-90400', '0', '0', '15400', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12886', '21539', '91903', '-91646', '0', '0', '58488', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12887', '21535', '96098', '-90190', '0', '0', '10284', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12888', '21535', '95398', '-90850', '0', '0', '50899', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12889', '21536', '96617', '-90446', '0', '0', '41712', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12890', '21536', '95534', '-90254', '0', '0', '31798', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12891', '21537', '95891', '-91346', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12892', '21537', '96076', '-89431', '0', '0', '56890', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12893', '21539', '96013', '-88120', '0', '0', '52322', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12894', '21539', '97029', '-89687', '0', '0', '10166', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12895', '21544', '94909', '-90335', '0', '0', '28834', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('12896', '21535', '95941', '-88969', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12897', '21536', '95739', '-88613', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12898', '21537', '95326', '-86113', '0', '0', '20832', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12899', '21537', '95751', '-87185', '0', '0', '54205', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12900', '21539', '96444', '-89147', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12901', '21536', '95419', '-86785', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12902', '21537', '95444', '-86898', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12903', '21539', '95746', '-86720', '0', '0', '0', '48', null, null, null);
INSERT INTO `spawnlist` VALUES ('12904', '21509', '71196', '-58409', '0', '0', '3016', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12905', '21509', '70687', '-58533', '0', '0', '32254', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12906', '21511', '72860', '-58150', '0', '0', '31046', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12907', '21510', '72748', '-56976', '0', '0', '45439', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12908', '21509', '73742', '-58446', '0', '0', '57671', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12909', '21509', '73413', '-57177', '0', '0', '59982', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12910', '21510', '72264', '-57584', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12911', '21510', '71732', '-57032', '0', '0', '36937', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12912', '21509', '72935', '-56168', '0', '0', '30893', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12913', '21509', '72506', '-56506', '0', '0', '35562', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12914', '21511', '69157', '-58198', '0', '0', '32190', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12915', '21510', '70618', '-57657', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12916', '21510', '70919', '-57835', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12917', '21509', '70315', '-58191', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12918', '21508', '68826', '-57734', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12919', '21511', '68725', '-57556', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12920', '21510', '68523', '-57200', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12921', '21509', '69329', '-57556', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12922', '21510', '69330', '-56551', '0', '0', '52777', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12923', '21511', '69287', '-54661', '0', '0', '44315', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12924', '21509', '69402', '-53905', '0', '0', '14004', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12925', '21509', '68933', '-55717', '0', '0', '22004', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12926', '21508', '70378', '-54192', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12927', '21511', '70882', '-53658', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12928', '21510', '70278', '-53658', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12929', '21509', '70400', '-52242', '0', '0', '18327', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12930', '21508', '72208', '-55269', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12931', '21510', '72409', '-55269', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12932', '21510', '72006', '-54913', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12933', '21509', '72510', '-55091', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12934', '21508', '74402', '-56635', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12935', '21511', '74100', '-56457', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12936', '21510', '74200', '-56279', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12937', '21509', '74301', '-56101', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12938', '21508', '75457', '-55569', '0', '0', '44095', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12939', '21510', '76428', '-56014', '0', '0', '59143', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12940', '21509', '76270', '-55294', '0', '0', '3160', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12941', '21508', '76660', '-54774', '0', '0', '6317', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12942', '21511', '75539', '-54347', '0', '0', '20747', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12943', '21508', '75697', '-53992', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12944', '21510', '75466', '-54038', '0', '0', '21918', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12945', '21511', '75371', '-53053', '0', '0', '5628', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12946', '21508', '74126', '-53980', '0', '0', '17635', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12947', '21510', '74074', '-55431', '0', '0', '47435', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12948', '21511', '74244', '-52544', '0', '0', '13829', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12949', '21511', '74652', '-53977', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12950', '21508', '71354', '-53166', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12951', '21511', '71354', '-52810', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12952', '21510', '71253', '-52632', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12953', '21509', '71957', '-53166', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12954', '21508', '72964', '-54010', '0', '0', '19366', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12955', '21511', '73123', '-54551', '0', '0', '44583', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12956', '21510', '72484', '-53278', '0', '0', '22764', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12957', '21509', '73266', '-54034', '0', '0', '57928', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12958', '21509', '73426', '-53650', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12959', '21508', '73788', '-52621', '0', '0', '58187', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12960', '21510', '74637', '-51953', '0', '0', '868', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12961', '21511', '73954', '-51420', '0', '0', '63030', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12962', '21509', '73557', '-51255', '0', '0', '28396', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12963', '21510', '74578', '-51285', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12964', '21511', '74153', '-50273', '0', '0', '60282', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12965', '21510', '74032', '-49897', '0', '0', '49337', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12966', '21508', '72482', '-51328', '0', '0', '60451', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12967', '21510', '73236', '-50427', '0', '0', '36855', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12968', '21511', '72510', '-50897', '0', '0', '16384', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12969', '21508', '71536', '-51787', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12970', '21511', '71838', '-51965', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12971', '21510', '71738', '-51431', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12972', '21509', '71938', '-51787', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12973', '21508', '72704', '-49140', '0', '0', '41572', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12974', '21511', '73223', '-46892', '0', '0', '17156', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12975', '21510', '73307', '-48126', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12976', '21510', '73912', '-48126', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12977', '21509', '75156', '-46623', '0', '0', '6846', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12978', '21508', '73335', '-47411', '0', '0', '36943', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12979', '21511', '74785', '-46279', '0', '0', '63329', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12980', '21510', '74677', '-44792', '0', '0', '10994', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12981', '21509', '73616', '-46062', '0', '0', '9831', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12982', '21508', '73422', '-45155', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12983', '21510', '73788', '-44569', '0', '0', '58710', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12984', '21509', '73584', '-44841', '0', '0', '63185', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12985', '21508', '71709', '-43638', '0', '0', '65115', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12986', '21510', '72159', '-44671', '0', '0', '56122', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12987', '21511', '72471', '-44093', '0', '0', '16555', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12988', '21508', '71163', '-46555', '0', '0', '47759', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12989', '21511', '70962', '-46033', '0', '0', '3025', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12990', '21510', '70110', '-45564', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12991', '21509', '70552', '-45150', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12992', '21508', '70447', '-44262', '0', '0', '20786', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12993', '21510', '71031', '-45418', '0', '0', '16258', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12994', '21510', '70316', '-42867', '0', '0', '18091', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12995', '21509', '70986', '-44057', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12996', '21508', '71705', '-40111', '0', '0', '56492', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12997', '21511', '71928', '-41416', '0', '0', '64381', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12998', '21510', '70383', '-41092', '0', '0', '21221', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('12999', '21509', '71063', '-39261', '0', '0', '11625', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13000', '21508', '73818', '-41863', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13001', '21510', '72685', '-41174', '0', '0', '21884', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13002', '21510', '73302', '-42153', '0', '0', '35491', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13003', '21510', '74510', '-43220', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13004', '21509', '74711', '-43220', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13005', '21509', '74308', '-42864', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13006', '21508', '77059', '-46790', '0', '0', '63223', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13007', '21511', '74096', '-44073', '0', '0', '17248', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13008', '21510', '73370', '-43554', '0', '0', '24694', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13009', '21509', '73503', '-44357', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13010', '21508', '75481', '-41269', '0', '0', '41167', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13011', '21511', '76756', '-40979', '0', '0', '54003', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13012', '21510', '76472', '-40081', '0', '0', '59274', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13013', '21510', '74360', '-39990', '0', '0', '31639', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13014', '21510', '73629', '-40665', '0', '0', '60880', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13015', '21509', '75924', '-40980', '0', '0', '31258', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13016', '21509', '75449', '-39473', '0', '0', '5950', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13017', '21508', '75727', '-42556', '0', '0', '60651', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13018', '21511', '77332', '-43222', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13019', '21510', '77871', '-43198', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13020', '21508', '76909', '-46324', '0', '0', '59165', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13021', '21511', '77986', '-45080', '0', '0', '10412', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13022', '21510', '77050', '-45749', '0', '0', '10328', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13023', '21509', '76698', '-45406', '0', '0', '35372', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13024', '21508', '74832', '-45702', '0', '0', '24364', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13025', '21511', '75451', '-45684', '0', '0', '64163', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13026', '21510', '75170', '-45101', '0', '0', '61079', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13027', '21509', '75328', '-46340', '0', '0', '50534', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13028', '21508', '74073', '-49265', '0', '0', '57803', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13029', '21511', '75564', '-47274', '0', '0', '35760', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13030', '21510', '74556', '-47358', '0', '0', '23866', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13031', '21510', '74134', '-46928', '0', '0', '26887', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13032', '21510', '75489', '-48476', '0', '0', '32498', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13033', '21509', '75144', '-47862', '0', '0', '61232', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13034', '21509', '74874', '-48794', '0', '0', '35569', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13035', '21508', '78252', '-46482', '0', '0', '35076', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13036', '21511', '79585', '-46373', '0', '0', '24369', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13037', '21510', '79027', '-46446', '0', '0', '34496', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13038', '21509', '78658', '-45806', '0', '0', '10266', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13039', '21508', '79831', '-46629', '0', '0', '43624', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13040', '21511', '80145', '-46093', '0', '0', '7877', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13041', '21510', '78978', '-45033', '0', '0', '36818', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13042', '21510', '79534', '-45835', '0', '0', '56159', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13043', '21509', '80999', '-45839', '0', '0', '1490', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13044', '21508', '81406', '-46369', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13045', '21511', '82439', '-47341', '0', '0', '56270', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13046', '21510', '81502', '-47192', '0', '0', '51875', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13047', '21510', '80913', '-46257', '0', '0', '27932', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13048', '21509', '82102', '-45685', '0', '0', '22550', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13049', '21508', '83049', '-45338', '0', '0', '28800', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13050', '21511', '83785', '-44237', '0', '0', '7536', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13051', '21511', '83415', '-45966', '0', '0', '41080', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13052', '21510', '84111', '-45586', '0', '0', '27417', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13053', '21509', '82938', '-44638', '0', '0', '39797', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13054', '21508', '81721', '-44546', '0', '0', '13760', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13055', '21511', '81229', '-44461', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13056', '21510', '81536', '-44327', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13057', '21509', '81377', '-44954', '0', '0', '11943', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13058', '21508', '76112', '-46739', '0', '0', '27359', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13059', '21508', '79210', '-44527', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13060', '21511', '78607', '-43815', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13061', '21510', '78713', '-44349', '0', '0', '29413', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13062', '21509', '78482', '-44107', '0', '0', '35511', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13063', '21509', '78033', '-44470', '0', '0', '19581', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13064', '21508', '78257', '-42228', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13065', '21511', '78761', '-42050', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13066', '21510', '78761', '-41694', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13067', '21509', '78156', '-42050', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13068', '21508', '79832', '-41463', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13069', '21510', '79429', '-41107', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13070', '21509', '79933', '-40929', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13071', '21508', '80869', '-42454', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13072', '21511', '81272', '-42098', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13073', '21510', '80970', '-42276', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13074', '21509', '80667', '-42098', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13075', '21508', '81273', '-42255', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13076', '21511', '79796', '-44183', '0', '0', '44986', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13077', '21510', '81071', '-41899', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13078', '21509', '81172', '-42077', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13079', '21508', '81029', '-43457', '0', '0', '35697', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13080', '21511', '82662', '-43040', '0', '0', '12658', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13081', '21510', '83281', '-43757', '0', '0', '9418', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13082', '21509', '82360', '-43823', '0', '0', '47854', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13083', '21508', '83266', '-42402', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13084', '21511', '83642', '-41927', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13085', '21510', '83339', '-42105', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13086', '21509', '83238', '-41927', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13087', '21508', '82658', '-41696', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13088', '21511', '82960', '-41162', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13089', '21510', '82557', '-41162', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13090', '21509', '82356', '-41518', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13091', '21513', '77971', '-51642', '0', '0', '62090', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13092', '21514', '77598', '-52234', '0', '0', '46669', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13093', '21515', '77690', '-50987', '0', '0', '48125', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13094', '21516', '77769', '-50308', '0', '0', '17936', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13095', '21513', '78256', '-52224', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13096', '21516', '78857', '-52451', '0', '0', '16581', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13097', '21513', '79175', '-53352', '0', '0', '49563', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13098', '21514', '79239', '-52362', '0', '0', '22478', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13099', '21515', '79945', '-53451', '0', '0', '42122', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13100', '21513', '80041', '-52553', '0', '0', '22000', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13101', '21514', '80780', '-53258', '0', '0', '43605', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13102', '21515', '81105', '-51897', '0', '0', '35271', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13103', '21516', '80299', '-51780', '0', '0', '3866', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13104', '21513', '79583', '-50165', '0', '0', '20133', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13105', '21515', '80605', '-50608', '0', '0', '12846', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13106', '21516', '79886', '-51189', '0', '0', '26565', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13107', '21513', '81128', '-52437', '0', '0', '40271', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13108', '21514', '81317', '-51016', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13109', '21515', '83002', '-52690', '0', '0', '57200', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13110', '21516', '81851', '-50415', '0', '0', '19099', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13111', '21513', '81486', '-52601', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13112', '21515', '82385', '-52114', '0', '0', '10856', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13113', '21516', '83126', '-53703', '0', '0', '21732', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13114', '21513', '83559', '-54395', '0', '0', '48899', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13115', '21514', '83036', '-50618', '0', '0', '2386', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13116', '21515', '85071', '-52874', '0', '0', '24676', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13117', '21516', '83920', '-52399', '0', '0', '64463', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13118', '21513', '84325', '-52174', '0', '0', '25780', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13119', '21514', '84554', '-51572', '0', '0', '9280', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13120', '21515', '83996', '-51928', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13121', '21516', '83418', '-52051', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13122', '21513', '84502', '-54497', '0', '0', '38288', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13123', '21514', '85790', '-53378', '0', '0', '13223', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13124', '21515', '85582', '-53938', '0', '0', '2719', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13125', '21516', '84797', '-53767', '0', '0', '51565', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13126', '21513', '84467', '-55488', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13127', '21515', '84030', '-55029', '0', '0', '4688', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13128', '21516', '84356', '-54929', '0', '0', '1857', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13129', '21513', '85065', '-56890', '0', '0', '43456', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13130', '21514', '86790', '-56459', '0', '0', '64684', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13131', '21515', '85788', '-56092', '0', '0', '17637', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13132', '21515', '85346', '-55786', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13133', '21516', '85144', '-56142', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13134', '21516', '85984', '-57143', '0', '0', '64987', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13135', '21513', '84100', '-56485', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13136', '21514', '84604', '-55951', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13137', '21515', '83733', '-55470', '0', '0', '63282', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13138', '21515', '83641', '-53254', '0', '0', '5364', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13139', '21516', '83697', '-56129', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13140', '21513', '82192', '-52798', '0', '0', '25864', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13141', '21514', '81868', '-53328', '0', '0', '13437', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13142', '21514', '81427', '-53275', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13143', '21515', '81829', '-53631', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13144', '21516', '81544', '-54267', '0', '0', '11825', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13145', '21513', '79816', '-54811', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13146', '21513', '79908', '-54588', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13147', '21514', '79131', '-55148', '0', '0', '41794', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13148', '21515', '80219', '-54455', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13149', '21516', '80607', '-54456', '0', '0', '11274', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13150', '21516', '79413', '-54455', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13151', '21513', '76543', '-55560', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13152', '21514', '79948', '-57971', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13153', '21515', '80733', '-54983', '0', '0', '1517', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13154', '21513', '80020', '-57241', '0', '0', '22243', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13155', '21514', '80039', '-58508', '0', '0', '47766', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13156', '21515', '80714', '-57871', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13157', '21516', '80513', '-57871', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13158', '21513', '82666', '-58836', '0', '0', '40205', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13159', '21514', '82442', '-59408', '0', '0', '9057', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13160', '21515', '82721', '-58407', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13161', '21516', '81593', '-57991', '0', '0', '24610', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13162', '21513', '84724', '-58685', '0', '0', '50306', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13163', '21514', '84444', '-56740', '0', '0', '49100', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13164', '21515', '84591', '-57870', '0', '0', '49957', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13165', '21516', '84736', '-57587', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13166', '21516', '85525', '-58287', '0', '0', '60726', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13167', '21516', '84017', '-53602', '0', '0', '37189', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13168', '21515', '85087', '-53169', '0', '0', '6453', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13169', '21513', '87738', '-56537', '0', '0', '63948', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13170', '21514', '88278', '-57438', '0', '0', '39032', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13171', '21515', '87612', '-57572', '0', '0', '36255', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13172', '21516', '86419', '-57556', '0', '0', '32917', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13173', '21513', '87301', '-59257', '0', '0', '36243', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13174', '21514', '90494', '-59703', '0', '0', '63623', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13175', '21514', '88850', '-58601', '0', '0', '18404', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13176', '21515', '90204', '-58928', '0', '0', '20123', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13177', '21516', '88342', '-58594', '0', '0', '59209', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13178', '21516', '89739', '-59359', '0', '0', '56905', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13179', '21513', '89272', '-58855', '0', '0', '15783', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13180', '21514', '90365', '-61197', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13181', '21514', '90107', '-60234', '0', '0', '13853', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13182', '21515', '90085', '-61755', '0', '0', '52817', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13183', '21515', '89584', '-61910', '0', '0', '41602', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13184', '21515', '89304', '-61568', '0', '0', '34457', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13185', '21516', '89953', '-60675', '0', '0', '2088', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13186', '21516', '89963', '-61368', '0', '0', '14874', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13187', '21513', '88462', '-60390', '0', '0', '24576', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13188', '21514', '87909', '-61625', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13189', '21514', '88243', '-60250', '0', '0', '38451', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13190', '21515', '88831', '-60392', '0', '0', '63136', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13191', '21516', '91077', '-60291', '0', '0', '7795', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13192', '21513', '88292', '-61883', '0', '0', '60487', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13193', '21514', '87175', '-59858', '0', '0', '45193', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13194', '21515', '86668', '-60871', '0', '0', '62606', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13195', '21516', '87273', '-60857', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13196', '21513', '86494', '-59013', '0', '0', '59136', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13197', '21514', '87437', '-59450', '0', '0', '45390', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13198', '21515', '87605', '-58620', '0', '0', '31444', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13199', '21516', '88806', '-57083', '0', '0', '55466', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13200', '21513', '84457', '-61323', '0', '0', '45703', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13201', '21514', '85569', '-57590', '0', '0', '9102', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13202', '21514', '84235', '-59249', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13203', '21515', '84538', '-59427', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13204', '21516', '83623', '-58782', '0', '0', '20522', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13205', '21513', '84580', '-60467', '0', '0', '10764', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13206', '21514', '83475', '-60717', '0', '0', '34548', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13207', '21515', '83316', '-59398', '0', '0', '22339', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13208', '21516', '83965', '-60649', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13209', '21516', '83663', '-60115', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13210', '21514', '85069', '-61342', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13211', '21514', '85975', '-60808', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13212', '21515', '84774', '-60796', '0', '0', '19336', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13213', '21515', '85572', '-60808', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13214', '21516', '86075', '-60986', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13215', '21513', '81626', '-61028', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13216', '21514', '81399', '-60526', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13217', '21514', '81207', '-59675', '0', '0', '19953', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13218', '21515', '81996', '-60825', '0', '0', '55221', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13219', '21516', '80839', '-59697', '0', '0', '16450', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13220', '21516', '82431', '-61384', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13221', '21514', '79361', '-59671', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13222', '21514', '81026', '-58798', '0', '0', '860', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13223', '21515', '79260', '-59137', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13224', '21515', '79243', '-56862', '0', '0', '2269', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13225', '21516', '78546', '-59971', '0', '0', '50092', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13226', '21513', '79977', '-61554', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13227', '21514', '80350', '-61814', '0', '0', '51016', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13228', '21515', '79861', '-60727', '0', '0', '44967', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13229', '21516', '79573', '-60842', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13230', '21513', '80925', '-62105', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13231', '21514', '81629', '-61927', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13232', '21514', '80554', '-62170', '0', '0', '44041', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13233', '21515', '81530', '-62461', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13234', '21516', '81227', '-61927', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13235', '21516', '81731', '-62461', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13236', '21513', '83119', '-63068', '0', '0', '42657', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13237', '21514', '84034', '-62478', '0', '0', '62774', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13238', '21515', '84368', '-62052', '0', '0', '53783', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13239', '21516', '82865', '-62406', '0', '0', '34147', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13240', '21514', '85617', '-62191', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13241', '21515', '85473', '-61988', '0', '0', '25670', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13242', '21516', '84931', '-61743', '0', '0', '40960', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13243', '21513', '85701', '-63964', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13244', '21514', '85912', '-63173', '0', '0', '8518', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13245', '21515', '85537', '-63736', '0', '0', '1151', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13246', '21513', '84057', '-64738', '0', '0', '26741', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13247', '21514', '84159', '-64303', '0', '0', '13997', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13248', '21515', '84317', '-64009', '0', '0', '24430', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13249', '21513', '83640', '-63354', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13250', '21516', '84029', '-62882', '0', '0', '63943', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13251', '21515', '84024', '-61536', '0', '0', '30213', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13252', '21513', '82409', '-64117', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13253', '21514', '82510', '-63939', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13254', '21515', '82308', '-63583', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13255', '21516', '82409', '-63761', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13256', '21513', '81551', '-64968', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13257', '21514', '81652', '-64790', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13258', '21515', '81954', '-64612', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13259', '21516', '81450', '-64790', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13260', '21513', '78735', '-63712', '0', '0', '45140', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13261', '21514', '79114', '-64254', '0', '0', '57223', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13262', '21515', '79765', '-63948', '0', '0', '2441', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13263', '21516', '80046', '-62679', '0', '0', '2122', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13264', '21513', '79934', '-63396', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13265', '21514', '80552', '-62634', '0', '0', '1464', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13266', '21515', '80537', '-63396', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13267', '21516', '80336', '-63040', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13268', '21513', '79271', '-62930', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13269', '21514', '79573', '-62396', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13270', '21515', '79463', '-61698', '0', '0', '35127', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13271', '21514', '78347', '-63419', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13272', '21516', '78448', '-62885', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13273', '21516', '78942', '-62976', '0', '0', '58193', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13274', '21514', '78218', '-62495', '0', '0', '39244', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13275', '21515', '78953', '-62091', '0', '0', '36075', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13276', '21513', '75650', '-61223', '0', '0', '29878', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13277', '21514', '76688', '-62441', '0', '0', '12179', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13278', '21515', '74977', '-61828', '0', '0', '40776', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13279', '21516', '76625', '-63056', '0', '0', '45504', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13280', '21516', '76356', '-62019', '0', '0', '64874', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13281', '21513', '76556', '-60785', '0', '0', '57211', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13282', '21514', '75586', '-60174', '0', '0', '20347', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13283', '21514', '76274', '-61103', '0', '0', '37223', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13284', '21515', '77013', '-60763', '0', '0', '33561', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13285', '21515', '76145', '-61654', '0', '0', '46753', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13286', '21516', '77748', '-60752', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13287', '21513', '77965', '-62142', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13288', '21514', '77201', '-61345', '0', '0', '22782', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13289', '21515', '78167', '-61430', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13290', '21516', '79493', '-61900', '0', '0', '43430', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13291', '21513', '75605', '-60820', '0', '0', '4049', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13292', '21514', '75894', '-58834', '0', '0', '23471', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13293', '21515', '76214', '-60315', '0', '0', '7589', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13294', '21516', '75955', '-60240', '0', '0', '51100', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13295', '21513', '78305', '-59155', '0', '0', '8632', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13296', '21514', '78843', '-59417', '0', '0', '28545', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13297', '21515', '78326', '-57258', '0', '0', '37415', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13298', '21516', '77696', '-59886', '0', '0', '19157', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13299', '21516', '79237', '-58852', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13300', '21513', '77083', '-57796', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13301', '21514', '77486', '-57440', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13302', '21515', '75637', '-57900', '0', '0', '25652', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13303', '21516', '77586', '-57974', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13304', '21513', '76471', '-59044', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13305', '21514', '76673', '-58688', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13306', '21515', '76572', '-58510', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13307', '21516', '77399', '-58420', '0', '0', '61258', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13308', '21513', '88221', '-53100', '0', '0', '21201', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13309', '21514', '89923', '-53493', '0', '0', '3492', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13310', '21514', '87499', '-52273', '0', '0', '31725', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13311', '21515', '88593', '-52808', '0', '0', '29203', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13312', '21516', '87874', '-53435', '0', '0', '39064', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13313', '21513', '89429', '-51986', '0', '0', '35027', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13314', '21514', '89459', '-51820', '0', '0', '34056', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13315', '21515', '89181', '-51807', '0', '0', '65192', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13316', '21516', '88692', '-51753', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13317', '21513', '88406', '-55472', '0', '0', '55185', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13318', '21514', '90401', '-53185', '0', '0', '43554', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13319', '21514', '89355', '-53057', '0', '0', '28151', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13320', '21515', '90423', '-54194', '0', '0', '55239', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13321', '21516', '88858', '-54166', '0', '0', '18366', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13322', '21516', '89722', '-54406', '0', '0', '44641', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13323', '21513', '89695', '-55915', '0', '0', '59949', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13324', '21514', '88950', '-55555', '0', '0', '63179', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13325', '21514', '91227', '-56647', '0', '0', '64696', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13326', '21515', '90571', '-56595', '0', '0', '52532', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13327', '21516', '90263', '-56208', '0', '0', '53647', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13328', '21516', '89567', '-55571', '0', '0', '27850', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13329', '21513', '90923', '-52282', '0', '0', '41877', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13330', '21514', '91442', '-51706', '0', '0', '35228', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13331', '21514', '90476', '-52385', '0', '0', '57071', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13332', '21515', '91976', '-50293', '0', '0', '48838', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13333', '21516', '91120', '-49792', '0', '0', '13627', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13334', '21513', '93020', '-53670', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13335', '21514', '93628', '-53244', '0', '0', '2114', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13336', '21515', '93129', '-52740', '0', '0', '60969', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13337', '21516', '92971', '-50841', '0', '0', '17922', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13338', '21515', '92657', '-55603', '0', '0', '50512', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13339', '21516', '91367', '-54431', '0', '0', '23227', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13340', '21513', '92615', '-54456', '0', '0', '65071', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13341', '21514', '94723', '-55623', '0', '0', '33692', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13342', '21515', '95312', '-55394', '0', '0', '2709', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13343', '21516', '91999', '-57576', '0', '0', '48144', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13344', '21513', '91356', '-57306', '0', '0', '26793', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13345', '21514', '93261', '-56171', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13346', '21515', '93764', '-56349', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13347', '21516', '94787', '-57812', '0', '0', '17390', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13348', '21513', '94462', '-56805', '0', '0', '18112', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13349', '21514', '94367', '-56337', '0', '0', '18345', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13350', '21515', '94972', '-58819', '0', '0', '16238', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13351', '21516', '92488', '-58024', '0', '0', '29403', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13352', '21513', '95230', '-54279', '0', '0', '61828', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13353', '21514', '93951', '-53582', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13354', '21515', '94252', '-53760', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13355', '21516', '94253', '-53404', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13356', '21513', '95403', '-53618', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13357', '21514', '96036', '-53829', '0', '0', '6012', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13358', '21515', '96280', '-51984', '0', '0', '8834', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13359', '21513', '93988', '-51249', '0', '0', '23055', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13360', '21514', '96126', '-53390', '0', '0', '37203', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13361', '21515', '94786', '-51283', '0', '0', '34100', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13362', '21516', '95629', '-50954', '0', '0', '22476', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13363', '21516', '93979', '-52175', '0', '0', '62852', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13364', '21514', '94919', '-50296', '0', '0', '63947', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13365', '21515', '93228', '-49919', '0', '0', '12804', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13366', '21509', '73056', '-59566', '0', '0', '12918', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13367', '21512', '73280', '-60189', '0', '0', '42062', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13368', '21508', '70708', '-56830', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13369', '21509', '71288', '-54684', '0', '0', '17731', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13370', '21509', '71513', '-56830', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13371', '21510', '70384', '-55651', '0', '0', '31795', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13372', '21511', '70921', '-55455', '0', '0', '39793', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13373', '21512', '71428', '-55010', '0', '0', '57916', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13374', '21512', '71379', '-55785', '0', '0', '8593', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13375', '21512', '71601', '-55401', '0', '0', '15982', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13376', '21509', '74543', '-54902', '0', '0', '26898', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13377', '21510', '75850', '-54620', '0', '0', '19332', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13378', '21511', '75685', '-54585', '0', '0', '17737', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13379', '21512', '75828', '-54419', '0', '0', '58779', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13380', '21509', '73101', '-52022', '0', '0', '34603', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13381', '21510', '73414', '-51491', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13382', '21511', '73918', '-51313', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13383', '21512', '73317', '-52247', '0', '0', '44546', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13384', '21509', '72642', '-45519', '0', '0', '10827', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13385', '21510', '72358', '-45730', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13386', '21510', '71770', '-45068', '0', '0', '8813', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13387', '21511', '71753', '-45730', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13388', '21512', '72367', '-45119', '0', '0', '15781', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13389', '21508', '72827', '-43018', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13390', '21510', '73274', '-42497', '0', '0', '49995', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13391', '21509', '73350', '-42769', '0', '0', '22564', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13392', '21511', '73094', '-42177', '0', '0', '31376', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13393', '21512', '73495', '-42399', '0', '0', '40543', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13394', '21508', '75696', '-45392', '0', '0', '58248', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13395', '21509', '75507', '-43263', '0', '0', '23589', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13396', '21510', '76143', '-43977', '0', '0', '8861', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13397', '21511', '76823', '-43123', '0', '0', '59306', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13398', '21511', '76660', '-43634', '0', '0', '46046', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13399', '21512', '75490', '-43802', '0', '0', '47538', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13400', '21512', '76225', '-42720', '0', '0', '22538', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13401', '21512', '76584', '-44122', '0', '0', '9594', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13402', '21508', '79406', '-42718', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13403', '21510', '79320', '-42714', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13404', '21511', '79522', '-42714', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13405', '21512', '79724', '-42714', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13406', '21509', '82180', '-42299', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13407', '21510', '82281', '-42121', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13408', '21511', '82583', '-41943', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13409', '21512', '82582', '-42299', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13410', '21509', '81156', '-45503', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13411', '21510', '81317', '-45177', '0', '0', '6259', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13412', '21511', '81999', '-46268', '0', '0', '32234', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13413', '21512', '80543', '-44893', '0', '0', '26681', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13414', '21513', '79373', '-51321', '0', '0', '15792', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13415', '21514', '78861', '-51572', '0', '0', '22246', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13416', '21516', '78980', '-51934', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13417', '21517', '78894', '-51230', '0', '0', '35545', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13418', '21513', '82919', '-51643', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13419', '21515', '83102', '-51170', '0', '0', '7202', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13420', '21516', '82562', '-51605', '0', '0', '34538', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13421', '21517', '82526', '-50691', '0', '0', '10644', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13422', '21513', '80854', '-57231', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13423', '21515', '81008', '-55303', '0', '0', '12458', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13424', '21514', '81584', '-56427', '0', '0', '964', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13425', '21514', '81566', '-55645', '0', '0', '24881', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13426', '21516', '81022', '-54635', '0', '0', '18034', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13427', '21516', '80341', '-55710', '0', '0', '44795', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13428', '21517', '82226', '-56121', '0', '0', '9046', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13429', '21517', '80550', '-56471', '0', '0', '18940', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13430', '21517', '81112', '-56216', '0', '0', '13920', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13431', '21513', '77535', '-58999', '0', '0', '27132', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13432', '21514', '77548', '-58514', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13433', '21516', '77685', '-58341', '0', '0', '23209', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13434', '21517', '77941', '-58356', '0', '0', '38503', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13435', '21515', '77178', '-62213', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13436', '21514', '77543', '-61530', '0', '0', '22648', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13437', '21516', '76876', '-62035', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13438', '21517', '77178', '-61857', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13439', '21513', '80604', '-61306', '0', '0', '48698', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13440', '21515', '79627', '-60270', '0', '0', '21951', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13441', '21514', '80681', '-60179', '0', '0', '7421', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13442', '21516', '81103', '-61221', '0', '0', '62932', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13443', '21517', '81305', '-60129', '0', '0', '59214', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13444', '21515', '84936', '-62827', '0', '0', '49928', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13445', '21514', '84767', '-63784', '0', '0', '50149', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13446', '21516', '85072', '-63149', '0', '0', '4083', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13447', '21517', '85127', '-62686', '0', '0', '15111', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13448', '21513', '87297', '-61254', '0', '0', '30927', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13449', '21515', '88629', '-61687', '0', '0', '27479', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13450', '21514', '88278', '-60558', '0', '0', '21278', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13451', '21516', '88624', '-60224', '0', '0', '21587', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13452', '21517', '88913', '-60873', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13453', '21514', '85461', '-55634', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13454', '21513', '84927', '-54652', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13455', '21516', '85634', '-54643', '0', '0', '1287', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13456', '21517', '85270', '-54947', '0', '0', '63411', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13457', '21515', '89054', '-52723', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13458', '21514', '89557', '-52545', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13459', '21516', '89773', '-51781', '0', '0', '14223', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13460', '21517', '89482', '-52227', '0', '0', '8741', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13461', '21515', '91759', '-53943', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13462', '21514', '91960', '-53943', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13463', '21516', '91658', '-53409', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13464', '21516', '91961', '-53587', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13465', '21517', '92299', '-51461', '0', '0', '50330', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13466', '21515', '94640', '-53506', '0', '0', '27642', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13467', '21514', '94466', '-52438', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13468', '21516', '94869', '-52794', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13469', '21517', '94667', '-52794', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13470', '21515', '85392', '-60048', '0', '0', '43923', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13471', '21514', '85164', '-59423', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13472', '21516', '85366', '-59423', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13473', '21517', '85791', '-59337', '0', '0', '60253', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13474', '21508', '81198', '-63921', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13475', '21514', '81399', '-63921', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13476', '21516', '80996', '-63209', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13477', '21517', '81400', '-63565', '0', '0', '0', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13478', '21508', '94026', '-55691', '0', '0', '32392', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13479', '21514', '94050', '-57030', '0', '0', '45256', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13480', '21516', '93316', '-58349', '0', '0', '45236', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13481', '21517', '93888', '-54915', '0', '0', '42191', '42', null, null, null);
INSERT INTO `spawnlist` VALUES ('13482', '18265', '-37146', '205491', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13483', '18265', '-37247', '205669', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13484', '18265', '-37549', '205847', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13485', '18265', '-37448', '205669', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13486', '18265', '-39563', '202978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13487', '18265', '-39481', '203727', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13488', '18265', '-39380', '203549', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13489', '18265', '-39783', '203549', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13490', '18265', '-47745', '199850', '0', '0', '24915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13491', '18265', '-46338', '199247', '0', '0', '40216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13492', '18265', '-45799', '199257', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13493', '18265', '-46505', '199435', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13494', '18265', '-52694', '197040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13495', '18265', '-52348', '197898', '0', '0', '33954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13496', '18265', '-51799', '198023', '0', '0', '49749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13497', '18265', '-51948', '198399', '0', '0', '14672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13498', '18265', '-49382', '203605', '0', '0', '17262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13499', '18265', '-50352', '200975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13500', '18265', '-49950', '200975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13501', '18265', '-50554', '201331', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13502', '18265', '-48029', '203362', '0', '0', '35204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13503', '18265', '-51210', '203610', '0', '0', '38741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13504', '18265', '-49050', '206100', '0', '0', '16850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13505', '18265', '-48263', '201488', '0', '0', '48605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13506', '18266', '-46609', '205483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13507', '18266', '-45804', '205839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13508', '18266', '-46408', '205839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13509', '18266', '-46207', '205483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13510', '18266', '-43065', '210285', '0', '0', '9232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13511', '18266', '-44206', '209202', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13512', '18266', '-43803', '208490', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13513', '18266', '-45726', '210332', '0', '0', '22382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13514', '18266', '-41177', '210717', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13515', '18266', '-40976', '211073', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13516', '18266', '-40875', '210895', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13517', '18266', '-41681', '211251', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13518', '18266', '-39020', '208545', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13519', '18266', '-38919', '209079', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13520', '18266', '-38717', '209079', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13521', '18266', '-39020', '208901', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13522', '18266', '-30754', '157448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13523', '18266', '-30956', '157804', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13524', '18266', '-27103', '159077', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13525', '18266', '-26701', '159077', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13526', '18266', '-30290', '162971', '0', '0', '31533', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13527', '18266', '-27261', '162146', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13528', '18266', '-26020', '164965', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13529', '18266', '-27215', '164810', '0', '0', '31729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13530', '18266', '-19920', '161788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13531', '18266', '-19618', '161610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13532', '18266', '-11528', '162021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13533', '18266', '-11501', '161497', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13534', '18266', '-20213', '164580', '0', '0', '65327', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13535', '18266', '-18412', '164005', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13536', '18266', '-15094', '163989', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13537', '18266', '-12430', '163979', '0', '0', '15009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13538', '18268', '-31512', '101284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13539', '18268', '-31311', '101244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13540', '18268', '-30120', '98211', '0', '0', '35464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13541', '18268', '-31110', '101244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13542', '18268', '-30072', '99170', '0', '0', '29174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13543', '18268', '-23577', '99718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13544', '18268', '-28532', '100071', '0', '0', '27486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13545', '18268', '-24483', '99896', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13546', '18268', '-28723', '98880', '0', '0', '17137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13547', '18268', '-24019', '98885', '0', '0', '423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13548', '18268', '-24282', '99540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13549', '18268', '-23578', '99362', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13550', '18268', '-28940', '104484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13551', '18268', '-28839', '105018', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13552', '18268', '-28766', '103142', '0', '0', '46901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13553', '18268', '-28842', '106131', '0', '0', '36025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13554', '18267', '-30104', '106948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13555', '18267', '-33406', '108233', '0', '0', '26532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13556', '18267', '-33235', '106547', '0', '0', '46536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13557', '18267', '-29601', '107126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13558', '18267', '-29156', '108788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13559', '18267', '-27117', '107557', '0', '0', '56953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13560', '18267', '-26605', '108125', '0', '0', '62131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13561', '18267', '-28435', '109540', '0', '0', '41956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13562', '18267', '-32240', '112076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13563', '18267', '-31636', '112076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13564', '18267', '-31938', '112254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13565', '18267', '-31938', '111898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13566', '18267', '-27729', '112068', '0', '0', '10876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13567', '18267', '-26946', '112686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13568', '18267', '-31410', '112757', '0', '0', '33599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13569', '18267', '-28284', '113557', '0', '0', '4789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13570', '18266', '-29208', '115892', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13571', '18266', '-26838', '116347', '0', '0', '5009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13572', '18266', '-28064', '115649', '0', '0', '58704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13573', '18266', '-27158', '117658', '0', '0', '18801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13574', '18266', '-29611', '116248', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13575', '18266', '-27674', '118364', '0', '0', '5827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13576', '18266', '-28595', '119805', '0', '0', '25776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13577', '18266', '-28526', '120292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13578', '18266', '-29130', '120292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13579', '18266', '-31239', '120445', '0', '0', '33645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13580', '18266', '-25349', '117332', '0', '0', '61914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13581', '18266', '-31058', '117175', '0', '0', '20536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13582', '18266', '-28986', '117004', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13583', '18266', '-28483', '116826', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13584', '18265', '-58673', '111104', '0', '0', '34962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13585', '18265', '-55106', '112283', '0', '0', '54441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13586', '18265', '-53808', '113398', '0', '0', '65425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13587', '18265', '-61233', '110791', '0', '0', '24145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13588', '18265', '-55492', '113109', '0', '0', '13269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13589', '18265', '-58673', '111104', '0', '0', '34962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13590', '18265', '-55769', '111196', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13591', '18265', '-57276', '111610', '0', '0', '64287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13592', '18265', '-51166', '114832', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13593', '18265', '-51871', '115366', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13594', '18265', '-53004', '115124', '0', '0', '38370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13595', '18265', '-51984', '113723', '0', '0', '14528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13596', '18265', '-52532', '117194', '0', '0', '11194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13597', '18265', '-53133', '116151', '0', '0', '21555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13598', '18265', '-50627', '116449', '0', '0', '40678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13599', '18265', '-54593', '114350', '0', '0', '7472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13600', '18265', '-53579', '108417', '0', '0', '5350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13601', '18265', '-54921', '107859', '0', '0', '52142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13602', '18266', '-52610', '107652', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13603', '18266', '-52509', '107830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13604', '18266', '-52509', '108186', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13605', '18266', '-52308', '107830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13606', '18266', '-49034', '107564', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13607', '18266', '-48937', '108046', '0', '0', '36018', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13608', '18266', '-53538', '109056', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13609', '18266', '-51388', '109666', '0', '0', '1970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13610', '18266', '-53235', '109590', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13611', '18266', '-53538', '109412', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13612', '18266', '-51016', '108872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13613', '18266', '-50513', '109406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13614', '18266', '-50761', '110364', '0', '0', '10687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13615', '18266', '-50915', '109050', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13616', '18266', '-51103', '113250', '0', '0', '29550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13617', '18266', '-50766', '109568', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13618', '18266', '-50326', '108955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13619', '18266', '-50714', '108694', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13620', '18266', '-46152', '108736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13621', '18266', '-41465', '109500', '0', '0', '9527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13622', '18266', '-47610', '109127', '0', '0', '40027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13623', '18266', '-43922', '107434', '0', '0', '54161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13624', '18266', '-46290', '110320', '0', '0', '22848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13625', '18266', '-48376', '112749', '0', '0', '23798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13626', '18266', '-45818', '107399', '0', '0', '52135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13627', '18266', '-47467', '112025', '0', '0', '2665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13628', '18266', '-48486', '111229', '0', '0', '58682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13629', '18266', '-47198', '112806', '0', '0', '30268', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13630', '18266', '-44555', '114527', '0', '0', '10672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13631', '18266', '-45666', '111218', '0', '0', '57865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13632', '18266', '-46349', '115659', '0', '0', '8758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13633', '18266', '-45695', '113652', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13634', '18266', '-45098', '113402', '0', '0', '53751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13635', '18266', '-46099', '112940', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13636', '18266', '-43954', '111609', '0', '0', '46034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13637', '18266', '-42844', '112948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13638', '18265', '-42962', '119092', '0', '0', '11527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13639', '18265', '-42831', '116816', '0', '0', '11502', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13640', '18265', '-43694', '116228', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13641', '18265', '-43030', '117676', '0', '0', '4469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13642', '18266', '-20075', '138673', '0', '0', '17211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13643', '18266', '-21361', '140985', '0', '0', '23489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13644', '18266', '-21030', '138840', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13645', '18266', '-20300', '139765', '0', '0', '23440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13646', '18266', '-21198', '142672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13647', '18266', '-20996', '143028', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13648', '18266', '-20025', '142922', '0', '0', '59204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13649', '18266', '-22063', '143354', '0', '0', '20156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13650', '18266', '-17101', '138639', '0', '0', '11588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13651', '18266', '-16454', '140518', '0', '0', '58443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13652', '18266', '-16062', '138830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13653', '18266', '-16264', '138474', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13654', '18265', '-17551', '142013', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13655', '18265', '-17854', '142903', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13656', '18265', '-17647', '144042', '0', '0', '14105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13657', '18265', '-18483', '142427', '0', '0', '32114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13658', '18266', '-18395', '144548', '0', '0', '18981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13659', '18266', '-15530', '142351', '0', '0', '65416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13660', '18266', '-16678', '143687', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13661', '18266', '-16983', '142143', '0', '0', '29424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13662', '18266', '-16375', '143153', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13663', '18266', '-16274', '142975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13664', '18266', '-18534', '141760', '0', '0', '42633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13665', '18266', '-15770', '142797', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13666', '18265', '-9768', '140492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13667', '18265', '-10527', '140881', '0', '0', '43576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13668', '18265', '-10836', '142152', '0', '0', '18381', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13669', '18265', '-10136', '142200', '0', '0', '13684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13670', '18265', '-7056', '142569', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13671', '18265', '-6151', '142747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13672', '18265', '-6753', '143103', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13673', '18265', '-6352', '142747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13674', '18265', '-5617', '144219', '0', '0', '13532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13675', '18265', '-7258', '142925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13676', '18265', '-6754', '142391', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13677', '18265', '-7358', '142747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13678', '18265', '-11738', '148932', '0', '0', '56285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13679', '18265', '-13262', '147704', '0', '0', '23554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13680', '18265', '-12916', '148179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13681', '18265', '-12412', '148001', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13682', '18265', '-52481', '140006', '0', '0', '23347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13683', '18265', '-50768', '139706', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13684', '18265', '-49869', '137582', '0', '0', '4797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13685', '18265', '-52538', '139534', '0', '0', '31547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13686', '18265', '-51071', '138816', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13687', '18265', '-50829', '140283', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13688', '18265', '-50567', '138994', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13689', '18265', '-51172', '140062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13690', '18265', '-50466', '139528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13691', '18265', '-52897', '137839', '0', '0', '7558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13692', '18265', '-50668', '139884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13693', '18265', '-50288', '139428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13694', '18266', '-57614', '136622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13695', '18266', '-57111', '136800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13696', '18266', '-58016', '136978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13697', '18266', '-57396', '135864', '0', '0', '40984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13698', '18266', '-58217', '136978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13699', '18266', '-57916', '137156', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13700', '18266', '-58318', '137156', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13701', '18266', '-56002', '137145', '0', '0', '1670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13702', '18266', '-98220', '100314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13703', '18266', '-98019', '101026', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13704', '18266', '-97168', '99274', '0', '0', '49035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13705', '18266', '-97616', '100314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13706', '18267', '-96484', '100108', '0', '0', '5252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13707', '18267', '-97717', '100492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13708', '18267', '-96927', '99864', '0', '0', '21886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13709', '18267', '-97616', '101738', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13710', '18268', '-97437', '101541', '0', '0', '58261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13711', '18268', '-98863', '101352', '0', '0', '25892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13712', '18268', '-98547', '101988', '0', '0', '21732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13713', '18268', '-98053', '102228', '0', '0', '4339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13714', '18266', '-97206', '104606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13715', '18266', '-98407', '106233', '0', '0', '58631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13716', '18266', '-96904', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13717', '18266', '-96531', '105640', '0', '0', '51310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13718', '18267', '-96702', '105140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13719', '18267', '-96502', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13720', '18267', '-97105', '105496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13721', '18267', '-98489', '105239', '0', '0', '20521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13722', '18268', '-96099', '105140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13723', '18268', '-96099', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13724', '18268', '-96703', '104784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13725', '18268', '-97910', '105140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13726', '18266', '-94470', '104286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13727', '18266', '-95175', '104820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13728', '18266', '-94369', '104464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13729', '18266', '-95477', '105354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13730', '18267', '-94470', '104998', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13731', '18267', '-94243', '105093', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13732', '18267', '-93665', '104286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13733', '18267', '-93464', '104642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13734', '18268', '-94772', '104820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13735', '18268', '-95575', '104727', '0', '0', '43845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13736', '18268', '-93942', '104782', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13737', '18268', '-94370', '104820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13738', '18266', '-95187', '106862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13739', '18266', '-93702', '106333', '0', '0', '60412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13740', '18266', '-95187', '107218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13741', '18266', '-94785', '106862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13742', '18267', '-94086', '105492', '0', '0', '12161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13743', '18267', '-94884', '107752', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13744', '18267', '-94080', '107396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13745', '18267', '-95288', '107040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13746', '18268', '-94682', '107752', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13747', '18268', '-94382', '107218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13748', '18268', '-94383', '106862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13749', '18268', '-94583', '107218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13750', '18266', '-98088', '108800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13751', '18266', '-96803', '108422', '0', '0', '53020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13752', '18266', '-97384', '109690', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13753', '18266', '-97384', '108622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13754', '18267', '-96602', '110167', '0', '0', '1841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13755', '18267', '-96880', '109512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13756', '18267', '-98454', '108253', '0', '0', '44735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13757', '18267', '-98932', '110392', '0', '0', '33756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13758', '18268', '-97924', '109540', '0', '0', '62563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13759', '18268', '-97182', '109334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13760', '18268', '-98153', '110795', '0', '0', '16496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13761', '18268', '-97204', '108812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13762', '18266', '-98218', '112506', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13763', '18266', '-96894', '113768', '0', '0', '21562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13764', '18266', '-98555', '114441', '0', '0', '19855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13765', '18266', '-96976', '111864', '0', '0', '56795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13766', '18267', '-98824', '113574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13767', '18267', '-97833', '111946', '0', '0', '50632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13768', '18267', '-98218', '113574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13769', '18267', '-98218', '112862', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13770', '18268', '-97168', '113152', '0', '0', '41330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13771', '18268', '-96491', '113136', '0', '0', '5054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13772', '18268', '-97816', '113218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13773', '18268', '-99680', '113875', '0', '0', '31516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13774', '18266', '-95024', '110120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13775', '18266', '-94356', '112175', '0', '0', '61346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13776', '18266', '-94822', '110832', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13777', '18266', '-94320', '109942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13778', '18266', '-93754', '108982', '0', '0', '55038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13779', '18266', '-93171', '109973', '0', '0', '6391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13780', '18267', '-93039', '111310', '0', '0', '1197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13781', '18267', '-95875', '111809', '0', '0', '24127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13782', '18267', '-94521', '109942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13783', '18267', '-94034', '111139', '0', '0', '29356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13784', '18267', '-92748', '110617', '0', '0', '1961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13785', '18267', '-93380', '110480', '0', '0', '39677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13786', '18268', '-95729', '111010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13787', '18268', '-95793', '113158', '0', '0', '14876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13788', '18268', '-95530', '112249', '0', '0', '38656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13789', '18268', '-95024', '111544', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13790', '18268', '-94620', '111188', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13791', '18268', '-94722', '109942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13792', '18266', '-90125', '107440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13793', '18266', '-91300', '108761', '0', '0', '44013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13794', '18266', '-90528', '108508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13795', '18266', '-89420', '109592', '0', '0', '15884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13796', '18267', '-90030', '108763', '0', '0', '8518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13797', '18267', '-89622', '107618', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13798', '18267', '-89062', '108643', '0', '0', '12337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13799', '18267', '-90253', '107070', '0', '0', '43250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13800', '18268', '-91912', '108654', '0', '0', '25761', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13801', '18268', '-89923', '108152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13802', '18268', '-91361', '108086', '0', '0', '44776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13803', '18268', '-90642', '107848', '0', '0', '19740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13804', '18266', '-93703', '115083', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13805', '18266', '-92595', '115973', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13806', '18266', '-95363', '117617', '0', '0', '35269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13807', '18266', '-91828', '117284', '0', '0', '11433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13808', '18267', '-92053', '114503', '0', '0', '53536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13809', '18267', '-95688', '115768', '0', '0', '3424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13810', '18267', '-95024', '116909', '0', '0', '28756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13811', '18267', '-93200', '115261', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13812', '18268', '-92750', '117110', '0', '0', '52472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13813', '18268', '-94804', '117780', '0', '0', '14265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13814', '18268', '-92565', '114552', '0', '0', '53298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13815', '18268', '-92294', '115439', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13816', '18266', '-91110', '112672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13817', '18266', '-91311', '113384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13818', '18266', '-90017', '112379', '0', '0', '35635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13819', '18266', '-90091', '113931', '0', '0', '38518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13820', '18267', '-91009', '113206', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13821', '18267', '-92217', '113206', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13822', '18267', '-93317', '112288', '0', '0', '45667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13823', '18267', '-93426', '113113', '0', '0', '42505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13824', '18268', '-92943', '113520', '0', '0', '31744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13825', '18268', '-92186', '111431', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13826', '18268', '-91026', '116272', '0', '0', '41721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13827', '18268', '-91224', '111414', '0', '0', '56333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13828', '18267', '-55779', '181117', '0', '0', '5637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13829', '18267', '-55807', '181532', '0', '0', '39432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13830', '18268', '-54982', '182226', '0', '0', '55621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13831', '18268', '-54936', '182705', '0', '0', '15808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13832', '18269', '-54946', '182063', '0', '0', '17502', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13833', '18269', '-55056', '182513', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13834', '18267', '-55831', '181654', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13835', '18267', '-55839', '181866', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13836', '18268', '-54951', '181419', '0', '0', '53085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13837', '18268', '-55862', '181089', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13838', '18269', '-55826', '182142', '0', '0', '48102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13839', '18269', '-55756', '182409', '0', '0', '49681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13840', '18267', '-54956', '181623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13841', '18267', '-55769', '182542', '0', '0', '49185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13842', '18268', '-55056', '181801', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13843', '18268', '-55850', '181783', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13844', '18269', '-55963', '181623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13845', '18269', '-55761', '181267', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13846', '18267', '-54935', '181085', '0', '0', '49651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13847', '18267', '-54912', '181747', '0', '0', '13444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13848', '18268', '-55700', '181744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13849', '18268', '-55745', '182014', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13850', '18269', '-55006', '181925', '0', '0', '47529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13851', '18269', '-55789', '181436', '0', '0', '49093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13852', '18267', '-55780', '182867', '0', '0', '16895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13853', '18267', '-55029', '181410', '0', '0', '47044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13854', '18268', '-55533', '181121', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13855', '18268', '-53830', '181478', '0', '0', '49469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13856', '18269', '-54367', '181362', '0', '0', '40515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13857', '18269', '-54858', '181081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13858', '18267', '-55764', '181766', '0', '0', '49875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13859', '18267', '-55553', '181502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13860', '18268', '-55070', '182205', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13861', '18268', '-53846', '182476', '0', '0', '36755', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13862', '18269', '-55760', '181283', '0', '0', '21221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13863', '18269', '-54960', '181265', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13864', '18267', '-55934', '181346', '0', '0', '64498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13865', '18267', '-58196', '181420', '0', '0', '30335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13866', '18267', '-53888', '180866', '0', '0', '54351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13867', '18267', '-57710', '181149', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13868', '18268', '-53885', '181013', '0', '0', '45660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13869', '18268', '-56918', '181231', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13870', '18268', '-56514', '181587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13871', '18269', '-58034', '181355', '0', '0', '65509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13872', '18269', '-56118', '181184', '0', '0', '64676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13873', '18268', '-53040', '171931', '0', '0', '49051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13874', '18268', '-54066', '178394', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13875', '18268', '-52956', '174923', '0', '0', '53941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13876', '18268', '-54167', '178572', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13877', '18268', '-54570', '178216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13878', '18268', '-54671', '178394', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13879', '18268', '-42504', '189897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13880', '18268', '-40589', '190415', '0', '0', '17356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13881', '18268', '-42907', '190253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13882', '18268', '-42244', '191372', '0', '0', '62787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13883', '18268', '-42697', '193651', '0', '0', '18784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13884', '18268', '-41420', '188120', '0', '0', '53385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13885', '18268', '-42001', '190431', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13886', '18269', '-37666', '192668', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13887', '18269', '-37566', '193558', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13888', '18269', '-38069', '193024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13889', '18269', '-37767', '192846', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13890', '18269', '-38248', '193245', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13891', '18269', '-37859', '194063', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13892', '18269', '-35708', '196746', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13893', '18269', '-33479', '197420', '0', '0', '44282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13894', '18269', '-28650', '201745', '0', '0', '1258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13895', '18269', '-35112', '198895', '0', '0', '52983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13896', '18269', '-32800', '199799', '0', '0', '3211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13897', '18269', '-30673', '201183', '0', '0', '8446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13898', '18266', '-37132', '189554', '0', '0', '14245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13899', '18266', '-37016', '186301', '0', '0', '55979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13900', '18266', '-36394', '189332', '0', '0', '32910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13901', '18266', '-37394', '188421', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13902', '18266', '-38018', '186611', '0', '0', '44348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13903', '18266', '-34120', '191162', '0', '0', '4491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13904', '18266', '-36459', '191263', '0', '0', '39962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13905', '18266', '-33373', '193300', '0', '0', '6540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13906', '18266', '-39849', '181373', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13907', '18266', '-36367', '183610', '0', '0', '63120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13908', '18266', '-39961', '179136', '0', '0', '48685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13909', '18266', '-39361', '180051', '0', '0', '16759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13910', '18267', '-40051', '182085', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13911', '18267', '-42814', '182669', '0', '0', '31733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13912', '18267', '-37766', '183309', '0', '0', '5023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13913', '18267', '-34378', '184708', '0', '0', '3432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13914', '18266', '-35761', '177963', '0', '0', '37244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13915', '18266', '-34920', '180225', '0', '0', '7049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13916', '18266', '-35168', '178164', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13917', '18266', '-34966', '177808', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13918', '18267', '-34665', '176918', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13919', '18267', '-34766', '177452', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13920', '18267', '-34766', '177096', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13921', '18267', '-36526', '180224', '0', '0', '24503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13922', '18267', '-10816', '176603', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13923', '18267', '-7953', '180969', '0', '0', '13287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13924', '18267', '-9709', '177137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13925', '18267', '-12826', '180055', '0', '0', '51979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13926', '18268', '-13611', '181642', '0', '0', '26522', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13927', '18268', '-10778', '179415', '0', '0', '12979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13928', '18268', '-11367', '176762', '0', '0', '15317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13929', '18268', '-10176', '179617', '0', '0', '21221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13930', '18268', '-11420', '177671', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13931', '18268', '-12024', '177315', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13932', '18268', '-12487', '176143', '0', '0', '41610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13933', '18268', '-8594', '178944', '0', '0', '6573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13934', '18268', '-13363', '178428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13935', '18268', '-12960', '178428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13936', '18268', '-12145', '180565', '0', '0', '2965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13937', '18268', '-10501', '178424', '0', '0', '58930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13938', '18269', '-13464', '178606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13939', '18269', '-12859', '178962', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13940', '18269', '-12759', '178428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13941', '18269', '-12558', '178784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13942', '18268', '-10159', '183119', '0', '0', '51726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13943', '18268', '-11002', '180235', '0', '0', '39638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13944', '18268', '-10623', '182197', '0', '0', '39963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13945', '18268', '-8581', '184099', '0', '0', '7869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13946', '18269', '-7932', '183329', '0', '0', '59292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13947', '18269', '-9735', '184448', '0', '0', '24639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13948', '18269', '-10052', '181003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13949', '18269', '-9549', '181181', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13950', '18268', '-15405', '199111', '0', '0', '17613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13951', '18268', '-13760', '198154', '0', '0', '1391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13952', '18268', '-13049', '195932', '0', '0', '11415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13953', '18268', '-14204', '196146', '0', '0', '25526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13954', '18269', '-11689', '193961', '0', '0', '55495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13955', '18269', '-13278', '195436', '0', '0', '52637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13956', '18269', '-11457', '194346', '0', '0', '59949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13957', '18269', '-15429', '197513', '0', '0', '25469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13958', '18268', '-12816', '187259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13959', '18268', '-14686', '191745', '0', '0', '18006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13960', '18268', '-12437', '187812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13961', '18268', '-15077', '189409', '0', '0', '23645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13962', '18269', '-13458', '190010', '0', '0', '24753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13963', '18269', '-14179', '186324', '0', '0', '43089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13964', '18269', '-14011', '187992', '0', '0', '57532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13965', '18269', '-11496', '186990', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13966', '18269', '-19858', '185782', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13967', '18269', '-19556', '185960', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13968', '18269', '-19555', '186316', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13969', '18269', '-18983', '184524', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13970', '18270', '-18953', '185960', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13971', '18270', '-19455', '186138', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13972', '18270', '-19556', '185604', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13973', '18270', '-19255', '185782', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13974', '18268', '-21811', '193925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13975', '18268', '-21509', '193747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13976', '18268', '-21811', '194281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13977', '18268', '-21710', '194103', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13978', '18269', '-21911', '194459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13979', '18269', '-21206', '194637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13980', '18269', '-21710', '194459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13981', '18269', '-21207', '194281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13982', '18268', '-21971', '191777', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13983', '18268', '-22173', '192133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13984', '18268', '-21605', '192330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13985', '18268', '-21458', '192311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13986', '18269', '-21366', '191421', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13987', '18269', '-21467', '191599', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13988', '18269', '-21568', '191777', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13989', '18269', '-21769', '192133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13990', '18268', '-24619', '197776', '0', '0', '22943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13991', '18268', '-24634', '194917', '0', '0', '48735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13992', '18268', '-25950', '194133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13993', '18268', '-25648', '194311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13994', '18269', '-24130', '196561', '0', '0', '12598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13995', '18269', '-24634', '194917', '0', '0', '48735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13996', '18269', '-25346', '194133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13997', '18269', '-25749', '194489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13998', '18268', '-24664', '192089', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('13999', '18268', '-23558', '192267', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14000', '18268', '-24362', '192267', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14001', '18268', '-23759', '192267', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14002', '18269', '-24463', '192445', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14003', '18269', '-23658', '192445', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14004', '18269', '-24463', '192089', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14005', '18269', '-24564', '192623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14006', '18268', '-26329', '189012', '0', '0', '15646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14007', '18268', '-26606', '189948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14008', '18268', '-23872', '188480', '0', '0', '52786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14009', '18268', '-26404', '190304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14010', '18269', '-23674', '193451', '0', '0', '9301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14011', '18269', '-26002', '189592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14012', '18269', '-24634', '192088', '0', '0', '6343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14013', '18269', '-25645', '187565', '0', '0', '20845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14014', '18269', '-26073', '184931', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14015', '18269', '-25469', '185643', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14016', '18269', '-25167', '185109', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14017', '18269', '-25267', '185643', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14018', '18270', '-25569', '185465', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14019', '18270', '-25368', '185465', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14020', '18270', '-25872', '185287', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14021', '18270', '-26074', '185643', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14022', '18269', '-30341', '180678', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14023', '18269', '-29737', '181034', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14024', '18269', '-30945', '181034', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14025', '18269', '-30442', '181568', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14026', '18270', '-30039', '180856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14027', '18270', '-30441', '181212', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14028', '18270', '-29637', '180856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14029', '18270', '-30944', '181390', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14030', '18268', '-31534', '178445', '0', '0', '11127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14031', '18268', '-33402', '178674', '0', '0', '33626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14032', '18268', '-31134', '178018', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14033', '18268', '-30533', '179314', '0', '0', '13029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14034', '18269', '-31206', '180557', '0', '0', '61139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14035', '18269', '-34255', '178706', '0', '0', '30076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14036', '18269', '-33015', '179917', '0', '0', '14935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14037', '18269', '-30859', '176700', '0', '0', '55468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14038', '18268', '-28730', '178246', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14039', '18268', '-28629', '178424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14040', '18268', '-29133', '178602', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14041', '18268', '-29133', '178958', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14042', '18269', '-28227', '178068', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14043', '18269', '-28529', '178246', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14044', '18269', '-29032', '178780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14045', '18269', '-28831', '178780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14046', '18269', '-22148', '175073', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14047', '18269', '-21442', '175963', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14048', '18269', '-21846', '175607', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14049', '18269', '-21644', '175607', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14050', '18270', '-22752', '175429', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14051', '18270', '-21544', '175073', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14052', '18270', '-22652', '175607', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14053', '18270', '-21947', '175429', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14054', '18268', '-28112', '174444', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14055', '18268', '-27408', '174622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14056', '18268', '-27249', '175139', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14057', '18268', '-27408', '174266', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14058', '18269', '-27306', '175512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14059', '18269', '-28011', '174622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14060', '18269', '-27715', '174424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14061', '18269', '-27911', '174444', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14062', '18268', '-32348', '171643', '0', '0', '56189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14063', '18268', '-31141', '171076', '0', '0', '60273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14064', '18268', '-32671', '175557', '0', '0', '14715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14065', '18268', '-32836', '172196', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14066', '18269', '-32439', '178795', '0', '0', '41625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14067', '18269', '-32439', '178795', '0', '0', '41625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14068', '18269', '-36306', '180869', '0', '0', '32086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14069', '18269', '-32439', '178795', '0', '0', '41625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14070', '18268', '-28147', '168336', '0', '0', '2882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14071', '18268', '-30457', '168030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14072', '18268', '-31061', '168742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14073', '18268', '-31162', '168564', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14074', '18269', '-30860', '168742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14075', '18269', '-30457', '168386', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14076', '18269', '-32820', '168520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14077', '18269', '-34195', '168724', '0', '0', '30633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14078', '18268', '-24642', '169802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14079', '18268', '-24038', '170158', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14080', '18268', '-23665', '169166', '0', '0', '59308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14081', '18268', '-25336', '170052', '0', '0', '7683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14082', '18269', '-26627', '169209', '0', '0', '3159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14083', '18269', '-22846', '171680', '0', '0', '4455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14084', '18269', '-24138', '170692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14085', '18269', '-23038', '173368', '0', '0', '9692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14086', '18268', '-31565', '188026', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14087', '18268', '-32728', '187777', '0', '0', '32508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14088', '18268', '-31847', '188733', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14089', '18268', '-30086', '189346', '0', '0', '10096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14090', '18269', '-30393', '188832', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14091', '18269', '-31343', '188555', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14092', '18269', '-31846', '189445', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14093', '18269', '-31746', '188555', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14094', '18268', '-32498', '191154', '0', '0', '40214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14095', '18268', '-29127', '191447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14096', '18268', '-29429', '191269', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14097', '18268', '-29228', '191625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14098', '18269', '-29328', '191803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14099', '18269', '-28523', '191447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14100', '18269', '-32120', '192458', '0', '0', '23344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14101', '18269', '-28523', '191803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14102', '18266', '-27154', '196651', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14103', '18266', '-25636', '197914', '0', '0', '43876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14104', '18266', '-26952', '197363', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14105', '18266', '-25805', '196221', '0', '0', '40790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14106', '18267', '-25062', '196043', '0', '0', '57467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14107', '18267', '-26952', '197007', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14108', '18267', '-26450', '196829', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14109', '18267', '-27796', '198634', '0', '0', '19235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14110', '18266', '-19900', '198084', '0', '0', '40197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14111', '18266', '-18310', '198848', '0', '0', '13344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14112', '18266', '-20840', '198695', '0', '0', '44941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14113', '18266', '-19637', '200799', '0', '0', '15648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14114', '18267', '-21308', '195869', '0', '0', '54318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14115', '18267', '-21704', '197096', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14116', '18267', '-19318', '195900', '0', '0', '22523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14117', '18267', '-21562', '194635', '0', '0', '46362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14118', '18266', '-16614', '196685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14119', '18266', '-16816', '197397', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14120', '18266', '-18238', '196939', '0', '0', '32915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14121', '18266', '-16312', '196863', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14122', '18267', '-16010', '196685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14123', '18267', '-13696', '196458', '0', '0', '56428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14124', '18267', '-15562', '200765', '0', '0', '16466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14125', '18267', '-12674', '195128', '0', '0', '59771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14126', '18266', '32355', '135218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14127', '18266', '32557', '135930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14128', '18266', '31729', '131647', '0', '0', '41832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14129', '18266', '32320', '133724', '0', '0', '49804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14130', '18266', '30067', '137653', '0', '0', '44478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14131', '18266', '35939', '140396', '0', '0', '61273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14132', '18266', '31773', '140041', '0', '0', '58289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14133', '18266', '33931', '138215', '0', '0', '56305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14134', '18266', '29551', '139450', '0', '0', '33', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14135', '18266', '28855', '140681', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14136', '18266', '29562', '141547', '0', '0', '12140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14137', '18266', '28654', '140325', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14138', '18266', '28313', '137097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14139', '18266', '32057', '139468', '0', '0', '9252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14140', '18266', '30451', '136552', '0', '0', '62188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14141', '18266', '28010', '137631', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14142', '18265', '24383', '136410', '0', '0', '47540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14143', '18265', '24967', '137383', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14144', '18265', '27103', '136812', '0', '0', '62597', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14145', '18265', '26025', '136052', '0', '0', '61592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14146', '18265', '25270', '137917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14147', '18265', '24665', '137917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14148', '18265', '25358', '141174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14149', '18265', '27047', '138180', '0', '0', '47143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14150', '18265', '27222', '141734', '0', '0', '45010', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14151', '18265', '27941', '139422', '0', '0', '58225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14152', '18265', '24980', '141605', '0', '0', '7272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14153', '18265', '26897', '142906', '0', '0', '14026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14154', '18265', '24817', '140636', '0', '0', '29904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14155', '18265', '29045', '143369', '0', '0', '8092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14156', '18265', '22152', '138380', '0', '0', '64572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14157', '18265', '21077', '141179', '0', '0', '35839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14158', '18265', '23242', '142330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14159', '18265', '25654', '142411', '0', '0', '4090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14160', '18265', '19850', '140770', '0', '0', '32622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14161', '18265', '25436', '139434', '0', '0', '65094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14162', '18265', '22836', '141368', '0', '0', '17424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14163', '18265', '20748', '138509', '0', '0', '38196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14164', '18265', '19277', '148209', '0', '0', '21923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14165', '18265', '20282', '147620', '0', '0', '55557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14166', '18265', '20544', '148157', '0', '0', '1639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14167', '18265', '22906', '149210', '0', '0', '6094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14168', '18266', '21781', '147828', '0', '0', '24293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14169', '18266', '23184', '145501', '0', '0', '36564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14170', '18266', '28938', '148789', '0', '0', '13954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14171', '18266', '26617', '147059', '0', '0', '549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14172', '18266', '33653', '135291', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14173', '18266', '33955', '135469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14174', '18266', '33217', '133185', '0', '0', '28077', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14175', '18266', '33350', '135825', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14176', '18268', '15417', '147630', '0', '0', '50206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14177', '18268', '16603', '149816', '0', '0', '60601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14178', '18268', '13557', '150725', '0', '0', '6887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14179', '18268', '15989', '148655', '0', '0', '55420', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14180', '18268', '8133', '157120', '0', '0', '41428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14181', '18268', '6884', '156727', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14182', '18268', '7725', '157429', '0', '0', '7988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14183', '18268', '11065', '158884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14184', '18268', '10925', '158590', '0', '0', '25153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14185', '18268', '12146', '158468', '0', '0', '52626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14186', '18268', '11166', '159062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14187', '18268', '14986', '156030', '0', '0', '49080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14188', '18268', '14365', '161246', '0', '0', '18512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14189', '18268', '15478', '157868', '0', '0', '61958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14190', '18268', '15051', '159511', '0', '0', '12537', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14191', '18268', '13077', '152494', '0', '0', '39198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14192', '18268', '16124', '157305', '0', '0', '13480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14193', '18268', '13959', '155163', '0', '0', '37771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14194', '18268', '15628', '153747', '0', '0', '61990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14195', '18268', '9763', '153449', '0', '0', '25329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14196', '18268', '11378', '152197', '0', '0', '42222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14197', '18268', '10130', '152212', '0', '0', '53422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14198', '18268', '6145', '160950', '0', '0', '24028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14199', '18268', '4476', '156539', '0', '0', '44696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14200', '18268', '7661', '163787', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14201', '18268', '7655', '162825', '0', '0', '43589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14202', '18269', '5400', '161759', '0', '0', '26223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14203', '18269', '8435', '159488', '0', '0', '56994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14204', '18269', '5615', '158473', '0', '0', '51013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14205', '18269', '5200', '160256', '0', '0', '38595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14206', '18268', '11131', '164000', '0', '0', '2754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14207', '18268', '13459', '162908', '0', '0', '27875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14208', '18268', '11801', '164872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14209', '18268', '10633', '163279', '0', '0', '50298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14210', '18269', '12607', '164516', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14211', '18269', '10993', '166065', '0', '0', '53975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14212', '18269', '9920', '164621', '0', '0', '39914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14213', '18269', '12305', '164338', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14214', '18268', '14309', '171277', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14215', '18268', '13017', '170608', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14216', '18268', '13118', '170430', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14217', '18268', '12817', '170964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14218', '18269', '13118', '170786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14219', '18269', '12435', '171322', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14220', '18269', '13018', '170964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14221', '18269', '12716', '170786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14222', '18268', '17748', '172188', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14223', '18268', '18265', '171442', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14224', '18268', '17755', '172241', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14225', '18268', '17460', '172154', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14226', '18269', '17964', '171976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14227', '18269', '17863', '171798', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14228', '18269', '18165', '171620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14229', '18269', '18165', '171976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14230', '18268', '19356', '165587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14231', '18268', '19255', '166121', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14232', '18268', '19356', '166655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14233', '18268', '18852', '166121', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14234', '18269', '17031', '165834', '0', '0', '65239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14235', '18269', '19807', '166346', '0', '0', '7539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14236', '18269', '19959', '165943', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14237', '18269', '19457', '165765', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14238', '18268', '19689', '163944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14239', '18268', '19588', '164478', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14240', '18268', '19588', '164834', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14241', '18268', '20192', '164122', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14242', '18269', '20092', '164300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14243', '18269', '20844', '164537', '0', '0', '49485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14244', '18269', '16915', '164891', '0', '0', '27354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14245', '18269', '19487', '164656', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14246', '18268', '22035', '167140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14247', '18268', '21532', '167674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14248', '18268', '23291', '170754', '0', '0', '11942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14249', '18268', '22237', '167496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14250', '18269', '22439', '168208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14251', '18269', '21633', '166068', '0', '0', '64963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14252', '18269', '24841', '168487', '0', '0', '62706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14253', '18269', '23798', '168514', '0', '0', '39919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14254', '18268', '21129', '172820', '0', '0', '20398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14255', '18268', '21935', '168030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14256', '18268', '20996', '169999', '0', '0', '19422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14257', '18268', '22746', '164911', '0', '0', '52492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14258', '18269', '20422', '167757', '0', '0', '43776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14259', '18269', '22923', '169431', '0', '0', '34576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14260', '18269', '21627', '165354', '0', '0', '49447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14261', '18269', '21848', '169222', '0', '0', '8142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14262', '18266', '36', '163888', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14263', '18266', '-24', '162580', '0', '0', '37940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14264', '18266', '539', '163710', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14265', '18266', '3462', '163616', '0', '0', '1166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14266', '18266', '522', '167760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14267', '18266', '-1568', '167001', '0', '0', '816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14268', '18266', '2046', '170120', '0', '0', '2591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14269', '18266', '-245', '169192', '0', '0', '50588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14270', '18266', '4319', '166544', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14271', '18266', '3815', '167078', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14272', '18266', '2310', '162016', '0', '0', '40968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14273', '18266', '4621', '166366', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14274', '18266', '4259', '171994', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14275', '18266', '3957', '172172', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14276', '18266', '4260', '173774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14277', '18266', '4910', '172561', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14278', '18267', '4058', '173774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14279', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14280', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14281', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14282', '18266', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14283', '18266', '4965', '173240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14284', '18266', '3554', '172884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14285', '18266', '-4660', '171509', '0', '0', '30325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14286', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14287', '18267', '4964', '172172', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14288', '18267', '5969', '172884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14289', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14290', '18266', '5668', '173062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14291', '18266', '5166', '173240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14292', '18266', '308', '169884', '0', '0', '43979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14293', '18266', '4561', '172884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14294', '18267', '1914', '172553', '0', '0', '6163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14295', '18267', '5567', '172528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14296', '18267', '3856', '172350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14297', '18267', '4460', '172350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14298', '18266', '-1085', '176786', '0', '0', '36711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14299', '18266', '899', '178868', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14300', '18266', '194', '178334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14301', '18266', '2273', '174311', '0', '0', '54672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14302', '18267', '-71', '174651', '0', '0', '56977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14303', '18267', '1704', '178512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14304', '18267', '-3532', '177782', '0', '0', '30557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14305', '18267', '130', '176021', '0', '0', '56601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14306', '18266', '-4697', '177806', '0', '0', '35395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14307', '18266', '346', '173499', '0', '0', '35521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14308', '18266', '-3986', '180292', '0', '0', '7995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14309', '18266', '621', '182136', '0', '0', '10607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14310', '18267', '-4760', '179253', '0', '0', '17200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14311', '18267', '-2872', '178754', '0', '0', '26348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14312', '18267', '-1499', '178542', '0', '0', '23096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14313', '18267', '-2541', '176619', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14314', '18266', '598', '178334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14315', '18266', '1503', '177088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14316', '18266', '674', '180771', '0', '0', '8226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14317', '18266', '1975', '175638', '0', '0', '9651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14318', '18267', '-5086', '175855', '0', '0', '38491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14319', '18267', '-1758', '177459', '0', '0', '22052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14320', '18267', '-1109', '177398', '0', '0', '38839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14321', '18267', '-1184', '172420', '0', '0', '38091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14322', '18266', '3530', '183353', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14323', '18266', '3832', '184243', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14324', '18266', '3027', '184243', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14325', '18266', '3981', '178918', '0', '0', '60679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14326', '18267', '4736', '183709', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14327', '18267', '2649', '179554', '0', '0', '34094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14328', '18267', '3976', '182637', '0', '0', '36982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14329', '18267', '16', '185044', '0', '0', '63007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14330', '18266', '5232', '186646', '0', '0', '11557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14331', '18266', '4250', '177332', '0', '0', '41566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14332', '18266', '4336', '184777', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14333', '18266', '4051', '182602', '0', '0', '45472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14334', '18267', '-790', '181046', '0', '0', '27993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14335', '18267', '5805', '177973', '0', '0', '59756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14336', '18267', '2083', '182704', '0', '0', '6802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14337', '18267', '4233', '184243', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14338', '18266', '11107', '174611', '0', '0', '50640', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14339', '18266', '9668', '174874', '0', '0', '44692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14340', '18266', '13741', '178069', '0', '0', '53568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14341', '18266', '14379', '178830', '0', '0', '2649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14342', '18267', '12536', '179926', '0', '0', '8031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14343', '18267', '9211', '178172', '0', '0', '58227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14344', '18267', '11217', '178104', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14345', '18267', '10209', '178104', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14346', '18266', '8018', '179975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14347', '18266', '7917', '180509', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14348', '18266', '10798', '180158', '0', '0', '28044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14349', '18266', '8668', '181037', '0', '0', '50804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14350', '18267', '8399', '182993', '0', '0', '33782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14351', '18267', '8118', '180509', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14352', '18267', '8521', '180153', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14353', '18267', '7777', '182687', '0', '0', '21657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14354', '18266', '10608', '179680', '0', '0', '61765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14355', '18266', '11467', '180306', '0', '0', '2915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14356', '18266', '6982', '182567', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14357', '18266', '8453', '181666', '0', '0', '23987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14358', '18267', '6478', '182745', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14359', '18267', '6781', '182211', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14360', '18267', '9325', '180996', '0', '0', '32104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14361', '18267', '6378', '182567', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14362', '18266', '10292', '184646', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14363', '18266', '10694', '184646', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14364', '18266', '11197', '185536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14365', '18266', '10090', '185002', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14366', '18267', '10191', '184824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14367', '18267', '11197', '184824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14368', '18267', '10695', '185002', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14369', '18267', '10393', '184824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14370', '18266', '6662', '187882', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14371', '18266', '6763', '188060', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14372', '18266', '6863', '187882', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14373', '18266', '7467', '188238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14374', '18267', '7165', '187704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14375', '18267', '7667', '187882', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14376', '18267', '7064', '188238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14377', '18267', '7367', '188416', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14378', '18265', '38839', '144704', '0', '0', '19854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14379', '18265', '40454', '146492', '0', '0', '14871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14380', '18265', '37958', '148647', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14381', '18265', '39157', '149873', '0', '0', '17636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14382', '18267', '43490', '140341', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14383', '18267', '46304', '141236', '0', '0', '31448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14384', '18267', '45406', '141000', '0', '0', '63132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14385', '18267', '45137', '141599', '0', '0', '36536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14386', '18267', '42369', '143471', '0', '0', '20239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14387', '18267', '43187', '140875', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14388', '18268', '43792', '140163', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14389', '18268', '43793', '141231', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14390', '18268', '47823', '141740', '0', '0', '10816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14391', '18268', '43925', '144083', '0', '0', '13029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14392', '18268', '44696', '141229', '0', '0', '53882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14393', '18268', '48666', '141227', '0', '0', '55304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14394', '18267', '47919', '145592', '0', '0', '24028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14395', '18267', '48422', '147194', '0', '0', '63955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14396', '18267', '47616', '146838', '0', '0', '19740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14397', '18267', '47341', '145205', '0', '0', '61312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14398', '18267', '48455', '142994', '0', '0', '50003', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14399', '18267', '50064', '147947', '0', '0', '64314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14400', '18268', '48422', '146126', '0', '0', '53896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14401', '18268', '48523', '145948', '0', '0', '43943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14402', '18268', '48019', '147550', '0', '0', '43551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14403', '18268', '49069', '145570', '0', '0', '34573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14404', '18268', '46499', '143718', '0', '0', '41667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14405', '18268', '50270', '145804', '0', '0', '556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14406', '18269', '48321', '147016', '0', '0', '21643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14407', '18269', '47717', '146660', '0', '0', '55786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14408', '18269', '48623', '146126', '0', '0', '63957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14409', '18269', '47515', '147016', '0', '0', '44024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14410', '18269', '48321', '146304', '0', '0', '3830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14411', '18269', '47717', '147372', '0', '0', '38972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14412', '18267', '46440', '153001', '0', '0', '19365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14413', '18267', '47186', '150609', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14414', '18267', '47589', '150253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14415', '18267', '48141', '150755', '0', '0', '48793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14416', '18267', '47044', '154375', '0', '0', '18852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14417', '18267', '47597', '153759', '0', '0', '56831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14418', '18268', '47090', '151202', '0', '0', '13693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14419', '18268', '48394', '150253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14420', '18268', '48469', '151903', '0', '0', '46104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14421', '18268', '47632', '152384', '0', '0', '24190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14422', '18268', '47790', '150609', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14423', '18268', '44773', '154302', '0', '0', '24866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14424', '18266', '51908', '147614', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14425', '18266', '51706', '149038', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14426', '18266', '52984', '148594', '0', '0', '6224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14427', '18266', '54831', '150129', '0', '0', '5511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14428', '18266', '51908', '148326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14429', '18266', '52672', '152865', '0', '0', '11620', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14430', '18267', '51606', '148148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14431', '18267', '51908', '148682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14432', '18267', '52020', '148663', '0', '0', '58155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14433', '18267', '54214', '151159', '0', '0', '11333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14434', '18267', '51267', '149321', '0', '0', '45706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14435', '18267', '52512', '148682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14436', '18266', '55163', '142215', '0', '0', '47523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14437', '18266', '52379', '142362', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14438', '18266', '53925', '141504', '0', '0', '38798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14439', '18266', '51993', '144240', '0', '0', '13722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14440', '18266', '53385', '142362', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14441', '18266', '53793', '146044', '0', '0', '41633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14442', '18267', '51272', '142184', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14443', '18267', '51996', '145813', '0', '0', '18455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14444', '18267', '51574', '142362', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14445', '18267', '55564', '144805', '0', '0', '44186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14446', '18267', '55607', '146168', '0', '0', '63730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14447', '18267', '53028', '141474', '0', '0', '48505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14448', '18272', '13956', '116683', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14449', '18272', '14157', '116683', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14450', '18272', '14615', '118589', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14451', '18272', '14917', '118767', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14452', '18272', '12404', '117401', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14453', '18272', '12605', '117401', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14454', '18272', '11095', '119366', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14455', '18272', '11397', '119544', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14456', '18272', '11336', '117010', '0', '0', '28143', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14457', '18272', '11303', '117145', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14458', '18272', '14500', '110909', '0', '0', '5368', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14459', '18272', '14185', '110831', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14460', '18272', '12847', '107668', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14461', '18272', '13150', '108202', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14462', '18272', '13966', '107763', '0', '0', '26210', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14463', '18272', '14758', '107877', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14464', '18273', '14357', '108233', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14465', '18273', '14262', '108658', '0', '0', '16828', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14466', '18272', '11255', '110556', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14467', '18272', '11557', '110734', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14468', '18272', '11283', '107678', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14469', '18272', '11484', '108390', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14470', '18273', '11786', '107856', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14471', '18273', '11887', '108034', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14472', '18272', '20288', '110397', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14473', '18272', '20389', '110575', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14474', '18272', '20403', '107827', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14475', '18272', '20906', '108005', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14476', '18272', '22505', '109536', '0', '0', '49495', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14477', '18272', '22169', '108190', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14478', '18272', '23304', '107879', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14479', '18272', '23807', '108057', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14480', '18273', '23304', '108235', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14481', '18273', '23708', '108591', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14482', '18272', '23258', '110433', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14483', '18272', '23359', '110611', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14484', '18273', '23861', '110433', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14485', '18273', '23660', '110433', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14486', '18272', '20681', '117275', '0', '0', '15010', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14487', '18272', '20646', '116882', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14488', '18272', '22468', '116863', '0', '0', '3356', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14489', '18272', '22294', '116667', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14490', '18272', '23267', '116799', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14491', '18272', '23669', '116799', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14492', '18272', '23273', '119461', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14493', '18272', '23676', '119817', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14494', '18272', '20177', '119391', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14495', '18272', '20278', '119569', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14496', '18272', '14901', '108951', '0', '0', '28002', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14497', '18272', '15035', '109558', '0', '0', '17755', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14498', '18272', '11963', '108543', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14499', '18272', '12668', '109077', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14500', '18272', '12567', '108899', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14501', '18272', '12466', '109077', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14502', '18272', '11963', '108899', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14503', '18272', '12064', '108721', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14504', '18272', '11781', '116701', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14505', '18272', '11945', '117800', '0', '0', '7863', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14506', '18272', '11680', '117235', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14507', '18272', '12082', '117235', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14508', '18272', '12183', '117413', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14509', '18272', '11884', '116813', '0', '0', '34620', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14510', '18272', '14838', '118325', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14511', '18272', '14737', '118503', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14512', '18272', '20055', '118253', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14513', '18272', '20055', '118609', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14514', '18272', '21394', '116804', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14515', '18272', '21500', '117308', '0', '0', '55063', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14516', '18272', '21537', '113299', '0', '0', '49107', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14517', '18272', '22068', '114148', '0', '0', '15875', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14518', '18272', '22876', '113367', '0', '0', '41399', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14519', '18272', '22876', '114086', '0', '0', '16248', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14520', '18272', '23076', '109539', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14521', '18272', '23177', '110073', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14522', '18272', '20021', '108436', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14523', '18272', '20021', '108792', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14524', '18270', '66358', '103087', '0', '0', '5866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14525', '18270', '65593', '104770', '0', '0', '25666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14526', '18270', '70691', '101784', '0', '0', '49351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14527', '18270', '70982', '102920', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14528', '18270', '68878', '104998', '0', '0', '65258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14529', '18270', '70978', '104276', '0', '0', '60238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14530', '18270', '70216', '107089', '0', '0', '24807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14531', '18270', '70464', '107568', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14532', '18270', '67956', '107205', '0', '0', '2801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14533', '18270', '67214', '107099', '0', '0', '3312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14534', '18270', '66860', '108792', '0', '0', '51386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14535', '18270', '66217', '109940', '0', '0', '27875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14536', '18270', '66614', '111038', '0', '0', '45602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14537', '18270', '67000', '112537', '0', '0', '63868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14538', '18270', '66623', '113847', '0', '0', '32192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14539', '18270', '66672', '114192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14540', '18270', '68862', '105856', '0', '0', '38960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14541', '18270', '70860', '113440', '0', '0', '12465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14542', '18270', '67962', '119333', '0', '0', '11548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14543', '18270', '66516', '117497', '0', '0', '8405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14544', '18270', '69270', '119205', '0', '0', '40132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14545', '18270', '71706', '118502', '0', '0', '53710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14546', '18271', '71024', '122948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14547', '18271', '71527', '123126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14548', '18271', '71220', '124815', '0', '0', '46350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14549', '18271', '72474', '125314', '0', '0', '5792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14550', '18271', '71349', '99277', '0', '0', '37181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14551', '18271', '71298', '97113', '0', '0', '48252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14552', '18271', '73097', '98529', '0', '0', '33068', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14553', '18271', '74532', '96576', '0', '0', '57630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14554', '18271', '77790', '101234', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14555', '18271', '78731', '104249', '0', '0', '12465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14556', '18271', '80080', '97867', '0', '0', '62031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14557', '18271', '77504', '98664', '0', '0', '59599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14558', '18271', '82407', '101921', '0', '0', '22905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14559', '18271', '80091', '104037', '0', '0', '21944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14560', '18271', '83893', '101361', '0', '0', '13070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14561', '18271', '83467', '98803', '0', '0', '10315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14562', '18271', '89161', '98725', '0', '0', '1243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14563', '18271', '90730', '98660', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14564', '18271', '98298', '103602', '0', '0', '16969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14565', '18271', '98479', '98650', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14566', '18271', '104125', '103390', '0', '0', '40850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14567', '18271', '102188', '105716', '0', '0', '20508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14568', '18273', '79589', '115727', '0', '0', '37600', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14569', '18273', '86613', '114897', '0', '0', '59916', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14570', '18273', '82951', '117511', '0', '0', '27759', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14571', '18273', '85447', '118771', '0', '0', '8540', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14572', '18273', '84099', '120421', '0', '0', '14398', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14573', '18273', '84221', '118117', '0', '0', '59083', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14574', '18273', '85591', '118988', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14575', '18273', '85792', '119379', '0', '0', '24261', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14576', '18273', '89304', '119458', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14577', '18273', '89084', '119735', '0', '0', '43970', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14578', '18273', '86179', '120549', '0', '0', '33176', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14579', '18273', '89278', '118128', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14580', '18274', '91748', '111362', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14581', '18274', '91647', '111896', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14582', '18274', '94335', '114783', '0', '0', '12095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14583', '18274', '92151', '111718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14584', '18274', '91748', '111718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14585', '18274', '91093', '111960', '0', '0', '54804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14586', '18274', '81834', '109823', '0', '0', '29241', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14587', '18274', '80332', '110402', '0', '0', '30102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14588', '18274', '84754', '109736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14589', '18274', '85788', '110417', '0', '0', '9956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14590', '18274', '84499', '110510', '0', '0', '51848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14591', '18274', '87321', '111002', '0', '0', '4979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14592', '18275', '85500', '107967', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14593', '18275', '86279', '108515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14594', '18275', '85493', '108642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14595', '18275', '86264', '108118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14596', '18275', '87250', '108061', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14597', '18275', '88161', '107579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14598', '18275', '88744', '106735', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14599', '18275', '89870', '107364', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14600', '18275', '89834', '108055', '0', '0', '11451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14601', '18275', '90631', '108246', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14602', '18275', '87149', '106925', '0', '0', '53562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14603', '18275', '90899', '107165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14604', '18276', '102891', '119017', '0', '0', '40336', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14605', '18276', '103660', '121042', '0', '0', '41340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14606', '18276', '107223', '119944', '0', '0', '25494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14607', '18276', '107492', '122404', '0', '0', '11246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14608', '18276', '109120', '120996', '0', '0', '35171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14609', '18276', '113968', '121561', '0', '0', '59223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14610', '18276', '108018', '121215', '0', '0', '42944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14611', '18276', '109609', '123510', '0', '0', '52607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14612', '18276', '113860', '119506', '0', '0', '35545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14613', '18276', '116405', '120589', '0', '0', '2388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14614', '18276', '119176', '116533', '0', '0', '1827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14615', '18276', '116701', '118009', '0', '0', '19649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14616', '18277', '120861', '116120', '0', '0', '11771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14617', '18277', '120429', '112695', '0', '0', '36240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14618', '18277', '130540', '114433', '0', '0', '1165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14619', '18277', '127774', '114039', '0', '0', '49566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14620', '18277', '125016', '110216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14621', '18277', '125169', '110951', '0', '0', '17859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14622', '18277', '123391', '108647', '0', '0', '65318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14623', '18277', '124429', '108907', '0', '0', '62322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14624', '18277', '120943', '107659', '0', '0', '52232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14625', '18277', '120165', '110945', '0', '0', '18663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14626', '18277', '120256', '108517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14627', '18277', '121394', '109619', '0', '0', '2475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14628', '18278', '115678', '109886', '0', '0', '60749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14629', '18278', '116405', '110094', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14630', '18278', '119752', '110288', '0', '0', '3943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14631', '18278', '122636', '108635', '0', '0', '57414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14632', '18278', '120519', '120289', '0', '0', '7625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14633', '18278', '120675', '121861', '0', '0', '16991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14634', '18278', '121320', '118640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14635', '18278', '121421', '119174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14636', '18278', '121118', '118996', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14637', '18278', '121208', '120898', '0', '0', '22493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14638', '18278', '123275', '119443', '0', '0', '28555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14639', '18278', '125783', '117764', '0', '0', '32315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14640', '18278', '136163', '113776', '0', '0', '4873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14641', '18278', '135096', '114508', '0', '0', '22631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14642', '18278', '136360', '115006', '0', '0', '55338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14643', '18278', '135720', '114266', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14644', '18278', '136460', '113763', '0', '0', '39725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14645', '18278', '137950', '114405', '0', '0', '2719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14646', '18278', '136447', '114040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14647', '18278', '136850', '114396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14648', '18278', '140458', '113783', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14649', '18278', '140082', '114225', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14650', '18278', '139780', '114403', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14651', '18278', '139679', '114225', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14652', '18278', '143190', '114008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14653', '18278', '143492', '114186', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14654', '18278', '143852', '114241', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14655', '18278', '143593', '114364', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14656', '18278', '145264', '115202', '0', '0', '15913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14657', '18278', '144737', '115207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14658', '18278', '145605', '115545', '0', '0', '39479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14659', '18278', '145039', '115029', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14660', '18278', '146375', '115994', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14661', '18278', '147227', '116124', '0', '0', '59246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14662', '18278', '146664', '116342', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14663', '18278', '146967', '116520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14664', '18279', '147404', '116497', '0', '0', '39562', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14665', '18279', '148127', '117278', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14666', '18279', '147322', '117540', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14667', '18279', '147593', '117139', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14668', '18279', '140797', '112420', '0', '0', '2092', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14669', '18279', '141262', '114527', '0', '0', '62075', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14670', '18279', '140577', '114763', '0', '0', '12655', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14671', '18279', '140554', '112817', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14672', '18279', '141314', '112190', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14673', '18279', '141876', '112331', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14674', '18279', '141775', '112153', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14675', '18279', '141674', '112331', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14676', '18279', '142669', '111556', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14677', '18279', '142583', '111989', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14678', '18279', '142972', '112090', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14679', '18279', '143096', '111783', '0', '0', '26757', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14680', '18279', '142569', '108917', '0', '0', '25855', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14681', '18279', '143141', '108538', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14682', '18279', '142833', '108736', '0', '0', '16499', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14683', '18279', '142838', '108716', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14684', '18279', '140650', '107592', '0', '0', '45770', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14685', '18279', '140672', '110689', '0', '0', '20895', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14686', '18279', '141510', '109138', '0', '0', '6337', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14687', '18279', '140388', '108457', '0', '0', '6021', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14688', '18279', '141785', '107254', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14689', '18279', '142446', '107280', '0', '0', '16491', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14690', '18279', '142193', '107131', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14691', '18279', '142278', '106910', '0', '0', '7661', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14692', '18279', '145259', '107971', '0', '0', '51289', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14693', '18279', '145055', '107884', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14694', '18279', '144853', '107528', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14695', '18279', '144649', '107346', '0', '0', '30721', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14696', '18279', '147013', '109066', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14697', '18279', '147566', '109454', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14698', '18279', '147616', '109066', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14699', '18279', '147315', '109244', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14700', '18280', '140234', '117251', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14701', '18280', '140234', '117607', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14702', '18280', '140032', '117607', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14703', '18280', '140436', '117607', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14704', '18280', '142403', '116107', '0', '0', '10084', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14705', '18280', '142682', '116240', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14706', '18280', '142111', '116328', '0', '0', '13357', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14707', '18280', '142379', '116478', '0', '0', '1951', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14708', '18280', '141795', '118929', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14709', '18280', '141956', '119290', '0', '0', '21198', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14710', '18280', '142683', '119806', '0', '0', '6688', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14711', '18280', '142119', '119171', '0', '0', '9060', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14712', '18280', '142736', '121550', '0', '0', '65438', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14713', '18280', '140567', '120681', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14714', '18280', '140769', '120681', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14715', '18280', '140971', '121037', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14716', '18280', '140330', '121280', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14717', '18280', '140733', '121636', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14718', '18280', '141292', '121276', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14719', '18280', '141223', '121785', '0', '0', '60564', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14720', '18280', '141249', '121016', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14721', '18280', '144137', '120304', '0', '0', '57755', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14722', '18280', '141348', '121524', '0', '0', '34881', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14723', '18280', '141450', '121016', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14724', '18280', '143036', '120094', '0', '0', '20733', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14725', '18280', '143501', '120400', '0', '0', '52507', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14726', '18280', '143678', '119918', '0', '0', '18366', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14727', '18280', '142500', '119705', '0', '0', '36917', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14728', '18280', '144782', '121444', '0', '0', '58964', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14729', '18280', '146114', '121120', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14730', '18280', '143657', '120659', '0', '0', '31901', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14731', '18280', '142195', '121493', '0', '0', '31319', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14732', '18280', '146074', '120847', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14733', '18280', '146293', '121657', '0', '0', '13706', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14734', '18280', '146376', '121381', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14735', '18280', '146228', '121086', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14736', '18281', '146006', '119128', '0', '0', '29026', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14737', '18281', '145976', '119407', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14738', '18281', '145919', '119790', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14739', '18281', '145973', '119585', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14740', '18281', '144672', '117097', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14741', '18281', '144826', '117617', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14742', '18281', '144812', '117351', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14743', '18281', '145113', '117173', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14744', '18281', '145726', '117077', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14745', '18281', '146028', '117611', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14746', '18281', '145900', '117342', '0', '0', '43628', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14747', '18281', '146129', '117433', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14748', '18281', '148926', '119461', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14749', '18281', '149434', '119505', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14750', '18281', '149335', '120910', '0', '0', '18969', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14751', '18281', '149128', '120186', '0', '0', '14104', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14752', '18281', '152765', '116830', '0', '0', '33476', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14753', '18281', '153310', '116602', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14754', '18281', '154390', '116553', '0', '0', '62690', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14755', '18281', '153274', '115944', '0', '0', '53064', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14756', '18281', '150747', '114224', '0', '0', '60624', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14757', '18281', '150292', '114475', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14758', '18281', '150492', '114831', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14759', '18281', '150694', '114831', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14760', '18281', '148730', '114517', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14761', '18281', '149148', '114409', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14762', '18281', '149248', '114587', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14763', '18281', '148644', '114587', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14764', '18281', '153533', '111147', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14765', '18281', '153735', '111859', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14766', '18281', '153835', '111325', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14767', '18281', '153432', '111325', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14768', '18281', '151047', '111290', '0', '0', '9126', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14769', '18281', '150564', '111054', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14770', '18281', '150581', '111869', '0', '0', '36522', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14771', '18281', '150665', '111232', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14772', '18282', '152061', '109290', '0', '0', '61430', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14773', '18282', '150642', '109215', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14774', '18282', '152808', '109287', '0', '0', '65494', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14775', '18282', '150865', '109552', '0', '0', '7006', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14776', '18281', '153199', '107970', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14777', '18281', '153602', '108326', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14778', '18281', '153401', '108682', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14779', '18281', '153502', '108504', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14780', '18282', '151826', '107486', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14781', '18282', '152534', '107520', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14782', '18282', '152189', '107620', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14783', '18282', '152992', '107704', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14784', '18282', '146352', '110774', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14785', '18282', '146408', '111042', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14786', '18282', '146662', '111499', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14787', '18282', '146472', '109425', '0', '0', '49957', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14788', '18282', '146509', '111929', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14789', '18282', '146843', '112442', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14790', '18282', '146642', '112086', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14791', '18282', '146944', '112264', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14792', '18282', '147488', '112391', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14793', '18282', '147318', '112218', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14794', '18282', '147520', '112218', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14795', '18282', '147453', '112074', '0', '0', '19534', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14796', '18282', '148859', '112973', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14797', '18282', '148597', '112550', '0', '0', '8109', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14798', '18282', '148859', '113329', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14799', '18282', '149125', '113687', '0', '0', '5593', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14800', '18282', '148758', '114662', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14801', '18282', '148613', '115665', '0', '0', '20696', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14802', '18282', '149074', '115196', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14803', '18282', '149060', '114840', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14804', '18282', '149494', '115894', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14805', '18282', '149695', '116250', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14806', '18282', '149393', '116072', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14807', '18282', '149219', '115070', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14808', '18283', '150452', '117302', '0', '0', '7409', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14809', '18283', '150608', '117742', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14810', '18283', '150911', '117920', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14811', '18283', '150810', '117742', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14812', '18283', '151081', '117992', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14813', '18283', '151575', '118474', '0', '0', '65320', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14814', '18283', '150873', '117953', '0', '0', '39785', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14815', '18283', '151339', '118330', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14816', '18283', '152125', '119033', '0', '0', '21825', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14817', '18283', '151585', '118556', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14818', '18283', '151793', '118780', '0', '0', '12491', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14819', '18283', '152396', '118954', '0', '0', '57865', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14820', '18283', '152623', '119030', '0', '0', '3071', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14821', '18283', '153753', '119273', '0', '0', '65272', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14822', '18283', '152234', '119237', '0', '0', '5191', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14823', '18283', '152628', '119317', '0', '0', '41360', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14824', '18283', '153604', '118732', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14825', '18283', '153609', '118653', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14826', '18283', '153838', '118417', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14827', '18283', '154319', '118541', '0', '0', '64787', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14828', '18283', '151963', '120179', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14829', '18283', '151671', '120709', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14830', '18283', '152165', '120891', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14831', '18283', '151963', '120891', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14832', '18283', '151938', '121126', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14833', '18283', '151636', '121660', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14834', '18283', '151922', '121774', '0', '0', '58363', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14835', '18283', '152084', '121490', '0', '0', '48273', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('14836', '18274', '53023', '205113', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14837', '18274', '54030', '205469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14838', '18274', '54030', '205113', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14839', '18274', '53325', '205291', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14840', '18274', '53526', '205263', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14841', '18274', '53225', '205469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14842', '18274', '53426', '205469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14843', '18274', '53794', '205278', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14844', '18274', '53426', '205113', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14845', '18274', '53527', '205235', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14846', '18274', '53828', '205113', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14847', '18274', '53822', '205563', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14848', '18275', '53966', '206858', '0', '0', '6147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14849', '18275', '53598', '207343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14850', '18275', '54100', '207165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14851', '18275', '53898', '206453', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14852', '18275', '53675', '206748', '0', '0', '47549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14853', '18275', '53592', '206805', '0', '0', '34906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14854', '18275', '53899', '206809', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14855', '18275', '53458', '206700', '0', '0', '35038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14856', '18275', '53597', '206275', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14857', '18275', '53799', '207343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14858', '18273', '47120', '211028', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14859', '18273', '47313', '211534', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14860', '18273', '47413', '211356', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14861', '18273', '47414', '211712', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14862', '18273', '47514', '211534', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14863', '18273', '47368', '211959', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14864', '18273', '45788', '209670', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14865', '18273', '45851', '209577', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14866', '18273', '45649', '209577', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14867', '18273', '45750', '209755', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14868', '18273', '45952', '209755', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14869', '18273', '45874', '209667', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14870', '18274', '43931', '212318', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14871', '18274', '44032', '212496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14872', '18274', '44198', '212411', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14873', '18274', '44133', '212674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14874', '18274', '44233', '212496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14875', '18274', '44334', '212674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14876', '18274', '44434', '212496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14877', '18274', '44347', '212427', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14878', '18275', '42118', '213674', '0', '0', '23331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14879', '18275', '42335', '213930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14880', '18275', '42273', '214491', '0', '0', '28406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14881', '18275', '42237', '214699', '0', '0', '26635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14882', '18275', '42011', '214132', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14883', '18275', '42027', '214951', '0', '0', '26236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14884', '18275', '41970', '214540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14885', '18275', '42301', '215013', '0', '0', '29178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14886', '18275', '43298', '212917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14887', '18275', '42359', '214367', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14888', '18276', '47277', '212789', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14889', '18276', '47665', '214259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14890', '18276', '48482', '213281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14891', '18276', '47766', '213725', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14892', '18276', '47564', '214081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14893', '18276', '47464', '213547', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14894', '18276', '47463', '214259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14895', '18276', '47568', '213798', '0', '0', '6656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14896', '18276', '47297', '211995', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14897', '18276', '47519', '212802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14898', '18276', '47185', '212279', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14899', '18276', '47990', '212635', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14900', '18276', '47889', '212813', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14901', '18276', '47789', '211923', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14902', '18276', '47286', '212457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14903', '18276', '47688', '212101', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14904', '18275', '49210', '209786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14905', '18275', '49330', '210168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14906', '18275', '49231', '210446', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14907', '18275', '49831', '210244', '0', '0', '39355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14908', '18274', '49661', '210346', '0', '0', '7711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14909', '18274', '49732', '209812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14910', '18274', '49330', '210168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14911', '18274', '49431', '210346', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('14912', '18272', '108357', '175017', '0', '0', '508', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14913', '18272', '107303', '177116', '0', '0', '8869', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14914', '18273', '104719', '176894', '0', '0', '20101', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14915', '18273', '106097', '174293', '0', '0', '44882', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14916', '18272', '119109', '166684', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14917', '18272', '119008', '167218', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14918', '18272', '118807', '167218', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14919', '18272', '119008', '166862', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14920', '18273', '119411', '166862', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14921', '18273', '120242', '166758', '0', '0', '4111', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14922', '18273', '119310', '166684', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14923', '18273', '119511', '166684', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14924', '18272', '112151', '181830', '0', '0', '14683', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14925', '18272', '112151', '181830', '0', '0', '14683', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14926', '18272', '112168', '181834', '0', '0', '23259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14927', '18272', '112013', '180236', '0', '0', '48578', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14928', '18272', '109994', '180795', '0', '0', '32432', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14929', '18272', '112151', '181830', '0', '0', '14683', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14930', '18272', '108216', '180072', '0', '0', '35885', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14931', '18272', '112151', '181830', '0', '0', '14683', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14932', '18272', '112168', '181834', '0', '0', '23259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14933', '18272', '111080', '180285', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14934', '18273', '112105', '181789', '0', '0', '6791', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14935', '18273', '111668', '183622', '0', '0', '12522', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14936', '18273', '112168', '181834', '0', '0', '23259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14937', '18273', '110866', '182023', '0', '0', '12762', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14938', '18273', '112049', '181249', '0', '0', '55092', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14939', '18273', '112490', '180285', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14940', '18273', '112591', '181175', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14941', '18273', '112168', '181834', '0', '0', '23259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14942', '18273', '110108', '184472', '0', '0', '20696', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14943', '18273', '112168', '181834', '0', '0', '23259', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14944', '18272', '111518', '171004', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14945', '18272', '115745', '173804', '0', '0', '2604', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14946', '18272', '117659', '176952', '0', '0', '10410', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14947', '18272', '120840', '174515', '0', '0', '585', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14948', '18272', '113961', '173197', '0', '0', '42037', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14949', '18272', '112223', '172250', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14950', '18272', '116097', '175212', '0', '0', '13884', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14951', '18272', '111880', '173298', '0', '0', '25679', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14952', '18273', '119469', '174811', '0', '0', '44258', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14953', '18273', '118584', '173292', '0', '0', '56772', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14954', '18273', '119561', '171673', '0', '0', '58094', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14955', '18273', '112825', '171182', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14956', '18273', '112725', '171360', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14957', '18273', '118987', '178274', '0', '0', '12012', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14958', '18273', '111821', '171894', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14959', '18273', '112525', '171716', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14960', '18272', '125373', '182344', '0', '0', '61078', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14961', '18272', '123762', '182933', '0', '0', '40592', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14962', '18273', '126723', '182400', '0', '0', '59591', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14963', '18273', '125351', '184877', '0', '0', '17233', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14964', '18272', '125498', '188847', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14965', '18272', '125800', '189025', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14966', '18272', '81443', '258300', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14967', '18272', '81544', '258478', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14968', '18272', '81718', '245130', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14969', '18272', '82148', '245270', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14970', '18272', '81458', '246321', '0', '0', '33208', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14971', '18272', '81143', '245674', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14972', '18272', '87769', '248737', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14973', '18272', '87928', '249164', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14974', '18272', '84902', '255409', '0', '0', '24709', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14975', '18272', '85437', '255303', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14976', '18272', '77697', '255080', '0', '0', '14693', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14977', '18272', '79216', '256588', '0', '0', '4933', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14978', '18272', '77675', '249299', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14979', '18272', '77643', '248710', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14980', '18272', '78653', '246862', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14981', '18272', '78754', '247040', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14982', '18272', '84637', '247275', '0', '0', '2622', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14983', '18272', '85659', '248130', '0', '0', '40960', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14984', '18272', '87715', '251351', '0', '0', '49994', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14985', '18272', '87691', '252462', '0', '0', '51748', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14986', '18272', '80818', '256566', '0', '0', '31329', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14987', '18272', '81023', '256713', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14988', '18272', '77664', '251884', '0', '0', '5912', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14989', '18272', '76701', '252083', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14990', '18272', '78999', '249724', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14991', '18272', '78072', '249997', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14992', '18273', '78938', '250046', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14993', '18273', '78248', '250052', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14994', '18272', '78819', '250526', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14995', '18272', '78572', '251407', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14996', '18273', '79191', '253420', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14997', '18273', '79078', '254131', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14998', '18272', '81515', '247996', '0', '0', '57869', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('14999', '18272', '80745', '255294', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15000', '18273', '82044', '247909', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15001', '18273', '83049', '256115', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15002', '18272', '83086', '247948', '0', '0', '30669', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15003', '18272', '84033', '248195', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15004', '18273', '84742', '248570', '0', '0', '18332', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15005', '18273', '84335', '248017', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15006', '18272', '84061', '255779', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15007', '18272', '86402', '249668', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15008', '18273', '84435', '255431', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15009', '18273', '85032', '248774', '0', '0', '39496', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15010', '18272', '86712', '252082', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15011', '18272', '86455', '253284', '0', '0', '24789', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15012', '18273', '86391', '250175', '0', '0', '46534', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15013', '18273', '86713', '251195', '0', '0', '48912', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15014', '18272', '85772', '254538', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15015', '18272', '86479', '253998', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15016', '18273', '85355', '252896', '0', '0', '17386', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15017', '18273', '84382', '254552', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15018', '18272', '81590', '255776', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15019', '18272', '81992', '255776', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15020', '18273', '86809', '252835', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15021', '18273', '82374', '255764', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15022', '18272', '79528', '254568', '0', '0', '35075', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15023', '18272', '81235', '255987', '0', '0', '8149', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15024', '18273', '79844', '254976', '0', '0', '46765', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15025', '18273', '87107', '251675', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15026', '18272', '78742', '252122', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15027', '18272', '86898', '250831', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15028', '18273', '85834', '249556', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15029', '18273', '78339', '252478', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15030', '18273', '79993', '252483', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15031', '18273', '79791', '253195', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15032', '18274', '80194', '252839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15033', '18274', '79892', '252661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15034', '18273', '80667', '251541', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15035', '18273', '80177', '251542', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15036', '18274', '80378', '251898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15037', '18274', '80378', '251186', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15038', '18273', '80621', '249307', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15039', '18273', '80520', '249841', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15040', '18274', '80621', '249663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15041', '18274', '80218', '249663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15042', '18273', '81034', '249466', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15043', '18273', '81158', '248944', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15044', '18274', '81259', '249122', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15045', '18274', '81531', '248956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15046', '18273', '83091', '248570', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15047', '18273', '82455', '248886', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15048', '18274', '82990', '248748', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15049', '18274', '82789', '248748', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15050', '18273', '84857', '249269', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15051', '18273', '84756', '249447', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15052', '18274', '85160', '249803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15053', '18274', '85160', '250159', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15054', '18273', '84533', '250490', '0', '0', '53812', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15055', '18273', '84622', '251947', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15056', '18274', '84419', '251235', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15057', '18274', '84117', '251413', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15058', '18273', '84297', '252601', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15059', '18273', '84599', '252779', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15060', '18274', '84499', '252957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15061', '18274', '84196', '253135', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15062', '18273', '83459', '253621', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15063', '18273', '83761', '253799', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15064', '18274', '83560', '253799', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15065', '18274', '83560', '254511', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15066', '18273', '81536', '253867', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15067', '18273', '81738', '254223', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15068', '18274', '81838', '254045', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15069', '18274', '82039', '254045', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15070', '18275', '88161', '-20701', '0', '0', '7160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15071', '18275', '92094', '-19285', '0', '0', '25686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15072', '18275', '100060', '-17460', '0', '0', '17680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15073', '18275', '90986', '-19586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15074', '18275', '90683', '-19052', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15075', '18275', '88161', '-20701', '0', '0', '7160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15076', '18276', '97236', '-22492', '0', '0', '39610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15077', '18276', '100349', '-20056', '0', '0', '6895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15078', '18276', '100729', '-16371', '0', '0', '14184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15079', '18276', '90235', '-19178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15080', '18276', '90079', '-19408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15081', '18276', '91489', '-19764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15082', '18275', '88161', '-20701', '0', '0', '7160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15083', '18275', '98547', '-21604', '0', '0', '6650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15084', '18275', '88161', '-20701', '0', '0', '7160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15085', '18275', '91389', '-18874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15086', '18275', '89716', '-20600', '0', '0', '43794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15087', '18275', '91490', '-19408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15088', '18276', '93258', '-23627', '0', '0', '36173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15089', '18276', '91801', '-24547', '0', '0', '38627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15090', '18276', '90179', '-18874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15091', '18276', '91389', '-19586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15092', '18274', '98274', '-13610', '0', '0', '46350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15093', '18276', '88161', '-20701', '0', '0', '7160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15094', '18275', '99749', '-18942', '0', '0', '18299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15095', '18275', '100010', '-20461', '0', '0', '39196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15096', '18275', '99201', '-20593', '0', '0', '24703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15097', '18275', '93600', '-23918', '0', '0', '5032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15098', '18275', '91869', '-18329', '0', '0', '54340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15099', '18276', '100038', '-21292', '0', '0', '55666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15100', '18276', '98590', '-19987', '0', '0', '38913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15101', '18276', '100380', '-18755', '0', '0', '49276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15102', '18276', '100772', '-17808', '0', '0', '18136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15103', '18276', '99061', '-19645', '0', '0', '17812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15104', '18275', '99830', '-19618', '0', '0', '12748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15105', '18275', '94769', '-22805', '0', '0', '38216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15106', '18275', '91024', '-18447', '0', '0', '10129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15107', '18275', '101139', '-18752', '0', '0', '9354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15108', '18275', '93087', '-12668', '0', '0', '21095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15109', '18275', '91849', '-15876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15110', '18275', '92856', '-16944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15111', '18275', '93057', '-17300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15112', '18275', '92555', '-15698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15113', '18276', '92755', '-17122', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15114', '18276', '93360', '-16766', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15115', '18276', '95414', '-22201', '0', '0', '11615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15116', '18276', '99124', '-20999', '0', '0', '53316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15117', '18276', '90624', '-13350', '0', '0', '28135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15118', '18276', '92756', '-16766', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15119', '18275', '94889', '-23366', '0', '0', '4998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15120', '18275', '93946', '-14309', '0', '0', '2164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15121', '18275', '91970', '-13964', '0', '0', '47941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15122', '18275', '92734', '-16468', '0', '0', '56241', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15123', '18275', '93896', '-14888', '0', '0', '3843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15124', '18275', '93461', '-16232', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15125', '18276', '92292', '-16212', '0', '0', '12198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15126', '18276', '92957', '-16766', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15127', '18276', '92136', '-16681', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15128', '18276', '95046', '-15420', '0', '0', '4431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15129', '18276', '90996', '-24403', '0', '0', '50565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15130', '18276', '92021', '-17051', '0', '0', '26830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15131', '18275', '92995', '-20791', '0', '0', '55661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15132', '18275', '94066', '-16872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15133', '18275', '97699', '-16069', '0', '0', '1726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15134', '18275', '94771', '-17406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15135', '18276', '99482', '-5466', '0', '0', '20818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15136', '18275', '94065', '-17584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15137', '18276', '96465', '-16250', '0', '0', '34531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15138', '18273', '102203', '-3010', '0', '0', '5061', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15139', '18273', '103557', '-3086', '0', '0', '61875', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15140', '18276', '106170', '-5362', '0', '0', '57470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15141', '18274', '106915', '-6090', '0', '0', '57470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15142', '18276', '93562', '-17406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15143', '18275', '91960', '-14614', '0', '0', '20652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15144', '18275', '94871', '-18296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15145', '18275', '94267', '-18296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15146', '18275', '95590', '-16027', '0', '0', '30367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15147', '18275', '107120', '3386', '0', '0', '19749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15148', '18276', '106568', '4257', '0', '0', '24425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15149', '18274', '105914', '4917', '0', '0', '24605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15150', '18275', '105003', '5718', '0', '0', '19029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15151', '18276', '104651', '6968', '0', '0', '19573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15152', '18273', '104426', '8977', '0', '0', '18142', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15153', '18274', '103758', '10252', '0', '0', '22164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15154', '18275', '100319', '4945', '0', '0', '51096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15155', '18276', '100850', '2592', '0', '0', '50455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15156', '18273', '101406', '374', '0', '0', '51378', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15157', '18274', '102968', '-2114', '0', '0', '53988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15158', '18275', '103206', '-3379', '0', '0', '51127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15159', '18276', '105300', '-3773', '0', '0', '63725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15160', '18274', '99688', '-3730', '0', '0', '38268', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15161', '18274', '96130', '-5522', '0', '0', '33668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15162', '18275', '93913', '-6340', '0', '0', '37371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15163', '18276', '92732', '-1934', '0', '0', '9273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15164', '18276', '93829', '-20400', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15165', '18274', '97262', '-8725', '0', '0', '13752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15166', '18276', '93868', '-5746', '0', '0', '48480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15167', '18273', '93539', '-7900', '0', '0', '43811', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15168', '18273', '96854', '6754', '0', '0', '12699', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15169', '18275', '94849', '-19290', '0', '0', '7375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15170', '18275', '98171', '-14736', '0', '0', '48217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15171', '18275', '98218', '-9817', '0', '0', '61900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15172', '18276', '98611', '-11454', '0', '0', '53721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15173', '18275', '92620', '-10238', '0', '0', '46818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15174', '18276', '92564', '-11832', '0', '0', '51981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15175', '18274', '95863', '-13186', '0', '0', '5853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15176', '18275', '96610', '-11614', '0', '0', '10964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15177', '18276', '93680', '2814', '0', '0', '16080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15178', '18274', '94634', '-20044', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15179', '18276', '98290', '-523', '0', '0', '47035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15180', '18274', '93127', '-18798', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15181', '18276', '97332', '-2257', '0', '0', '41973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15182', '18274', '95971', '-3392', '0', '0', '39595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15183', '18275', '95563', '-3652', '0', '0', '38610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15184', '18275', '94473', '-4101', '0', '0', '36590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15185', '18274', '93858', '-21696', '0', '0', '6655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15186', '18273', '77485', '8213', '0', '0', '53752', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15187', '18274', '92477', '-19641', '0', '0', '11772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15188', '18276', '94885', '2864', '0', '0', '11395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15189', '18274', '96554', '4595', '0', '0', '9124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15190', '18274', '91848', '-22126', '0', '0', '13514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15191', '18276', '84059', '6226', '0', '0', '11978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15192', '18273', '91953', '-19985', '0', '0', '11019', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15193', '18273', '91684', '-22696', '0', '0', '46401', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15194', '18274', '85458', '7456', '0', '0', '63158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15195', '18275', '87194', '6929', '0', '0', '62664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15196', '18273', '92623', '-17908', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15197', '18275', '97924', '4312', '0', '0', '49274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15198', '18276', '97989', '2865', '0', '0', '49831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15199', '18273', '98165', '885', '0', '0', '50712', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15200', '18273', '92536', '-20713', '0', '0', '25470', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15201', '18275', '99112', '5945', '0', '0', '5066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15202', '18273', '91460', '-21206', '0', '0', '646', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15203', '18276', '89524', '6183', '0', '0', '62281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15204', '18274', '91307', '4975', '0', '0', '52315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15205', '18275', '93381', '5344', '0', '0', '3346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15206', '18276', '91731', '22018', '0', '0', '24240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15207', '18274', '94231', '-20044', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15208', '18273', '108484', '1085', '0', '0', '11626', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15209', '18273', '100225', '-13859', '0', '0', '8281', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15210', '18273', '100918', '-13195', '0', '0', '8394', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15211', '18274', '100954', '-12900', '0', '0', '15097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15212', '18275', '101577', '-11424', '0', '0', '10490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15213', '18276', '101285', '-10156', '0', '0', '18481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15214', '18274', '93282', '-18195', '0', '0', '18728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15215', '18274', '100188', '-7833', '0', '0', '28214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15216', '18274', '91024', '-18447', '0', '0', '10129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15217', '18275', '103323', '11147', '0', '0', '19310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15218', '18275', '108501', '-4422', '0', '0', '16306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15219', '18275', '79181', '25377', '0', '0', '36398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15220', '18276', '77901', '24491', '0', '0', '40661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15221', '18273', '77533', '21947', '0', '0', '56378', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15222', '18274', '76310', '19570', '0', '0', '21093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15223', '18275', '75754', '16665', '0', '0', '63813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15224', '18273', '92118', '-19154', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15225', '18276', '107210', '-3379', '0', '0', '26474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15226', '18276', '106835', '-1171', '0', '0', '12750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15227', '18274', '100998', '-8356', '0', '0', '18173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15228', '18274', '92954', '-8978', '0', '0', '43879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15229', '18273', '93300', '-22169', '0', '0', '5752', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15230', '18273', '79010', '8086', '0', '0', '63794', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15231', '18275', '80918', '7699', '0', '0', '63354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15232', '18273', '92090', '-17463', '0', '0', '51582', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15233', '18273', '96889', '-10456', '0', '0', '14394', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15234', '18275', '81103', '26296', '0', '0', '37972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15235', '18274', '97496', '9215', '0', '0', '13140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15236', '18275', '96768', '11046', '0', '0', '20525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15237', '18274', '93427', '-20756', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15238', '18276', '76599', '9414', '0', '0', '54535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15239', '18274', '94332', '-20578', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15240', '18275', '98279', '-48', '0', '0', '50393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15241', '18274', '92523', '-22568', '0', '0', '59420', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15242', '18276', '82553', '7171', '0', '0', '61178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15243', '18276', '83617', '5552', '0', '0', '42029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15244', '18274', '92623', '-17908', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15245', '18275', '108378', '-7077', '0', '0', '60467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15246', '18273', '89614', '24506', '0', '0', '22874', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15247', '18274', '88318', '25060', '0', '0', '28490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15248', '18275', '86677', '26824', '0', '0', '34994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15249', '18276', '84751', '27170', '0', '0', '31171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15250', '18274', '82914', '27478', '0', '0', '30870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15251', '18273', '92602', '-18805', '0', '0', '42132', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15252', '18275', '99903', '-6599', '0', '0', '18262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15253', '18273', '93528', '-19866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15254', '18273', '93428', '-18620', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15255', '18276', '75661', '13766', '0', '0', '53226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15256', '18274', '75252', '12815', '0', '0', '44581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15257', '18275', '75678', '11369', '0', '0', '52554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15258', '18273', '91192', '-21322', '0', '0', '34705', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15259', '18273', '91412', '-19688', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15260', '18273', '90848', '-21275', '0', '0', '32638', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15261', '18276', '94188', '6121', '0', '0', '9411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15262', '18274', '94980', '8730', '0', '0', '11399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15263', '18274', '96873', '9267', '0', '0', '58247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15264', '18274', '97886', '6654', '0', '0', '48646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15265', '18274', '92264', '-20319', '0', '0', '22323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15266', '18274', '94030', '-19332', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15267', '18276', '99965', '-14124', '0', '0', '5177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15268', '18274', '88760', '-23386', '0', '0', '45923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15269', '18274', '107498', '2461', '0', '0', '22532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15270', '18274', '92822', '-19254', '0', '0', '15543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15271', '18276', '87938', '-8894', '0', '0', '23356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15272', '18274', '86482', '-7050', '0', '0', '23356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15273', '18275', '85259', '-5370', '0', '0', '22702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15274', '18276', '87430', '-5037', '0', '0', '65427', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15275', '18273', '89254', '-4212', '0', '0', '6425', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15276', '18274', '91590', '-2526', '0', '0', '5466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15277', '18275', '93336', '-1587', '0', '0', '4558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15278', '18276', '94224', '119', '0', '0', '13537', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15279', '18273', '93124', '-19154', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15280', '18273', '93327', '-19510', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15281', '18273', '107529', '-78', '0', '0', '12891', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15282', '18276', '96342', '13136', '0', '0', '16361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15283', '18274', '97819', '15268', '0', '0', '9046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15284', '18276', '95879', '17362', '0', '0', '22351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15285', '18274', '94380', '18722', '0', '0', '26262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15286', '18275', '92921', '20656', '0', '0', '23505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15287', '18273', '95090', '-17864', '0', '0', '2959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15288', '18273', '91152', '-12295', '0', '0', '25772', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15289', '18274', '89723', '-10536', '0', '0', '23327', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15290', '18275', '88474', '-9534', '0', '0', '57588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15291', '18272', '70752', '36332', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15292', '18272', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15293', '18272', '81021', '44358', '0', '0', '4364', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15294', '18272', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15295', '18272', '74295', '37578', '0', '0', '46596', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15296', '18272', '82002', '43281', '0', '0', '4509', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15297', '18272', '73372', '38468', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15298', '18272', '70853', '37934', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15299', '18272', '71759', '37400', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15300', '18272', '68569', '40351', '0', '0', '22062', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15301', '18272', '71860', '36866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15302', '18272', '71197', '40315', '0', '0', '14146', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15303', '18272', '73369', '37400', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15304', '18272', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15305', '18272', '71255', '36866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15306', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15307', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15308', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15309', '18273', '82301', '45548', '0', '0', '6166', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15310', '18273', '71255', '36154', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15311', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15312', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15313', '18273', '75089', '38758', '0', '0', '3346', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15314', '18273', '74375', '36391', '0', '0', '51370', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15315', '18273', '72867', '36866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15316', '18273', '76574', '41207', '0', '0', '64846', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15317', '18273', '71851', '39648', '0', '0', '62172', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15318', '18273', '77055', '39916', '0', '0', '55771', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15319', '18273', '70550', '38468', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15320', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15321', '18272', '78696', '41791', '0', '0', '33485', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15322', '18272', '79665', '43991', '0', '0', '6347', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15323', '18272', '72061', '36866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15324', '18272', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15325', '18272', '74160', '43882', '0', '0', '17977', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15326', '18272', '76298', '42204', '0', '0', '2871', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15327', '18272', '72362', '36688', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15328', '18272', '72805', '37846', '0', '0', '56275', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15329', '18272', '80028', '41831', '0', '0', '61785', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15330', '18272', '70349', '38824', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15331', '18272', '70045', '38290', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15332', '18272', '71961', '38468', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15333', '18272', '71758', '36332', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15334', '18272', '75023', '45470', '0', '0', '10930', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15335', '18272', '73258', '42421', '0', '0', '13090', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15336', '18273', '79920', '43610', '0', '0', '4994', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15337', '18273', '70550', '37044', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15338', '18273', '72726', '41220', '0', '0', '10970', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15339', '18273', '70550', '39180', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15340', '18273', '70651', '36866', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15341', '18273', '74453', '44884', '0', '0', '16274', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15342', '18273', '73898', '42574', '0', '0', '7283', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15343', '18273', '79622', '44892', '0', '0', '10369', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15344', '18273', '73246', '40880', '0', '0', '5374', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15345', '18273', '81104', '42432', '0', '0', '61487', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15346', '18273', '71657', '36154', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15347', '18273', '73550', '41777', '0', '0', '14241', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15348', '18273', '72162', '37044', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15349', '18273', '70651', '37222', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15350', '18273', '71142', '39119', '0', '0', '17132', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15351', '18272', '67180', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15352', '18272', '69496', '38522', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15353', '18272', '65862', '38995', '0', '0', '24067', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15354', '18272', '66268', '37305', '0', '0', '47131', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15355', '18272', '67984', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15356', '18272', '67180', '39412', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15357', '18272', '65444', '43389', '0', '0', '13363', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15358', '18272', '68992', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15359', '18272', '68086', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15360', '18272', '66676', '39590', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15361', '18272', '69496', '39234', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15362', '18272', '65371', '36996', '0', '0', '48183', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15363', '18272', '66577', '38344', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15364', '18272', '64835', '35250', '0', '0', '4932', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15365', '18272', '68992', '36920', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15366', '18272', '63636', '48090', '0', '0', '19210', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15367', '18272', '69393', '36920', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15368', '18272', '78308', '43253', '0', '0', '37837', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15369', '18272', '66979', '37988', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15370', '18272', '63647', '33570', '0', '0', '3665', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15371', '18272', '68386', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15372', '18272', '68791', '39056', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15373', '18272', '69589', '40238', '0', '0', '62686', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15374', '18272', '69494', '38166', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15375', '18272', '66878', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15376', '18273', '67628', '39857', '0', '0', '23159', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15377', '18273', '71413', '38048', '0', '0', '25959', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15378', '18273', '64931', '34745', '0', '0', '13868', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15379', '18273', '63908', '34726', '0', '0', '32561', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15380', '18273', '66299', '37767', '0', '0', '33551', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15381', '18273', '68590', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15382', '18273', '69094', '38522', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15383', '18273', '80217', '46628', '0', '0', '11654', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15384', '18273', '69695', '37454', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15385', '18273', '81000', '45672', '0', '0', '7574', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15386', '18273', '70298', '37810', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15387', '18273', '64697', '37291', '0', '0', '14308', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15388', '18273', '64775', '38511', '0', '0', '21547', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15389', '18273', '69195', '38700', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15390', '18273', '64785', '40648', '0', '0', '58317', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15391', '18273', '68488', '37454', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15392', '18273', '68287', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15393', '18273', '63946', '49884', '0', '0', '15191', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15394', '18273', '64817', '41863', '0', '0', '21415', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15395', '18273', '67985', '37632', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15396', '18273', '78881', '43027', '0', '0', '12393', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15397', '18273', '81504', '46308', '0', '0', '63075', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15398', '18273', '69093', '38166', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15399', '18273', '63999', '43478', '0', '0', '49832', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15400', '18273', '79050', '42111', '0', '0', '51779', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15401', '18272', '69997', '37632', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15402', '18272', '62781', '33235', '0', '0', '43098', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15403', '18272', '67172', '41832', '0', '0', '24015', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15404', '18272', '67281', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15405', '18272', '63782', '45876', '0', '0', '43772', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15406', '18272', '76883', '41954', '0', '0', '37843', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15407', '18272', '69999', '39056', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15408', '18272', '65207', '41137', '0', '0', '16446', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15409', '18272', '70198', '37632', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15410', '18272', '69795', '37632', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15411', '18272', '68489', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15412', '18272', '68287', '38878', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15413', '18272', '65701', '42559', '0', '0', '53451', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15414', '18272', '67985', '37276', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15415', '18272', '82948', '44336', '0', '0', '1735', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15416', '18272', '69494', '37810', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15417', '18272', '64393', '39939', '0', '0', '12692', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15418', '18272', '68388', '38700', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15419', '18272', '65263', '39852', '0', '0', '16475', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15420', '18272', '68187', '36920', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15421', '18272', '67885', '37098', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15422', '18272', '74765', '41623', '0', '0', '32087', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15423', '18272', '68187', '37988', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15424', '18272', '66078', '39753', '0', '0', '49570', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15425', '18272', '70563', '39963', '0', '0', '63998', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15426', '18273', '63891', '38796', '0', '0', '29604', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15427', '18273', '68185', '36564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15428', '18273', '67281', '38166', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15429', '18273', '67884', '36386', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15430', '18273', '62862', '48580', '0', '0', '41089', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15431', '18273', '65415', '37921', '0', '0', '15659', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15432', '18273', '64381', '36510', '0', '0', '27117', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15433', '18273', '68388', '37276', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15434', '18273', '63858', '41630', '0', '0', '13759', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15435', '18273', '65897', '40978', '0', '0', '50601', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15436', '18273', '63918', '42532', '0', '0', '53852', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15437', '18273', '67684', '38878', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15438', '18273', '65602', '35851', '0', '0', '16597', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15439', '18273', '82700', '47127', '0', '0', '7216', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15440', '18273', '65477', '48101', '0', '0', '48222', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15441', '18273', '67784', '37276', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15442', '18273', '67150', '40331', '0', '0', '4169', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15443', '18273', '65747', '50151', '0', '0', '6664', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15444', '18273', '67790', '40355', '0', '0', '46875', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15445', '18273', '67935', '41202', '0', '0', '57653', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15446', '18273', '68629', '37895', '0', '0', '975', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15447', '18273', '64667', '33672', '0', '0', '1133', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15448', '18273', '68388', '36920', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15449', '18273', '65324', '38991', '0', '0', '17347', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15450', '18273', '67684', '37810', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15451', '18273', '103687', '41878', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15452', '18273', '104937', '41545', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15453', '18273', '103842', '57424', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15454', '18273', '104156', '58608', '0', '0', '48245', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15455', '18273', '113340', '61682', '0', '0', '734', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15456', '18273', '112646', '60931', '0', '0', '37240', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15457', '18273', '124024', '51839', '0', '0', '30237', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15458', '18273', '126082', '52659', '0', '0', '41950', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15459', '18273', '123915', '40864', '0', '0', '16454', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15460', '18273', '124821', '38725', '0', '0', '65163', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15461', '18273', '108303', '40427', '0', '0', '5095', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15462', '18273', '106213', '39492', '0', '0', '38864', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15463', '18274', '112021', '37574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15464', '18274', '111268', '38146', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15465', '18274', '105005', '42485', '0', '0', '38165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15466', '18274', '106418', '43202', '0', '0', '40141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15467', '18274', '108868', '48787', '0', '0', '39784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15468', '18274', '109627', '49410', '0', '0', '7785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15469', '18274', '112502', '41488', '0', '0', '29354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15470', '18274', '114893', '40663', '0', '0', '64019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15471', '18274', '119514', '37450', '0', '0', '3751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15472', '18274', '120325', '37822', '0', '0', '8151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15473', '18274', '118496', '43796', '0', '0', '1764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15474', '18274', '120531', '44055', '0', '0', '10909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15475', '18274', '117711', '43602', '0', '0', '52475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15476', '18274', '116729', '45297', '0', '0', '24890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15477', '18275', '122802', '46465', '0', '0', '27753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15478', '18275', '120095', '43316', '0', '0', '43460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15479', '18275', '123004', '43500', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15480', '18275', '121379', '42819', '0', '0', '39964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15481', '18275', '102284', '46772', '0', '0', '40312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15482', '18275', '103596', '47426', '0', '0', '54214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15483', '18275', '107078', '58684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15484', '18275', '107640', '59017', '0', '0', '64847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15485', '18275', '107806', '54052', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15486', '18275', '107806', '54408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15487', '18275', '110472', '52956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15488', '18275', '113431', '53633', '0', '0', '64397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15489', '18275', '114080', '51816', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15490', '18275', '114482', '51816', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15491', '18276', '112960', '58568', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15492', '18276', '114246', '59562', '0', '0', '19441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15493', '18276', '115940', '54828', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15494', '18276', '115613', '56550', '0', '0', '48562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15495', '18276', '120082', '50629', '0', '0', '7140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15496', '18276', '120499', '49520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15497', '18276', '123028', '48536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15498', '18276', '123028', '48892', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15499', '18276', '118948', '52720', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15500', '18276', '119350', '52720', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15501', '18276', '122702', '53224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15502', '18276', '122454', '54824', '0', '0', '18574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15503', '18276', '123664', '54437', '0', '0', '795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15504', '18276', '125031', '54991', '0', '0', '33928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15505', '18273', '136132', '96', '0', '0', '63990', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15506', '18273', '134742', '120', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15507', '18273', '138238', '192', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15508', '18273', '138540', '370', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15509', '18273', '138768', '2880', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15510', '18273', '138869', '3058', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15511', '18273', '137126', '3016', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15512', '18273', '137528', '3016', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15513', '18273', '132308', '5332', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15514', '18273', '134113', '7266', '0', '0', '16630', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15515', '18273', '132794', '8631', '0', '0', '19062', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15516', '18273', '132106', '5688', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15517', '18273', '135221', '6112', '0', '0', '34974', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15518', '18273', '136651', '7680', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15519', '18273', '136485', '6019', '0', '0', '48183', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15520', '18273', '137155', '7502', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15521', '18274', '138942', '5825', '0', '0', '20692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15522', '18274', '138852', '7132', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15523', '18274', '140531', '10308', '0', '0', '2690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15524', '18274', '139772', '11296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15525', '18274', '137262', '13264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15526', '18274', '137665', '13620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15527', '18274', '136673', '11607', '0', '0', '42991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15528', '18274', '137060', '13976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15529', '18274', '137383', '19431', '0', '0', '43116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15530', '18274', '136859', '20372', '0', '0', '14913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15531', '18274', '134384', '21940', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15532', '18274', '134485', '22118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15533', '18274', '132462', '27732', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15534', '18274', '132764', '27910', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15535', '18274', '132916', '29318', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15536', '18274', '131985', '29592', '0', '0', '4741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15537', '18274', '135036', '30792', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15538', '18274', '135238', '31148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15539', '18280', '143050', '-25714', '0', '0', '44008', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15540', '18280', '143945', '-25680', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15541', '18280', '143639', '-25116', '0', '0', '43814', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15542', '18280', '144077', '-24373', '0', '0', '9948', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15543', '18280', '149816', '-24392', '0', '0', '44993', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15544', '18280', '148797', '-25234', '0', '0', '46905', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15545', '18280', '149908', '-23883', '0', '0', '14373', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15546', '18280', '148920', '-26065', '0', '0', '48904', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15547', '18280', '147672', '-25178', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15548', '18280', '147410', '-24593', '0', '0', '5089', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15549', '18280', '150955', '-23326', '0', '0', '5468', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15550', '18280', '147874', '-24110', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15551', '18280', '147873', '-25178', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15552', '18280', '147135', '-24231', '0', '0', '51919', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15553', '18280', '148075', '-24466', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15554', '18280', '147873', '-24822', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15555', '18280', '147571', '-24288', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15556', '18280', '146627', '-25715', '0', '0', '40298', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15557', '18280', '145764', '-23987', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15558', '18280', '146651', '-23036', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15559', '18280', '146147', '-23214', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15560', '18280', '145752', '-22956', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15561', '18280', '146046', '-23392', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15562', '18280', '146348', '-23214', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15563', '18280', '146751', '-23214', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15564', '18280', '146557', '-23480', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15565', '18280', '146028', '-22894', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15566', '18280', '145527', '-23726', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15567', '18281', '142860', '-23056', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15568', '18281', '143061', '-23056', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15569', '18281', '144042', '-22020', '0', '0', '37790', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15570', '18281', '142759', '-22878', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15571', '18281', '142949', '-23193', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15572', '18281', '142511', '-22833', '0', '0', '43340', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15573', '18281', '143263', '-22700', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15574', '18281', '143364', '-22166', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15575', '18281', '143237', '-20707', '0', '0', '23058', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15576', '18281', '143464', '-22700', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15577', '18281', '141748', '-19237', '0', '0', '14636', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15578', '18281', '141604', '-20014', '0', '0', '25798', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15579', '18281', '141679', '-21086', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15580', '18281', '141809', '-18564', '0', '0', '24276', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15581', '18281', '142661', '-19386', '0', '0', '49556', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15582', '18281', '143202', '-19331', '0', '0', '7221', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15583', '18281', '142384', '-20552', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15584', '18281', '141881', '-20730', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15585', '18281', '149742', '-21466', '0', '0', '50699', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15586', '18281', '149871', '-18238', '0', '0', '16730', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15587', '18281', '151022', '-19485', '0', '0', '9573', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15588', '18281', '150844', '-19203', '0', '0', '4099', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15589', '18281', '150034', '-21138', '0', '0', '8933', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15590', '18281', '149212', '-20436', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15591', '18281', '149171', '-18668', '0', '0', '22459', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15592', '18281', '149817', '-20436', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15593', '18281', '140335', '-17163', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15594', '18281', '140899', '-16599', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15595', '18281', '140536', '-16807', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15596', '18281', '142432', '-16307', '0', '0', '3211', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15597', '18281', '140141', '-16681', '0', '0', '45961', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15598', '18281', '140750', '-16503', '0', '0', '62008', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15599', '18281', '141688', '-16665', '0', '0', '534', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15600', '18281', '140572', '-15335', '0', '0', '23566', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15601', '18282', '144142', '-17444', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15602', '18282', '144141', '-16376', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15603', '18282', '143738', '-16376', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15604', '18282', '144041', '-16198', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15605', '18282', '144296', '-15683', '0', '0', '3374', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15606', '18282', '145139', '-17839', '0', '0', '51444', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15607', '18282', '145082', '-17425', '0', '0', '22444', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15608', '18282', '144653', '-16681', '0', '0', '18235', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15609', '18282', '147862', '-16482', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15610', '18282', '148338', '-15741', '0', '0', '13358', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15611', '18282', '149720', '-15645', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15612', '18282', '150096', '-14423', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15613', '18282', '150223', '-15467', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15614', '18282', '149720', '-15289', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15615', '18282', '147136', '-14064', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15616', '18282', '147740', '-13708', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15617', '18282', '147337', '-14064', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15618', '18282', '147438', '-13886', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15619', '18282', '150018', '-13832', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15620', '18282', '150320', '-13298', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15621', '18282', '151124', '-13654', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15622', '18282', '150521', '-14010', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15623', '18282', '150420', '-13832', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15624', '18282', '150822', '-13476', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15625', '18282', '150923', '-14010', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15626', '18282', '150721', '-13298', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15627', '18282', '141310', '-11576', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15628', '18282', '141512', '-11220', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15629', '18282', '141612', '-11754', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15630', '18282', '141612', '-10686', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15631', '18282', '141109', '-11220', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15632', '18282', '141411', '-11398', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15633', '18282', '141007', '-10686', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15634', '18282', '141210', '-11398', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15635', '18282', '145380', '-10772', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15636', '18282', '143414', '-10336', '0', '0', '32768', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15637', '18282', '144512', '-10303', '0', '0', '49276', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15638', '18282', '145481', '-10594', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15639', '18283', '146954', '-10920', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15640', '18283', '147155', '-10564', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15641', '18283', '147457', '-10742', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15642', '18283', '147458', '-11454', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15643', '18283', '150648', '-11126', '0', '0', '43197', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15644', '18283', '150575', '-10154', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15645', '18283', '141674', '-6808', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15646', '18283', '141775', '-6630', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15647', '18283', '143958', '-6332', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15648', '18283', '144459', '-5784', '0', '0', '25833', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15649', '18283', '146046', '-7740', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15650', '18283', '146805', '-7357', '0', '0', '80', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15651', '18283', '149230', '-8056', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15652', '18283', '149129', '-7878', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15653', '18283', '150504', '-6837', '0', '0', '61121', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15654', '18283', '151539', '-8336', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15655', '18283', '157578', '-11916', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15656', '18283', '157542', '-9491', '0', '0', '45461', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15657', '18283', '158251', '-10672', '0', '0', '52179', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15658', '18283', '157818', '-6997', '0', '0', '16642', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15659', '18283', '158483', '-12094', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15660', '18283', '157293', '-11063', '0', '0', '50606', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15661', '18283', '158685', '-12094', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15662', '18283', '158785', '-11560', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15663', '18283', '157599', '-13910', '0', '0', '6090', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15664', '18283', '156285', '-15199', '0', '0', '12816', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15665', '18283', '139452', '-2660', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15666', '18283', '139854', '-2660', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15667', '18283', '153763', '-21128', '0', '0', '6134', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15668', '18283', '154999', '-20964', '0', '0', '25631', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15669', '18283', '154467', '-19091', '0', '0', '61751', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15670', '18283', '153823', '-20039', '0', '0', '29599', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15671', '18277', '175392', '-23041', '0', '0', '18740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15672', '18277', '177132', '-22960', '0', '0', '36966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15673', '18277', '180416', '-22436', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15674', '18277', '180517', '-22258', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15675', '18277', '182392', '-25660', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15676', '18277', '182493', '-25126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15677', '18277', '183656', '-27000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15678', '18277', '186570', '-27771', '0', '0', '48022', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15679', '18277', '186992', '-25240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15680', '18277', '187093', '-25062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15681', '18277', '187572', '-23220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15682', '18277', '187974', '-23220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15683', '18277', '184174', '-22504', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15684', '18277', '184375', '-22504', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15685', '18278', '183982', '-20960', '0', '0', '63993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15686', '18278', '181448', '-21304', '0', '0', '15994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15687', '18278', '187112', '-17086', '0', '0', '59935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15688', '18278', '187850', '-16400', '0', '0', '13476', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15689', '18278', '187084', '-11346', '0', '0', '14967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15690', '18278', '186883', '-14431', '0', '0', '49659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15691', '18278', '184803', '-9238', '0', '0', '2114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15692', '18278', '184300', '-9372', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15693', '18278', '177174', '-11292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15694', '18278', '177275', '-11114', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15695', '18278', '171387', '-11604', '0', '0', '29961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15696', '18278', '172167', '-11168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15697', '18278', '167218', '-7148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15698', '18278', '167319', '-7326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15699', '18278', '164400', '-8941', '0', '0', '43686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15700', '18278', '164123', '-7640', '0', '0', '18618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15701', '18279', '167190', '-10088', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15702', '18279', '167693', '-9910', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15703', '18279', '167376', '-13676', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15704', '18279', '169289', '-14575', '0', '0', '58986', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15705', '18279', '172222', '-17317', '0', '0', '40658', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15706', '18279', '172031', '-17104', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15707', '18279', '188224', '-19210', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15708', '18279', '188325', '-19032', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15709', '18279', '168859', '-16095', '0', '0', '63059', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15710', '18279', '168425', '-15484', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15711', '18279', '172572', '-19504', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15712', '18279', '172874', '-19682', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15713', '18279', '172952', '-24773', '0', '0', '18837', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15714', '18279', '173216', '-25268', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15715', '18279', '169606', '-24293', '0', '0', '21138', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15716', '18279', '169321', '-23182', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('15717', '18272', '105022', '80618', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15718', '18272', '104479', '81622', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15719', '18272', '104423', '81019', '0', '0', '31643', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15720', '18272', '104906', '82242', '0', '0', '16205', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15721', '18272', '108175', '82621', '0', '0', '16819', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15722', '18272', '108248', '80808', '0', '0', '49497', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15723', '18272', '106819', '85061', '0', '0', '10528', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15724', '18272', '106634', '86661', '0', '0', '19168', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15725', '18272', '105711', '88552', '0', '0', '20886', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15726', '18272', '106670', '88262', '0', '0', '26686', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15727', '18272', '111565', '86345', '0', '0', '63477', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15728', '18272', '113876', '87353', '0', '0', '58480', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15729', '18272', '119141', '92651', '0', '0', '5526', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15730', '18272', '118419', '87805', '0', '0', '25412', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15731', '18272', '120103', '85667', '0', '0', '39695', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15732', '18272', '120954', '87130', '0', '0', '52920', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15733', '18272', '121184', '89496', '0', '0', '37604', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15734', '18273', '120488', '92768', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15735', '18273', '120253', '93185', '0', '0', '1886', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15736', '18273', '123012', '90892', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15737', '18273', '123415', '91248', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15738', '18273', '126548', '88012', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15739', '18273', '126749', '88012', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15740', '18273', '124336', '81564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15741', '18273', '125512', '81503', '0', '0', '64183', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15742', '18273', '124932', '84781', '0', '0', '13580', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15743', '18273', '124627', '83472', '0', '0', '19103', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15744', '18273', '126484', '77946', '0', '0', '28594', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15745', '18273', '126208', '79081', '0', '0', '19642', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15746', '18273', '126387', '76540', '0', '0', '19025', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15747', '18273', '126022', '71824', '0', '0', '23491', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15748', '18273', '123656', '74944', '0', '0', '22755', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15749', '18273', '124374', '75183', '0', '0', '1143', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15750', '18273', '122786', '80271', '0', '0', '19226', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15751', '18273', '123007', '79665', '0', '0', '16805', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15752', '18273', '111507', '87875', '0', '0', '33905', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15753', '18273', '111103', '88769', '0', '0', '57011', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15754', '18275', '169859', '7215', '0', '0', '46939', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15755', '18275', '169870', '8203', '0', '0', '20985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15756', '18275', '170603', '8257', '0', '0', '9612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15757', '18275', '170194', '7820', '0', '0', '41664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15758', '18275', '172846', '6074', '0', '0', '63972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15759', '18275', '172987', '8059', '0', '0', '13451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15760', '18275', '171789', '6664', '0', '0', '39005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15761', '18275', '171542', '7865', '0', '0', '24004', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15762', '18275', '171478', '7116', '0', '0', '20149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15763', '18275', '172224', '7074', '0', '0', '54400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15764', '18275', '169666', '9683', '0', '0', '55547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15765', '18275', '169295', '10889', '0', '0', '13319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15766', '18275', '169643', '10582', '0', '0', '50149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15767', '18275', '169966', '11405', '0', '0', '16325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15768', '18275', '172460', '10915', '0', '0', '48037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15769', '18275', '172883', '9859', '0', '0', '55179', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15770', '18275', '172269', '12324', '0', '0', '18400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15771', '18275', '172546', '11598', '0', '0', '12899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15772', '18275', '171625', '8521', '0', '0', '51055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15773', '18275', '171897', '10220', '0', '0', '45124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15774', '18275', '169014', '15312', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15775', '18275', '170292', '17451', '0', '0', '18371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15776', '18275', '169168', '18375', '0', '0', '17106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15777', '18275', '170450', '16838', '0', '0', '63028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15778', '18275', '167845', '19700', '0', '0', '39604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15779', '18275', '169915', '22413', '0', '0', '43728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15780', '18275', '169217', '22132', '0', '0', '37000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15781', '18275', '168825', '21569', '0', '0', '41760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15782', '18275', '170345', '22377', '0', '0', '65441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15783', '18275', '168271', '19348', '0', '0', '50632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15784', '18275', '174367', '19423', '0', '0', '64703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15785', '18275', '174904', '19704', '0', '0', '65166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15786', '18275', '172913', '19652', '0', '0', '35157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15787', '18275', '172867', '18818', '0', '0', '13233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15788', '18276', '172706', '15368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15789', '18276', '173009', '15902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15790', '18276', '173309', '15368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15791', '18276', '173008', '15546', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15792', '18276', '173210', '15902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15793', '18276', '172807', '16258', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15794', '18276', '175782', '15456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15795', '18276', '176385', '15456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15796', '18276', '176285', '15278', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15797', '18276', '175580', '15812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15798', '18276', '172718', '21532', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15799', '18276', '172819', '22066', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15800', '18276', '173221', '21354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15801', '18276', '173221', '21710', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15802', '18276', '173222', '22066', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15803', '18276', '172920', '22244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15804', '18276', '175794', '21620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15805', '18276', '175996', '21976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15806', '18276', '176096', '21442', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15807', '18276', '176915', '23048', '0', '0', '56821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15808', '18276', '179296', '20600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15809', '18276', '181823', '19684', '0', '0', '59331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15810', '18276', '180613', '20452', '0', '0', '49995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15811', '18276', '183190', '18848', '0', '0', '56930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15812', '18276', '181681', '20377', '0', '0', '292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15813', '18276', '179900', '20956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15814', '18276', '181010', '15474', '0', '0', '42750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15815', '18276', '179779', '14640', '0', '0', '55134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15816', '18276', '179663', '16542', '0', '0', '7750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15817', '18276', '179952', '15064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15818', '18276', '172779', '29636', '0', '0', '48715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15819', '18276', '173179', '28593', '0', '0', '10925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15820', '18276', '171237', '28142', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15821', '18276', '171357', '30271', '0', '0', '19779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15822', '18276', '172810', '30378', '0', '0', '27164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15823', '18276', '171943', '27608', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15824', '18276', '179430', '28609', '0', '0', '65341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15825', '18276', '178597', '27612', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15826', '18276', '177893', '27790', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15827', '18276', '179090', '29968', '0', '0', '1399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15828', '18276', '177691', '27790', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15829', '18276', '178057', '29918', '0', '0', '17161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15830', '18277', '164062', '38216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15831', '18277', '163961', '38750', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15832', '18277', '164264', '38928', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15833', '18277', '164062', '38928', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15834', '18277', '170025', '41750', '0', '0', '34794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15835', '18277', '170025', '41750', '0', '0', '34794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15836', '18277', '166082', '42554', '0', '0', '34483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15837', '18277', '164770', '42394', '0', '0', '1498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15838', '18277', '165042', '44228', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15839', '18277', '165344', '44406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15840', '18277', '171573', '43163', '0', '0', '14704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15841', '18277', '168736', '46704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15842', '18277', '168132', '46348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15843', '18277', '171257', '41144', '0', '0', '46846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15844', '18277', '167374', '57885', '0', '0', '56194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15845', '18277', '167713', '59797', '0', '0', '38489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15846', '18277', '168106', '57742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15847', '18277', '168108', '58399', '0', '0', '50489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15848', '18278', '167474', '54161', '0', '0', '29285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15849', '18278', '167351', '54909', '0', '0', '62937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15850', '18278', '166334', '55220', '0', '0', '28877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15851', '18278', '167971', '54780', '0', '0', '59246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15852', '18278', '166280', '52288', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15853', '18278', '166984', '52466', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15854', '18278', '166567', '52966', '0', '0', '43632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15855', '18278', '167215', '53663', '0', '0', '19029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15856', '18278', '165486', '49614', '0', '0', '55335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15857', '18278', '167525', '48267', '0', '0', '59252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15858', '18278', '166404', '48902', '0', '0', '35187', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15859', '18278', '167325', '50505', '0', '0', '59509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15860', '18278', '183518', '37246', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15861', '18278', '183779', '39835', '0', '0', '15356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15862', '18278', '183820', '37424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15863', '18278', '183851', '39115', '0', '0', '51068', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15864', '18278', '180488', '39136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15865', '18278', '179688', '40345', '0', '0', '43018', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15866', '18278', '179031', '39675', '0', '0', '38551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15867', '18278', '182621', '38739', '0', '0', '61810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15868', '18272', '131194', '65632', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15869', '18272', '131295', '66166', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15870', '18272', '133427', '66595', '0', '0', '54351', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15871', '18272', '132816', '68392', '0', '0', '2796', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15872', '18272', '135943', '73645', '0', '0', '21505', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15873', '18272', '137126', '72635', '0', '0', '51756', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15874', '18272', '139248', '73236', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15875', '18272', '139778', '75578', '0', '0', '14511', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15876', '18272', '138882', '73165', '0', '0', '52556', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15877', '18272', '139226', '74440', '0', '0', '42074', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15878', '18272', '142584', '72988', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15879', '18272', '142786', '73700', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15880', '18272', '142584', '73344', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15881', '18272', '142785', '73344', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15882', '18272', '145863', '74498', '0', '0', '32768', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15883', '18272', '147575', '74787', '0', '0', '55275', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15884', '18272', '148824', '72148', '0', '0', '38571', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15885', '18272', '148963', '72658', '0', '0', '28592', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15886', '18272', '150038', '73688', '0', '0', '65490', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15887', '18272', '149984', '72814', '0', '0', '2276', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15888', '18273', '144297', '77517', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15889', '18273', '143649', '77648', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15890', '18273', '144052', '77648', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15891', '18273', '144051', '77292', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15892', '18273', '140253', '77241', '0', '0', '9509', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15893', '18273', '139599', '76381', '0', '0', '1930', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15894', '18273', '140759', '80389', '0', '0', '15262', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15895', '18273', '139017', '75818', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15896', '18273', '136125', '77302', '0', '0', '8929', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15897', '18273', '135943', '76013', '0', '0', '11774', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15898', '18273', '136413', '81191', '0', '0', '3380', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15899', '18273', '135308', '80537', '0', '0', '51146', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15900', '18273', '135690', '84692', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15901', '18273', '135611', '85687', '0', '0', '61038', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15902', '18273', '137430', '93865', '0', '0', '30716', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15903', '18273', '139853', '93097', '0', '0', '26462', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15904', '18273', '139768', '90564', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15905', '18273', '139566', '90920', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15906', '18273', '150661', '92724', '0', '0', '7516', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15907', '18273', '149559', '92748', '0', '0', '25798', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15908', '18273', '152996', '92662', '0', '0', '24625', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15909', '18273', '155107', '91434', '0', '0', '46751', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15910', '18273', '156389', '91339', '0', '0', '33223', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15911', '18273', '155217', '92404', '0', '0', '24648', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('15912', '18274', '156832', '87972', '0', '0', '36876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15913', '18274', '158047', '87859', '0', '0', '64211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15914', '18274', '160066', '90540', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15915', '18274', '160246', '90721', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15916', '18274', '146024', '86840', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15917', '18274', '145140', '85833', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15918', '18274', '146784', '86728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15919', '18274', '146986', '86728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15920', '18274', '145186', '86927', '0', '0', '22669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15921', '18274', '147955', '82222', '0', '0', '30634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15922', '18274', '145904', '83151', '0', '0', '52011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15923', '18274', '146359', '83903', '0', '0', '23717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15924', '18274', '148500', '79876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15925', '18274', '149305', '79520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15926', '18274', '148903', '80232', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15927', '18274', '149004', '79342', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15928', '18274', '149103', '79876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15929', '18274', '148701', '79876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15930', '18274', '150460', '82840', '0', '0', '46046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15931', '18274', '151555', '85064', '0', '0', '36341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15932', '18274', '149608', '83574', '0', '0', '44678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15933', '18274', '149736', '81969', '0', '0', '44093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15934', '18275', '156392', '76616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15935', '18275', '157658', '75825', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15936', '18275', '156285', '75836', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15937', '18275', '158125', '75860', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15938', '18275', '159292', '78828', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15939', '18275', '159280', '79732', '0', '0', '20588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15940', '18275', '160219', '81097', '0', '0', '17539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15941', '18275', '160668', '81806', '0', '0', '15468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15942', '18275', '160274', '74276', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15943', '18275', '161284', '75688', '0', '0', '31512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15944', '18275', '160072', '74632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15945', '18275', '160135', '78380', '0', '0', '22679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15946', '18275', '157550', '75148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15947', '18275', '159653', '73825', '0', '0', '23102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15948', '18275', '157031', '75908', '0', '0', '25701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15949', '18275', '157676', '72872', '0', '0', '51283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15950', '18275', '159892', '71420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15951', '18275', '161367', '70162', '0', '0', '56464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15952', '18275', '161540', '69534', '0', '0', '58150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15953', '18275', '156602', '71753', '0', '0', '32031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15954', '18275', '160535', '66312', '0', '0', '59027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15955', '18275', '164910', '66078', '0', '0', '916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15956', '18275', '160283', '68222', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15957', '18275', '160988', '67332', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15958', '18275', '163044', '65994', '0', '0', '35360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15959', '18275', '160686', '67510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15960', '18276', '159474', '65636', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15961', '18276', '159575', '66170', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15962', '18276', '156158', '65648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15963', '18276', '156669', '66649', '0', '0', '10475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15964', '18276', '151836', '65660', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15965', '18276', '151735', '65838', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15966', '18276', '152339', '65838', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15967', '18276', '151937', '66194', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15968', '18276', '146034', '65676', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15969', '18276', '146034', '66032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15970', '18276', '146034', '66388', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15971', '18276', '146537', '65498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15972', '18276', '163501', '69305', '0', '0', '19087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15973', '18276', '163704', '70578', '0', '0', '64065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15974', '18276', '165293', '70226', '0', '0', '57723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15975', '18276', '165082', '69164', '0', '0', '56912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15976', '18276', '165185', '73168', '0', '0', '48122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15977', '18276', '165285', '74451', '0', '0', '44389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15978', '18278', '113002', '15374', '0', '0', '17623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15979', '18278', '113506', '14974', '0', '0', '9751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15980', '18278', '113226', '14318', '0', '0', '19255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15981', '18278', '113355', '14300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15982', '18278', '116212', '14788', '0', '0', '47510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15983', '18278', '115652', '13854', '0', '0', '48797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15984', '18278', '115850', '13510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15985', '18278', '115291', '14471', '0', '0', '18861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15986', '18278', '116033', '16729', '0', '0', '44222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15987', '18278', '115886', '17513', '0', '0', '59654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15988', '18278', '116598', '16692', '0', '0', '62694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15989', '18278', '115405', '17904', '0', '0', '20584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15990', '18278', '113176', '16642', '0', '0', '32396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15991', '18278', '112641', '16764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15992', '18278', '112942', '16942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15993', '18278', '113571', '17890', '0', '0', '13313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15994', '18278', '114584', '15244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15995', '18278', '114775', '15868', '0', '0', '48755', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15996', '18278', '114617', '15982', '0', '0', '20253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15997', '18278', '115102', '16257', '0', '0', '59611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15998', '18278', '113600', '13760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('15999', '18278', '114002', '13760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16000', '18278', '113701', '14294', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16001', '18278', '113600', '14472', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16002', '18278', '112712', '16643', '0', '0', '28744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16003', '18278', '113133', '16626', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16004', '18278', '113321', '17186', '0', '0', '31869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16005', '18278', '112799', '16979', '0', '0', '36283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16006', '18278', '115494', '17970', '0', '0', '25383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16007', '18278', '116945', '16863', '0', '0', '2045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16008', '18278', '115847', '16761', '0', '0', '56250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16009', '18278', '115486', '16634', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16010', '18278', '116413', '14810', '0', '0', '10386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16011', '18278', '115842', '14705', '0', '0', '9617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16012', '18278', '115848', '14436', '0', '0', '23551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16013', '18278', '115747', '15329', '0', '0', '16933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16014', '18279', '114925', '15395', '0', '0', '63662', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16015', '18279', '114551', '16719', '0', '0', '15467', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16016', '18279', '114431', '15526', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16017', '18279', '113988', '15414', '0', '0', '32608', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16018', '18279', '112977', '14909', '0', '0', '22328', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16019', '18279', '113660', '14120', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16020', '18279', '113559', '13942', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16021', '18279', '114137', '14015', '0', '0', '19591', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16022', '18279', '115774', '14579', '0', '0', '13508', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16023', '18279', '114701', '13972', '0', '0', '18322', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16024', '18279', '115801', '13775', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16025', '18279', '115902', '13597', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16026', '18279', '115843', '16810', '0', '0', '53486', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16027', '18279', '116907', '16130', '0', '0', '31082', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16028', '18279', '116340', '16692', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16029', '18279', '116086', '17198', '0', '0', '27492', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16030', '18279', '112999', '16059', '0', '0', '61039', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16031', '18279', '112464', '15975', '0', '0', '7537', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16032', '18279', '112234', '14680', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16033', '18279', '112335', '14858', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16034', '18279', '112548', '16352', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16035', '18279', '112850', '16530', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16036', '18279', '114400', '16859', '0', '0', '37063', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16037', '18279', '115444', '17444', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16038', '18279', '115788', '16344', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16039', '18279', '116037', '16649', '0', '0', '32045', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16040', '18279', '115894', '15624', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16041', '18279', '116196', '15446', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16042', '18279', '116270', '14336', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16043', '18279', '116371', '14514', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16044', '18279', '114527', '15520', '0', '0', '27337', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16045', '18279', '114935', '15295', '0', '0', '26662', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16046', '18280', '113039', '15549', '0', '0', '54054', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16047', '18280', '113119', '15872', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16048', '18280', '114462', '15112', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16049', '18280', '114664', '15468', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16050', '18280', '115744', '15545', '0', '0', '59602', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16051', '18280', '115394', '14942', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16052', '18280', '115624', '13933', '0', '0', '28250', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16053', '18280', '116398', '14364', '0', '0', '22691', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16054', '18280', '115303', '13903', '0', '0', '11355', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16055', '18280', '115494', '13628', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16056', '18280', '113647', '13691', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16057', '18280', '113683', '14029', '0', '0', '24643', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16058', '18280', '113025', '13997', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16059', '18280', '113840', '13874', '0', '0', '5128', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16060', '18280', '112588', '17224', '0', '0', '62676', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16061', '18280', '112936', '17668', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16062', '18280', '114337', '18457', '0', '0', '7344', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16063', '18280', '113627', '18456', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16064', '18280', '116606', '17845', '0', '0', '62104', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16065', '18280', '115741', '18034', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16066', '18280', '112826', '15528', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16067', '18280', '113028', '15884', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16068', '18280', '114276', '14694', '0', '0', '15678', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16069', '18280', '114612', '14343', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16070', '18280', '114759', '14951', '0', '0', '22116', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16071', '18280', '114295', '14599', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16072', '18280', '115823', '14713', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16073', '18280', '115924', '14891', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16074', '18280', '115162', '14683', '0', '0', '33807', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16075', '18280', '114631', '16315', '0', '0', '17242', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16076', '18280', '114638', '15702', '0', '0', '48636', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16077', '18280', '114559', '15702', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16078', '18280', '114663', '16126', '0', '0', '34623', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16079', '18280', '114728', '17311', '0', '0', '4519', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16080', '18280', '114432', '17050', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16081', '18280', '112971', '16823', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16082', '18280', '113172', '17059', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16083', '18280', '113273', '17357', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16084', '18280', '112935', '17678', '0', '0', '43833', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16085', '18281', '113966', '15287', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16086', '18281', '114263', '15546', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16087', '18281', '114464', '15546', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16088', '18281', '113759', '15724', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16089', '18281', '113925', '14661', '0', '0', '1230', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16090', '18281', '112992', '15456', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16091', '18281', '113294', '15634', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16092', '18281', '113291', '15232', '0', '0', '6985', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16093', '18281', '113584', '17144', '0', '0', '9519', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16094', '18281', '114742', '17609', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16095', '18281', '115102', '17297', '0', '0', '896', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16096', '18281', '114540', '17253', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16097', '18281', '114484', '14537', '0', '0', '37477', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16098', '18281', '115889', '14858', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16099', '18281', '115425', '14440', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16100', '18281', '115022', '14796', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16101', '18281', '113880', '18071', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16102', '18281', '114383', '18249', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16103', '18281', '114282', '18071', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16104', '18281', '114485', '18783', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16105', '18281', '113809', '14166', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16106', '18281', '114473', '14410', '0', '0', '7886', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16107', '18281', '113506', '14700', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16108', '18281', '114238', '14861', '0', '0', '11406', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16109', '18281', '115167', '14368', '0', '0', '29076', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16110', '18281', '115366', '14454', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16111', '18281', '115197', '14835', '0', '0', '14085', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16112', '18281', '116104', '15225', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16113', '18281', '116032', '14879', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16114', '18281', '115529', '15413', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16115', '18281', '114402', '15350', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16116', '18281', '114305', '16053', '0', '0', '23378', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16117', '18281', '114055', '15314', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16118', '18281', '114969', '15973', '0', '0', '46628', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16119', '18281', '114863', '16575', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16120', '18281', '115378', '16848', '0', '0', '290', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16121', '18281', '114662', '16931', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16122', '18281', '115063', '16990', '0', '0', '40121', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16123', '18281', '115774', '16123', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16124', '18281', '115976', '16479', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16125', '18282', '113417', '14971', '0', '0', '60211', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16126', '18282', '113807', '15260', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16127', '18282', '112302', '15542', '0', '0', '16919', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16128', '18282', '112298', '16539', '0', '0', '17504', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16129', '18282', '114564', '16340', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16130', '18282', '114463', '16874', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16131', '18282', '114665', '16518', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16132', '18282', '114252', '17495', '0', '0', '31955', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16133', '18282', '115169', '17052', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16134', '18282', '114564', '16696', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16135', '18282', '116218', '15430', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16136', '18282', '116319', '15964', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16137', '18282', '115464', '14923', '0', '0', '46000', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16138', '18282', '115356', '15921', '0', '0', '37091', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16139', '18282', '115475', '17198', '0', '0', '20130', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16140', '18282', '115713', '16320', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16141', '18282', '114645', '14635', '0', '0', '48969', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16142', '18282', '114666', '15558', '0', '0', '61062', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16143', '18282', '113353', '16170', '0', '0', '27297', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16144', '18282', '113926', '16260', '0', '0', '25195', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16145', '18282', '114442', '15884', '0', '0', '27458', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16146', '18282', '114610', '16029', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16147', '18282', '116067', '14049', '0', '0', '3551', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16148', '18282', '116749', '14993', '0', '0', '9185', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16149', '18282', '116365', '14266', '0', '0', '45567', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16150', '18282', '116706', '13720', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16151', '18282', '114375', '13557', '0', '0', '29585', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16152', '18282', '115071', '13666', '0', '0', '4211', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16153', '18282', '116078', '17792', '0', '0', '22803', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16154', '18282', '116624', '17786', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16155', '18282', '114429', '18266', '0', '0', '1623', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16156', '18282', '116439', '17560', '0', '0', '58104', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16157', '18282', '114897', '18528', '0', '0', '4496', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16158', '18282', '113936', '18209', '0', '0', '7856', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16159', '18282', '112969', '17698', '0', '0', '8192', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16160', '18282', '115709', '18455', '0', '0', '64102', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16161', '18282', '112143', '16573', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16162', '18282', '112345', '16929', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16163', '18282', '112320', '16227', '0', '0', '9886', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16164', '18282', '112120', '15764', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16165', '18283', '114442', '17567', '0', '0', '62246', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16166', '18283', '114558', '17940', '0', '0', '12966', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16167', '18283', '114774', '13805', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16168', '18283', '114875', '13983', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16169', '18283', '113957', '15757', '0', '0', '46009', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16170', '18283', '114137', '16777', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16171', '18283', '114037', '16955', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16172', '18283', '113532', '16777', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16173', '18283', '115995', '14934', '0', '0', '20658', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16174', '18283', '115873', '14534', '0', '0', '56804', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16175', '18283', '115028', '15948', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16176', '18283', '115028', '16304', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16177', '18283', '116516', '15775', '0', '0', '61264', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16178', '18283', '115532', '16482', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16179', '18283', '113942', '13952', '0', '0', '55101', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16180', '18283', '113270', '14500', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16181', '18283', '114160', '14937', '0', '0', '29280', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16182', '18283', '113674', '14500', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16183', '18283', '112918', '14993', '0', '0', '35178', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16184', '18283', '114578', '15474', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16185', '18283', '113575', '14998', '0', '0', '9696', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16186', '18283', '113958', '15385', '0', '0', '7640', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16187', '18283', '114074', '16008', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16188', '18283', '114880', '16008', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16189', '18283', '114405', '16381', '0', '0', '16996', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16190', '18283', '114046', '16828', '0', '0', '35285', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16191', '18283', '114481', '16952', '0', '0', '16933', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16192', '18283', '115584', '15750', '0', '0', '14588', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16193', '18283', '115459', '16453', '0', '0', '28503', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16194', '18283', '113620', '15652', '0', '0', '38155', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16195', '18283', '113782', '15744', '0', '0', '52108', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16196', '18283', '114612', '14305', '0', '0', '59933', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16197', '18283', '115003', '15163', '0', '0', '64676', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16198', '18284', '119636', '-40316', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16199', '18284', '120604', '-39625', '0', '0', '101', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16200', '18284', '120240', '-40672', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16201', '18284', '119081', '-39505', '0', '0', '52574', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16202', '18284', '119334', '-39782', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16203', '18284', '120139', '-40138', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16204', '18284', '120375', '-38541', '0', '0', '8989', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16205', '18284', '118933', '-38690', '0', '0', '44928', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16206', '18284', '119016', '-37656', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16207', '18284', '118916', '-37122', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16208', '18284', '119520', '-37834', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16209', '18284', '121154', '-39290', '0', '0', '56925', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16210', '18284', '125780', '-39976', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16211', '18284', '125277', '-39798', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16212', '18284', '126585', '-40522', '0', '0', '19005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16213', '18284', '127119', '-41504', '0', '0', '63813', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16214', '18284', '128072', '-42892', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16215', '18284', '126965', '-42358', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16216', '18284', '126882', '-43644', '0', '0', '47479', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16217', '18284', '127369', '-42714', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16218', '18284', '130519', '-45824', '0', '0', '9602', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16219', '18284', '129759', '-46686', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16220', '18284', '129943', '-44271', '0', '0', '23248', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16221', '18284', '129475', '-43528', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16222', '18284', '125792', '-59915', '0', '0', '41030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16223', '18284', '126629', '-58962', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16224', '18284', '127369', '-59518', '0', '0', '28333', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16225', '18284', '124655', '-57756', '0', '0', '26067', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16226', '18284', '126326', '-58428', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16227', '18284', '125160', '-56367', '0', '0', '16292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16228', '18285', '122589', '-62749', '0', '0', '14834', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16229', '18285', '122855', '-62090', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16230', '18285', '121645', '-43205', '0', '0', '34604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16231', '18285', '122620', '-42508', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16232', '18285', '121259', '-45962', '0', '0', '18501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16233', '18285', '120809', '-47413', '0', '0', '44702', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16234', '18285', '118253', '-50542', '0', '0', '43750', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16235', '18285', '118384', '-48610', '0', '0', '21478', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16236', '18285', '121054', '-49405', '0', '0', '3686', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16237', '18285', '118685', '-49766', '0', '0', '63003', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16238', '18285', '121324', '-51004', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16239', '18285', '121030', '-50777', '0', '0', '15375', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16240', '18285', '123752', '-51940', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16241', '18285', '124645', '-50003', '0', '0', '19810', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16242', '18285', '120538', '-53447', '0', '0', '35257', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16243', '18285', '124456', '-51762', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16244', '18285', '123560', '-53628', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16245', '18285', '123963', '-53272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16246', '18285', '121936', '-55124', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16247', '18285', '120163', '-54037', '0', '0', '33725', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16248', '18285', '120083', '-55993', '0', '0', '19477', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16249', '18285', '122003', '-54043', '0', '0', '13571', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16250', '18285', '120880', '-54639', '0', '0', '20136', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16251', '18285', '120170', '-55231', '0', '0', '36506', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16252', '18285', '120090', '-57208', '0', '0', '47216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16253', '18285', '120462', '-58448', '0', '0', '56649', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16254', '18286', '118782', '-55541', '0', '0', '14210', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16255', '18286', '119061', '-57609', '0', '0', '46705', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16256', '18286', '119286', '-57339', '0', '0', '46279', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16257', '18286', '119581', '-56182', '0', '0', '17170', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16258', '18286', '118070', '-55862', '0', '0', '16955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16259', '18286', '116809', '-55830', '0', '0', '33703', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16260', '18286', '114060', '-50088', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16261', '18286', '114263', '-47683', '0', '0', '16594', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16262', '18286', '114515', '-47067', '0', '0', '55946', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16263', '18286', '113840', '-46474', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16264', '18286', '115036', '-41604', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16265', '18286', '114670', '-39683', '0', '0', '16147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16266', '18286', '113038', '-56954', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16267', '18286', '112635', '-56598', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16268', '18286', '110296', '-58016', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16269', '18286', '112330', '-54607', '0', '0', '14389', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16270', '18286', '112736', '-55076', '0', '0', '14649', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16271', '18286', '110317', '-57493', '0', '0', '30921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16272', '18286', '111079', '-55662', '0', '0', '23850', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16273', '18286', '111368', '-57282', '0', '0', '4599', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16274', '18286', '107776', '-49692', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16275', '18286', '107860', '-48656', '0', '0', '49781', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16276', '18286', '107395', '-47464', '0', '0', '20613', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16277', '18286', '108380', '-49336', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16278', '18286', '114364', '-36128', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16279', '18286', '113990', '-36359', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16280', '18286', '111823', '-39302', '0', '0', '35818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16281', '18286', '112239', '-39952', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16282', '18286', '111774', '-42568', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16283', '18286', '112076', '-42390', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16284', '18284', '136018', '-92179', '0', '0', '39128', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16285', '18284', '138276', '-90312', '0', '0', '6880', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16286', '18284', '137319', '-91694', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16287', '18284', '136513', '-91338', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16288', '18284', '136875', '-87731', '0', '0', '52693', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16289', '18284', '138861', '-87544', '0', '0', '1413', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16290', '18284', '140664', '-89636', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16291', '18284', '141067', '-89992', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16292', '18284', '141167', '-89814', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16293', '18284', '140808', '-89829', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16294', '18284', '146521', '-92470', '0', '0', '30124', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16295', '18284', '145391', '-91482', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16296', '18284', '136046', '-85892', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16297', '18284', '136550', '-84835', '0', '0', '56069', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16298', '18284', '138877', '-84839', '0', '0', '11291', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16299', '18284', '138558', '-85178', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16300', '18284', '139671', '-87663', '0', '0', '61711', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16301', '18284', '139342', '-87263', '0', '0', '33592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16302', '18284', '144054', '-87327', '0', '0', '28205', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16303', '18284', '144596', '-88128', '0', '0', '62980', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16304', '18284', '148580', '-88288', '0', '0', '8053', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16305', '18284', '147465', '-89766', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16306', '18284', '149296', '-87540', '0', '0', '6173', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16307', '18284', '150011', '-86206', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16308', '18284', '151062', '-85547', '0', '0', '2298', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16309', '18284', '148878', '-87131', '0', '0', '31953', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16310', '18285', '153825', '-89966', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16311', '18285', '154207', '-90268', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16312', '18285', '153501', '-89798', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16313', '18285', '153905', '-90446', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16314', '18285', '153300', '-85788', '0', '0', '932', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16315', '18285', '153858', '-85454', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16316', '18285', '156275', '-88954', '0', '0', '41373', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16317', '18285', '156119', '-88150', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16318', '18285', '155989', '-87553', '0', '0', '19216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16319', '18285', '156666', '-87980', '0', '0', '24135', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16320', '18285', '157719', '-86607', '0', '0', '55583', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16321', '18285', '158076', '-87014', '0', '0', '22148', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16322', '18285', '157595', '-86162', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16323', '18285', '158098', '-85984', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16324', '18285', '157578', '-83282', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16325', '18285', '158087', '-82266', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16326', '18285', '157598', '-80701', '0', '0', '55413', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16327', '18285', '157024', '-79250', '0', '0', '348', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16328', '18285', '156385', '-78611', '0', '0', '45676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16329', '18285', '156636', '-79522', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16330', '18285', '152693', '-82850', '0', '0', '24302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16331', '18285', '151984', '-81753', '0', '0', '23643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16332', '18285', '153128', '-82088', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16333', '18285', '152243', '-82112', '0', '0', '21476', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16334', '18285', '150913', '-77893', '0', '0', '28886', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16335', '18285', '152680', '-78350', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16336', '18285', '154609', '-78586', '0', '0', '35380', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16337', '18285', '155236', '-76655', '0', '0', '7829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16338', '18286', '153249', '-75861', '0', '0', '31430', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16339', '18286', '153117', '-73721', '0', '0', '23828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16340', '18286', '155566', '-73694', '0', '0', '6769', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16341', '18286', '153195', '-74617', '0', '0', '48670', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16342', '18286', '147892', '-76224', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16343', '18286', '147590', '-76046', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16344', '18286', '146289', '-78920', '0', '0', '57198', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16345', '18286', '148805', '-77865', '0', '0', '643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16346', '18286', '140859', '-76928', '0', '0', '29874', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16347', '18286', '142730', '-78861', '0', '0', '19704', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16348', '18286', '141338', '-76604', '0', '0', '61011', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16349', '18286', '142380', '-77743', '0', '0', '61250', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16350', '18286', '140105', '-74578', '0', '0', '53251', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16351', '18286', '140409', '-72527', '0', '0', '5010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16352', '18286', '142504', '-74272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16353', '18286', '142806', '-74450', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16354', '18286', '142906', '-74272', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16355', '18286', '143007', '-74450', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16356', '18286', '134220', '-71996', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16357', '18286', '134610', '-71168', '0', '0', '7305', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16358', '18286', '134523', '-71462', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16359', '18286', '134220', '-71284', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16360', '18286', '135640', '-77768', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16361', '18286', '135841', '-77768', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16362', '18286', '135942', '-77590', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16363', '18286', '136042', '-77768', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16364', '18286', '136927', '-79538', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16365', '18286', '139791', '-78860', '0', '0', '57028', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16366', '18286', '137286', '-78622', '0', '0', '40173', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16367', '18286', '135998', '-79326', '0', '0', '27709', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16368', '18284', '180788', '-80297', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16369', '18284', '180285', '-78339', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16370', '18285', '181090', '-80119', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16371', '18285', '180707', '-77795', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16372', '18286', '181392', '-77093', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16373', '18286', '182198', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16374', '18284', '181190', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16375', '18284', '181594', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16376', '18285', '180788', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16377', '18285', '180687', '-79051', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16378', '18286', '180989', '-80297', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16379', '18286', '181018', '-77616', '0', '0', '31233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16380', '18284', '181392', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16381', '18284', '179781', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16382', '18285', '181795', '-79585', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16383', '18285', '180689', '-77627', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16384', '18286', '180386', '-79585', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16385', '18286', '182051', '-79892', '0', '0', '39681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16386', '18284', '182801', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16387', '18284', '181493', '-78339', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16388', '18285', '181996', '-77449', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16389', '18285', '181493', '-79407', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16390', '18286', '181392', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16391', '18286', '182445', '-79659', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16392', '18284', '179982', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16393', '18284', '181291', '-78695', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16394', '18285', '181695', '-79051', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16395', '18285', '181796', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16396', '18286', '181996', '-79229', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16397', '18286', '182097', '-79051', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16398', '18284', '181191', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16399', '18284', '180386', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16400', '18285', '181191', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16401', '18285', '180990', '-79941', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16402', '18286', '181796', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16403', '18286', '182702', '-77627', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16404', '18284', '180687', '-78339', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16405', '18284', '181191', '-79941', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16406', '18285', '181594', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16407', '18285', '180586', '-79941', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16408', '18286', '182801', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16409', '18286', '182399', '-79229', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16410', '18284', '182600', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16411', '18284', '182199', '-77805', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16412', '18285', '182701', '-79051', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16413', '18285', '181896', '-79051', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16414', '18286', '180990', '-77449', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16415', '18286', '181795', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16416', '18284', '181795', '-77449', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16417', '18284', '181190', '-79229', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16418', '18285', '181594', '-77449', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16419', '18285', '180184', '-78161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16420', '18286', '181291', '-77271', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16421', '18286', '181796', '-77805', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16422', '18284', '182298', '-78695', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16423', '18284', '180385', '-78873', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16424', '18285', '182546', '-79384', '0', '0', '47671', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16425', '18285', '180788', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16426', '18286', '179984', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16427', '18286', '181996', '-78517', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('16428', '18278', '66610', '-73488', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16429', '18278', '68675', '-74854', '0', '0', '61935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16430', '18278', '69125', '-73044', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16431', '18278', '69416', '-73730', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16432', '18278', '70222', '-72790', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16433', '18278', '69255', '-72902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16434', '18278', '72276', '-76628', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16435', '18278', '72588', '-75088', '0', '0', '52154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16436', '18278', '72678', '-76628', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16437', '18278', '71583', '-73483', '0', '0', '25217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16438', '18278', '75098', '-76713', '0', '0', '41376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16439', '18278', '75690', '-75526', '0', '0', '41114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16440', '18278', '68661', '-79041', '0', '0', '41213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16441', '18278', '69452', '-79122', '0', '0', '40713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16442', '18278', '69234', '-75238', '0', '0', '63339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16443', '18278', '68483', '-76278', '0', '0', '58888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16444', '18278', '72675', '-85187', '0', '0', '41786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16445', '18278', '72303', '-84536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16446', '18278', '75528', '-85732', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16447', '18278', '75397', '-84199', '0', '0', '28577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16448', '18278', '75997', '-86669', '0', '0', '56423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16449', '18278', '76396', '-84045', '0', '0', '54587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16450', '18278', '78772', '-87187', '0', '0', '33439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16451', '18278', '77904', '-86010', '0', '0', '33751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16452', '18278', '79480', '-84769', '0', '0', '12364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16453', '18278', '77326', '-87202', '0', '0', '44447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('16454', '18279', '76425', '-88139', '0', '0', '23574', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16455', '18279', '77576', '-88635', '0', '0', '61680', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16456', '21541', '77395', '-85216', '0', '0', '46596', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('16457', '18279', '78963', '-89376', '0', '0', '58434', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16458', '18279', '83522', '-86470', '0', '0', '60340', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16459', '18279', '82270', '-85421', '0', '0', '45278', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16460', '18279', '82837', '-85318', '0', '0', '5942', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16461', '18279', '83090', '-83166', '0', '0', '14001', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16462', '18279', '86859', '-84512', '0', '0', '24010', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16463', '18279', '87664', '-83554', '0', '0', '45022', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16464', '18279', '86216', '-82689', '0', '0', '21377', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16465', '18279', '87212', '-81408', '0', '0', '10697', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16466', '18279', '84238', '-83461', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16467', '18279', '85209', '-83019', '0', '0', '14131', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16468', '18279', '84036', '-83105', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16469', '18279', '84473', '-84156', '0', '0', '42835', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16470', '18279', '77414', '-80969', '0', '0', '30790', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16471', '18279', '79458', '-82362', '0', '0', '54946', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16472', '18279', '81218', '-80861', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16473', '18279', '81218', '-80505', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16474', '18279', '79716', '-79736', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16475', '18279', '79817', '-79202', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16476', '18279', '85977', '-73694', '0', '0', '41976', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16477', '18279', '84403', '-75756', '0', '0', '43189', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16478', '18279', '86426', '-74368', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16479', '18279', '86554', '-73216', '0', '0', '26076', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16480', '18279', '89223', '-73716', '0', '0', '62706', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16481', '18279', '87616', '-73489', '0', '0', '3203', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16482', '18279', '89471', '-76613', '0', '0', '49799', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16483', '18279', '88589', '-75202', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16484', '18279', '90934', '-77857', '0', '0', '7766', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16485', '18279', '89805', '-78642', '0', '0', '61381', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16486', '18279', '89034', '-79326', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16487', '18279', '88366', '-78002', '0', '0', '23422', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16488', '18280', '92171', '-83978', '0', '0', '9876', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16489', '18280', '93507', '-82001', '0', '0', '8732', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16490', '18280', '71353', '-89539', '0', '0', '24253', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16491', '18280', '72632', '-90710', '0', '0', '45214', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16492', '18280', '73719', '-91156', '0', '0', '63806', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16493', '18280', '72039', '-89333', '0', '0', '23743', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16494', '18280', '75631', '-91713', '0', '0', '15656', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16495', '18280', '75836', '-93141', '0', '0', '52434', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16496', '18280', '76647', '-93098', '0', '0', '9737', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16497', '18280', '77592', '-91497', '0', '0', '13639', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16498', '18280', '77491', '-92244', '0', '0', '20970', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16499', '18280', '79530', '-92193', '0', '0', '23117', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16500', '18280', '81106', '-92773', '0', '0', '44128', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16501', '18280', '80016', '-91245', '0', '0', '15942', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16502', '18280', '81974', '-92401', '0', '0', '5637', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16503', '18280', '84770', '-91111', '0', '0', '61317', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16504', '18280', '83626', '-90788', '0', '0', '34566', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16505', '18280', '83909', '-89681', '0', '0', '23900', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16506', '18280', '85393', '-90154', '0', '0', '21127', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16507', '18280', '89274', '-92014', '0', '0', '55078', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16508', '18280', '89719', '-91452', '0', '0', '10232', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16509', '18280', '96199', '-88464', '0', '0', '14013', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16510', '18280', '95270', '-91032', '0', '0', '56066', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16511', '18280', '94392', '-90491', '0', '0', '7158', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16512', '18280', '96767', '-89598', '0', '0', '9913', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('16513', '20956', '109591', '-2053', '0', '0', '43651', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16514', '20956', '110590', '274', '0', '0', '10861', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16515', '20956', '109677', '-3', '0', '0', '13159', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16516', '20956', '110123', '1487', '0', '0', '14974', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16517', '20956', '110692', '-1224', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16518', '20956', '112353', '-1172', '0', '0', '24036', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16519', '20956', '116529', '-1337', '0', '0', '555', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16520', '20956', '117556', '-370', '0', '0', '23902', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16521', '20956', '115738', '-862', '0', '0', '56275', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16522', '20956', '120616', '-4952', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16523', '20956', '120112', '-4774', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16524', '20963', '120717', '-4774', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16525', '20956', '119084', '-3540', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16526', '20963', '119084', '-3184', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16527', '20963', '119587', '-3362', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16528', '20956', '121916', '-5392', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16529', '20963', '121815', '-4858', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16530', '20963', '122017', '-5214', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16531', '20956', '123020', '-6468', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16532', '20963', '122617', '-6112', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16533', '20963', '123174', '-5018', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16534', '20963', '128203', '-1678', '0', '0', '9310', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16535', '20963', '125609', '-2492', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16536', '20959', '126163', '-1353', '0', '0', '18529', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16537', '20963', '126355', '-4239', '0', '0', '28063', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16538', '20959', '127789', '-5551', '0', '0', '6311', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16539', '20959', '126711', '-3499', '0', '0', '18124', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16540', '20963', '130917', '-6675', '0', '0', '1535', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16541', '20959', '129734', '-7742', '0', '0', '55835', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16542', '20959', '126499', '-7972', '0', '0', '24953', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16543', '20963', '128638', '-11180', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16544', '20963', '129041', '-10824', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16545', '20959', '128839', '-11180', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16546', '20959', '129041', '-11536', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16547', '20963', '127612', '-13504', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16548', '20959', '128015', '-13504', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16549', '20959', '127914', '-13326', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16550', '20959', '128440', '-12456', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16551', '20963', '124560', '-10592', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16552', '20959', '124862', '-10414', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16553', '20956', '119750', '-9600', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16554', '20963', '119548', '-9244', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16555', '20963', '119851', '-9066', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16556', '20956', '118070', '-10108', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16557', '20963', '118070', '-9752', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16558', '20956', '117984', '-8164', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16559', '20963', '117984', '-7808', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16560', '20956', '114966', '-8048', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16561', '20963', '114865', '-7514', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16562', '20963', '115167', '-8048', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16563', '20956', '113524', '-5522', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16564', '20956', '113524', '-5166', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16565', '20963', '113423', '-5344', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16566', '20956', '105568', '2290', '0', '0', '14309', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16567', '20956', '107829', '-2001', '0', '0', '55665', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16568', '20956', '107424', '-894', '0', '0', '58336', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16569', '20956', '105236', '420', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16570', '20956', '106380', '821', '0', '0', '38448', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16571', '20956', '109109', '2194', '0', '0', '61341', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16572', '20956', '108113', '4976', '0', '0', '22341', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16573', '20956', '107579', '3337', '0', '0', '34223', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16574', '20956', '112005', '311', '0', '0', '41602', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16575', '20956', '114877', '-367', '0', '0', '26346', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16576', '20956', '113576', '1616', '0', '0', '48778', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16577', '20956', '114091', '634', '0', '0', '22557', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16578', '20956', '113878', '2587', '0', '0', '4837', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16579', '20956', '112428', '2903', '0', '0', '16168', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16580', '20956', '112453', '1593', '0', '0', '45650', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16581', '20956', '115795', '118', '0', '0', '46279', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16582', '20956', '115661', '2710', '0', '0', '17194', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16583', '20956', '114924', '1470', '0', '0', '35057', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16584', '20956', '119726', '-1193', '0', '0', '1922', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16585', '20956', '121591', '376', '0', '0', '64297', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16586', '20956', '120066', '902', '0', '0', '28677', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('16587', '20589', '106924', '37053', '0', '0', '45324', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16588', '20590', '107377', '38140', '0', '0', '41316', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16589', '20589', '109432', '39238', '0', '0', '44223', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16590', '20590', '108041', '38807', '0', '0', '34862', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16591', '20589', '109829', '41073', '0', '0', '50039', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16592', '20590', '109820', '41731', '0', '0', '51043', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16593', '20590', '108062', '41572', '0', '0', '1206', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16594', '20592', '109587', '42037', '0', '0', '8426', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16595', '20589', '104665', '41443', '0', '0', '52358', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16596', '20590', '105237', '41743', '0', '0', '26154', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16597', '20589', '104119', '41709', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16598', '20589', '105186', '41520', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16599', '20590', '106297', '41710', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16600', '20590', '107174', '41474', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16601', '20590', '103236', '41258', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16602', '20591', '104443', '40190', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16603', '20591', '104342', '40368', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16604', '20591', '108440', '41733', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16605', '20592', '103565', '42530', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16606', '20592', '103816', '42076', '0', '0', '51707', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16607', '20592', '103735', '43215', '0', '0', '50032', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16608', '20590', '103585', '45966', '0', '0', '27848', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16609', '20592', '103390', '44954', '0', '0', '46322', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16610', '20590', '105341', '47587', '0', '0', '44190', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16611', '20592', '105659', '48336', '0', '0', '45605', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16612', '20592', '105777', '50606', '0', '0', '50078', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16613', '20591', '105809', '49668', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16614', '20592', '106174', '55222', '0', '0', '12169', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16615', '20592', '105316', '52572', '0', '0', '50934', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16616', '20591', '104192', '54198', '0', '0', '40308', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16617', '20593', '105749', '51548', '0', '0', '52848', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16618', '20592', '105402', '54057', '0', '0', '58717', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16619', '20591', '106633', '54984', '0', '0', '5072', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16620', '20593', '105220', '54536', '0', '0', '36568', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16621', '20593', '106832', '54274', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16622', '20592', '104322', '60191', '0', '0', '14050', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16623', '20592', '103889', '58083', '0', '0', '63197', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16624', '20592', '104577', '58547', '0', '0', '12288', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16625', '20591', '103495', '58274', '0', '0', '35386', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16626', '20591', '104693', '59222', '0', '0', '38643', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16627', '20591', '103598', '59019', '0', '0', '37922', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16628', '20591', '103095', '57665', '0', '0', '34928', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16629', '20593', '104139', '57883', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16630', '20593', '104827', '60178', '0', '0', '41745', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16631', '20593', '105496', '61017', '0', '0', '39855', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16632', '20590', '110696', '60902', '0', '0', '35129', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16633', '20590', '111777', '61537', '0', '0', '41431', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16634', '20592', '112318', '62137', '0', '0', '39963', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16635', '20589', '112778', '61262', '0', '0', '6712', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16636', '20589', '115886', '62493', '0', '0', '24150', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16637', '20590', '114763', '61385', '0', '0', '57411', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16638', '20590', '116449', '60759', '0', '0', '59165', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16639', '20591', '113569', '61528', '0', '0', '5795', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16640', '20591', '112169', '60805', '0', '0', '42198', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16641', '20592', '114033', '61569', '0', '0', '32721', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16642', '20592', '113815', '62617', '0', '0', '28258', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16643', '20592', '106418', '56848', '0', '0', '14326', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16644', '20593', '106525', '56322', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16645', '20592', '110707', '57619', '0', '0', '636', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16646', '20592', '111813', '57788', '0', '0', '34549', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16647', '20593', '109880', '57641', '0', '0', '32270', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16648', '20592', '113160', '56676', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16649', '20593', '113361', '56676', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16650', '20592', '110021', '52497', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16651', '20594', '109415', '52232', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16652', '20595', '109617', '52232', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16653', '20595', '109717', '52410', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16654', '20592', '114792', '53756', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16655', '20594', '114893', '54290', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16656', '20592', '114732', '51227', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16657', '20594', '113709', '51236', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16658', '20592', '118673', '48995', '0', '0', '24322', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16659', '20593', '119827', '48539', '0', '0', '35098', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16660', '20592', '121864', '47668', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16661', '20592', '119723', '47456', '0', '0', '33285', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16662', '20593', '122174', '47464', '0', '0', '28263', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16663', '20590', '126143', '47601', '0', '0', '14671', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16664', '20592', '125816', '48029', '0', '0', '29069', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16665', '20589', '127277', '50612', '0', '0', '8393', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16666', '20590', '127690', '50865', '0', '0', '62688', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16667', '20590', '127121', '52198', '0', '0', '26627', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16668', '20591', '128090', '51885', '0', '0', '45237', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16669', '20592', '126646', '51377', '0', '0', '21902', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16670', '20592', '128071', '50374', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16671', '20589', '126881', '51944', '0', '0', '1440', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16672', '20589', '125355', '52028', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16673', '20590', '125254', '52206', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16674', '20590', '126092', '52005', '0', '0', '42053', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16675', '20590', '123519', '52071', '0', '0', '32194', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16676', '20591', '124952', '51316', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16677', '20591', '126479', '53300', '0', '0', '5960', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16678', '20591', '124705', '52022', '0', '0', '59572', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16679', '20592', '125209', '53073', '0', '0', '10822', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16680', '20592', '126306', '52462', '0', '0', '51361', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16681', '20589', '120154', '52216', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16682', '20590', '120154', '52572', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16683', '20589', '117734', '54581', '0', '0', '13401', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16684', '20590', '117749', '55308', '0', '0', '21958', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16685', '20592', '117918', '55697', '0', '0', '46506', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16686', '20589', '118064', '57984', '0', '0', '47881', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16687', '20590', '118163', '59221', '0', '0', '14537', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16688', '20589', '120617', '55413', '0', '0', '64557', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16689', '20590', '121415', '55767', '0', '0', '36543', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16690', '20589', '123246', '57607', '0', '0', '50220', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16691', '20590', '123149', '58354', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16692', '20590', '126437', '44128', '0', '0', '19780', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16693', '20592', '126626', '43557', '0', '0', '1889', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16694', '20591', '122794', '40335', '0', '0', '16663', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16695', '20591', '123763', '39981', '0', '0', '35464', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16696', '20591', '126552', '41720', '0', '0', '5660', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16697', '20591', '124386', '40442', '0', '0', '63611', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16698', '20592', '125466', '39952', '0', '0', '23250', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16699', '20592', '124156', '39030', '0', '0', '65253', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16700', '20592', '126544', '41018', '0', '0', '11585', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16701', '20592', '122676', '39039', '0', '0', '5137', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16702', '20593', '124438', '39616', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16703', '20593', '125237', '40448', '0', '0', '8901', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16704', '20593', '124538', '39438', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16705', '20593', '125930', '39352', '0', '0', '9793', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16706', '20593', '125211', '38758', '0', '0', '881', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16707', '20591', '124213', '41925', '0', '0', '23924', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16708', '20592', '124930', '41138', '0', '0', '14834', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16709', '20591', '120477', '40824', '0', '0', '2140', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16710', '20591', '120664', '41265', '0', '0', '12201', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16711', '20592', '120855', '41919', '0', '0', '23261', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16712', '20592', '119748', '40883', '0', '0', '271', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16713', '20593', '118841', '40617', '0', '0', '9594', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16714', '20592', '117443', '40496', '0', '0', '63660', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16715', '20593', '117175', '40987', '0', '0', '17245', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16716', '20591', '120968', '37695', '0', '0', '38167', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16717', '20591', '121741', '38630', '0', '0', '5432', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16718', '20592', '121148', '38243', '0', '0', '37768', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16719', '20590', '116010', '36192', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16720', '20592', '116010', '36548', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16721', '20592', '116240', '35860', '0', '0', '56346', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16722', '20590', '114359', '40168', '0', '0', '33536', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16723', '20590', '114169', '40757', '0', '0', '34545', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16724', '20592', '115144', '40122', '0', '0', '21288', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16725', '20589', '112800', '41152', '0', '0', '54071', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16726', '20590', '113326', '41093', '0', '0', '62360', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16727', '20592', '106817', '39878', '0', '0', '34340', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16728', '20592', '107260', '39688', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16729', '20593', '108580', '40254', '0', '0', '22156', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16730', '20593', '107585', '40154', '0', '0', '33607', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16731', '20593', '107361', '39510', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16732', '20594', '107461', '39688', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16733', '20594', '108137', '39938', '0', '0', '39632', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16734', '20592', '112749', '37316', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16735', '20592', '112820', '38454', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16736', '20592', '110879', '37463', '0', '0', '44200', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16737', '20592', '114111', '37213', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16738', '20592', '114240', '37906', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16739', '20593', '112883', '39282', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16740', '20593', '112998', '37765', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16741', '20593', '112749', '36772', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16742', '20593', '112990', '39360', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16743', '20593', '112193', '39750', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16744', '20594', '111668', '40618', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16745', '20594', '111070', '40587', '0', '0', '12642', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16746', '20594', '110899', '39555', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16747', '20594', '110210', '36862', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16748', '20594', '110586', '38442', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16749', '20593', '111218', '38927', '0', '0', '48048', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16750', '20594', '111965', '39133', '0', '0', '33739', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16751', '20593', '112518', '37593', '0', '0', '19461', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16752', '20593', '113062', '36445', '0', '0', '63027', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16753', '20593', '113962', '36400', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16754', '20594', '113929', '37708', '0', '0', '54184', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16755', '20594', '115615', '36192', '0', '0', '57832', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16756', '20594', '114105', '35854', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16757', '20595', '114416', '36992', '0', '0', '58928', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16758', '20595', '113703', '38984', '0', '0', '18763', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16759', '20594', '120008', '36626', '0', '0', '32596', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16760', '20595', '119788', '36820', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16761', '20594', '121469', '36759', '0', '0', '35030', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16762', '20595', '123139', '37345', '0', '0', '56415', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16763', '20595', '122871', '37954', '0', '0', '53995', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16764', '20596', '123889', '37594', '0', '0', '3325', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16765', '20596', '105830', '42537', '0', '0', '63069', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16766', '20596', '109229', '44449', '0', '0', '3099', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16767', '20596', '108713', '43286', '0', '0', '17600', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16768', '20596', '108337', '45959', '0', '0', '26798', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16769', '20596', '109230', '46215', '0', '0', '6199', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16770', '20596', '104539', '41992', '0', '0', '33043', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16771', '20596', '106192', '44728', '0', '0', '46325', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16772', '20597', '110072', '44265', '0', '0', '3151', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16773', '20597', '105219', '40888', '0', '0', '57086', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16774', '20597', '107570', '45071', '0', '0', '42957', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16775', '20597', '106214', '41347', '0', '0', '2452', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16776', '20597', '108387', '43837', '0', '0', '62046', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16777', '20597', '108035', '44936', '0', '0', '9923', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16778', '20598', '107265', '46999', '0', '0', '39199', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16779', '20598', '105529', '43034', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16780', '20598', '106704', '43394', '0', '0', '63455', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16781', '20598', '105546', '45531', '0', '0', '32432', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16782', '20598', '106574', '46182', '0', '0', '11000', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16783', '20598', '104401', '43234', '0', '0', '25393', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16784', '20599', '108658', '47020', '0', '0', '5726', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16785', '20599', '109781', '45847', '0', '0', '59647', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16786', '20599', '107277', '45451', '0', '0', '44462', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16787', '20599', '106718', '44292', '0', '0', '41927', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16788', '20599', '107522', '43038', '0', '0', '63676', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16789', '20599', '110137', '45202', '0', '0', '61299', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16790', '20599', '106002', '43807', '0', '0', '47622', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16791', '20594', '111135', '41588', '0', '0', '63717', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16792', '20594', '112593', '43055', '0', '0', '30919', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16793', '20594', '112960', '41328', '0', '0', '27999', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16794', '20595', '111927', '41472', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16795', '20595', '115300', '39815', '0', '0', '50306', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16796', '20595', '114691', '40897', '0', '0', '64941', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16797', '20596', '112381', '41794', '0', '0', '24419', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16798', '20596', '112003', '41735', '0', '0', '27433', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16799', '20594', '119172', '37233', '0', '0', '41731', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16800', '20594', '120142', '37483', '0', '0', '58916', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16801', '20594', '119822', '39013', '0', '0', '19579', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16802', '20594', '119586', '38468', '0', '0', '43572', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16803', '20595', '119086', '38300', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16804', '20595', '117483', '38846', '0', '0', '24118', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16805', '20595', '119856', '39572', '0', '0', '11247', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16806', '20596', '120421', '39499', '0', '0', '12545', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16807', '20596', '118732', '38256', '0', '0', '1696', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16808', '20596', '118118', '38161', '0', '0', '57270', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16809', '20596', '119395', '39393', '0', '0', '56373', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16810', '20594', '121065', '39922', '0', '0', '8881', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16811', '20595', '121395', '40180', '0', '0', '7052', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16812', '20596', '121597', '40606', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16813', '20596', '121743', '40190', '0', '0', '2951', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16814', '20596', '118713', '41809', '0', '0', '15911', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16815', '20596', '119658', '42705', '0', '0', '46255', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16816', '20596', '117550', '46658', '0', '0', '32164', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16817', '20597', '121522', '45770', '0', '0', '64527', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16818', '20597', '118363', '42767', '0', '0', '55050', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16819', '20597', '119694', '43191', '0', '0', '47248', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16820', '20598', '118104', '43656', '0', '0', '63587', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16821', '20598', '118755', '43108', '0', '0', '65461', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16822', '20598', '118701', '44147', '0', '0', '45611', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16823', '20599', '119136', '42662', '0', '0', '32729', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16824', '20599', '119282', '45469', '0', '0', '12682', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16825', '20599', '119091', '44673', '0', '0', '12392', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16826', '20596', '116519', '43810', '0', '0', '56426', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16827', '20596', '114523', '42019', '0', '0', '7315', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16828', '20596', '118207', '43006', '0', '0', '55784', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16829', '20597', '116435', '44601', '0', '0', '20960', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16830', '20597', '117318', '45782', '0', '0', '8288', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16831', '20598', '117422', '45469', '0', '0', '3805', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16832', '20598', '117410', '44147', '0', '0', '23143', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16833', '20598', '114379', '44010', '0', '0', '39868', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16834', '20599', '117410', '44700', '0', '0', '50284', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16835', '20599', '115143', '44330', '0', '0', '8247', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16836', '20599', '115776', '44705', '0', '0', '19466', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16837', '20596', '120990', '44512', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16838', '20597', '120806', '45077', '0', '0', '14359', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16839', '20597', '118133', '46120', '0', '0', '49078', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16840', '20598', '123573', '46271', '0', '0', '5483', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16841', '20599', '120443', '45277', '0', '0', '20547', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16842', '20599', '121212', '44916', '0', '0', '59175', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16843', '20596', '121238', '42455', '0', '0', '6802', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16844', '20596', '123909', '43678', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16845', '20596', '121741', '44054', '0', '0', '744', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16846', '20596', '122702', '44746', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16847', '20597', '123912', '44746', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16848', '20597', '120215', '44032', '0', '0', '51488', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16849', '20597', '122473', '43198', '0', '0', '4086', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16850', '20597', '123500', '42718', '0', '0', '58603', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16851', '20598', '123249', '45713', '0', '0', '20020', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16852', '20598', '121686', '43192', '0', '0', '9482', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16853', '20598', '124670', '45988', '0', '0', '1181', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16854', '20598', '121663', '42793', '0', '0', '7018', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16855', '20598', '120461', '43283', '0', '0', '40655', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16856', '20599', '122938', '43653', '0', '0', '30916', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16857', '20599', '124909', '43525', '0', '0', '51809', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16858', '20599', '122054', '43495', '0', '0', '2582', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16859', '20599', '122558', '43641', '0', '0', '57968', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16860', '20595', '118319', '47136', '0', '0', '567', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16861', '20596', '118993', '46743', '0', '0', '57641', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16862', '20597', '117669', '47989', '0', '0', '25007', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16863', '20597', '121129', '47747', '0', '0', '2043', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16864', '20594', '103204', '48553', '0', '0', '15826', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16865', '20594', '103081', '47781', '0', '0', '46750', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16866', '20594', '103585', '49347', '0', '0', '11571', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16867', '20594', '103833', '50080', '0', '0', '13829', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16868', '20594', '104018', '48100', '0', '0', '53988', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16869', '20595', '103422', '48613', '0', '0', '8192', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16870', '20595', '103412', '52105', '0', '0', '19668', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16871', '20595', '102960', '48729', '0', '0', '13500', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16872', '20595', '103994', '49286', '0', '0', '6947', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16873', '20596', '103908', '46876', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16874', '20596', '103356', '47881', '0', '0', '47523', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16875', '20596', '102443', '47266', '0', '0', '14553', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16876', '20596', '102239', '46379', '0', '0', '46178', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16877', '20596', '103803', '50752', '0', '0', '17860', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16878', '20595', '105042', '55963', '0', '0', '44338', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16879', '20595', '105587', '57618', '0', '0', '18561', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16880', '20596', '104893', '56771', '0', '0', '5876', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16881', '20597', '104514', '56304', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16882', '20597', '104615', '56126', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16883', '20595', '107078', '58684', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16884', '20595', '106992', '59265', '0', '0', '10310', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16885', '20595', '107320', '59096', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16886', '20596', '107311', '57771', '0', '0', '34556', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16887', '20596', '108221', '59510', '0', '0', '29302', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16888', '20597', '108802', '58018', '0', '0', '31300', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16889', '20597', '106790', '57538', '0', '0', '39625', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16890', '20597', '109182', '59558', '0', '0', '32768', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16891', '20595', '107806', '54052', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16892', '20595', '107705', '54230', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16893', '20595', '108316', '54638', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16894', '20596', '108108', '54230', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16895', '20596', '105154', '53408', '0', '0', '39194', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16896', '20596', '111499', '56084', '0', '0', '10168', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16897', '20597', '107806', '54408', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16898', '20597', '108007', '54052', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16899', '20597', '109556', '54589', '0', '0', '28964', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16900', '20595', '110472', '52956', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16901', '20595', '110976', '53490', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16902', '20595', '109967', '53846', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16903', '20595', '112817', '55472', '0', '0', '57407', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16904', '20596', '110355', '53773', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16905', '20596', '111177', '53134', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16906', '20596', '112220', '53732', '0', '0', '30651', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16907', '20596', '110890', '53730', '0', '0', '41061', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16908', '20597', '112105', '54202', '0', '0', '59501', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16909', '20597', '110543', '55003', '0', '0', '56672', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16910', '20597', '111478', '52956', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16911', '20597', '110875', '53312', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16912', '20595', '114080', '51816', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16913', '20595', '114282', '52172', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16914', '20596', '114382', '51994', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16915', '20597', '113839', '53121', '0', '0', '54317', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16916', '20597', '114684', '52172', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16917', '20595', '112960', '58568', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16918', '20595', '114661', '59948', '0', '0', '4132', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16919', '20596', '112842', '58961', '0', '0', '31262', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16920', '20597', '113475', '59328', '0', '0', '34766', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16921', '20597', '115112', '58833', '0', '0', '24642', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16922', '20595', '116379', '55230', '0', '0', '46716', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16923', '20595', '116764', '57779', '0', '0', '14953', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16924', '20595', '116200', '56088', '0', '0', '44295', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16925', '20595', '115615', '55424', '0', '0', '41872', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16926', '20596', '115329', '57836', '0', '0', '20915', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16927', '20596', '116947', '55540', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16928', '20596', '116547', '56302', '0', '0', '16019', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16929', '20596', '116581', '54456', '0', '0', '25011', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16930', '20597', '116135', '55278', '0', '0', '27621', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16931', '20597', '116633', '58783', '0', '0', '12418', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16932', '20597', '115505', '57224', '0', '0', '21969', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16933', '20597', '116214', '56681', '0', '0', '46523', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16934', '20595', '119528', '50254', '0', '0', '52124', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16935', '20595', '120140', '50303', '0', '0', '42208', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16936', '20595', '120619', '51165', '0', '0', '10786', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16937', '20596', '121438', '52083', '0', '0', '5226', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16938', '20596', '118204', '50767', '0', '0', '28472', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16939', '20596', '119540', '50771', '0', '0', '32653', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16940', '20597', '121529', '51074', '0', '0', '30587', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16941', '20597', '120749', '50732', '0', '0', '17064', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16942', '20597', '122895', '50424', '0', '0', '27982', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16943', '20595', '122890', '48817', '0', '0', '26034', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16944', '20595', '123438', '48401', '0', '0', '19414', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16945', '20595', '123430', '49604', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16946', '20596', '123732', '49070', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16947', '20596', '123414', '49936', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16948', '20596', '123717', '48100', '0', '0', '24349', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16949', '20597', '121590', '49208', '0', '0', '29759', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16950', '20597', '120584', '48802', '0', '0', '35590', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16951', '20597', '123933', '49426', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16952', '20592', '118961', '53801', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16953', '20593', '119000', '53041', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16954', '20593', '118646', '53254', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16955', '20594', '118843', '53132', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16956', '20592', '122702', '53224', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16957', '20592', '122067', '54711', '0', '0', '32167', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16958', '20592', '123507', '53580', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16959', '20593', '124423', '56432', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16960', '20593', '123608', '53402', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16961', '20593', '123002', '55391', '0', '0', '41021', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16962', '20594', '124472', '57406', '0', '0', '12653', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16963', '20594', '124063', '53961', '0', '0', '62111', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16964', '20594', '123176', '54039', '0', '0', '39805', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16965', '20592', '123750', '55867', '0', '0', '5995', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16966', '20592', '126459', '53996', '0', '0', '61567', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16967', '20592', '124373', '54785', '0', '0', '4721', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16968', '20592', '126138', '55708', '0', '0', '9318', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16969', '20593', '122937', '54434', '0', '0', '58347', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16970', '20593', '125068', '54812', '0', '0', '64113', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16971', '20593', '125533', '56083', '0', '0', '62490', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16972', '20594', '126012', '55075', '0', '0', '50937', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16973', '20594', '124005', '55335', '0', '0', '34508', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16974', '20594', '124768', '54135', '0', '0', '1447', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('16975', '20600', '104694', '80575', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16976', '20600', '104281', '80375', '0', '0', '29974', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16977', '20601', '103998', '81783', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16978', '20602', '104776', '79973', '0', '0', '61581', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16979', '20600', '104228', '81860', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16980', '20600', '105132', '80931', '0', '0', '20924', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16981', '20600', '105135', '82750', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16982', '20600', '107822', '83467', '0', '0', '64361', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16983', '20600', '104933', '83818', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16984', '20600', '105521', '79430', '0', '0', '57567', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16985', '20600', '105803', '82941', '0', '0', '597', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16986', '20601', '104842', '82900', '0', '0', '58912', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16987', '20601', '104021', '81297', '0', '0', '22745', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16988', '20601', '104101', '82437', '0', '0', '25801', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16989', '20601', '105330', '80300', '0', '0', '57592', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16990', '20601', '105459', '83251', '0', '0', '36785', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16991', '20602', '105788', '82103', '0', '0', '1774', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16992', '20602', '104984', '83337', '0', '0', '20502', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16993', '20602', '104811', '81802', '0', '0', '52121', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16994', '20602', '106702', '83710', '0', '0', '25397', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16995', '20600', '108517', '81595', '0', '0', '57189', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16996', '20600', '107495', '82835', '0', '0', '61152', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16997', '20601', '108631', '80776', '0', '0', '51196', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16998', '20601', '108654', '80226', '0', '0', '48253', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('16999', '20602', '108298', '80008', '0', '0', '38955', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17000', '20600', '106466', '86857', '0', '0', '17236', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17001', '20600', '105989', '86007', '0', '0', '18166', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17002', '20600', '107345', '86524', '0', '0', '56297', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17003', '20601', '106117', '85416', '0', '0', '27260', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17004', '20601', '107191', '85832', '0', '0', '45144', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17005', '20602', '107023', '87025', '0', '0', '6759', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17006', '20600', '106023', '87851', '0', '0', '42459', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17007', '20600', '106740', '89129', '0', '0', '3177', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17008', '20600', '106822', '88025', '0', '0', '10830', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17009', '20601', '106500', '88188', '0', '0', '22924', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17010', '20601', '107392', '87755', '0', '0', '63076', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17011', '20602', '106729', '85771', '0', '0', '51004', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17012', '20602', '106789', '87880', '0', '0', '44675', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17013', '20603', '113809', '88108', '0', '0', '42361', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17014', '20603', '108275', '90758', '0', '0', '20766', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17015', '20603', '112132', '88723', '0', '0', '29500', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17016', '20603', '113553', '91629', '0', '0', '32428', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17017', '20603', '112098', '90524', '0', '0', '14534', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17018', '20603', '114051', '90054', '0', '0', '3853', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17019', '20603', '108006', '89951', '0', '0', '35983', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17020', '20604', '111383', '87441', '0', '0', '34838', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17021', '20604', '110240', '87242', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17022', '20604', '109156', '90028', '0', '0', '34862', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17023', '20604', '110620', '87788', '0', '0', '33786', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17024', '20604', '113009', '89179', '0', '0', '10204', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17025', '20604', '112403', '87522', '0', '0', '63042', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17026', '20604', '111330', '86769', '0', '0', '46778', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17027', '20604', '110341', '87064', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17028', '20605', '110555', '90121', '0', '0', '63484', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17029', '20605', '108232', '89242', '0', '0', '19252', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17030', '20605', '109939', '92974', '0', '0', '12996', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17031', '20605', '111271', '92004', '0', '0', '3083', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17032', '20605', '109314', '91405', '0', '0', '11051', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17033', '20605', '111972', '86994', '0', '0', '27320', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17034', '20605', '106977', '92672', '0', '0', '21759', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17035', '20603', '117821', '88321', '0', '0', '44041', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17036', '20603', '119371', '90352', '0', '0', '14556', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17037', '20603', '116849', '88902', '0', '0', '55077', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17038', '20604', '117414', '90414', '0', '0', '15580', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17039', '20604', '117653', '89157', '0', '0', '55563', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17040', '20604', '119200', '88359', '0', '0', '47125', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17041', '20605', '118380', '89385', '0', '0', '34969', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17042', '20605', '118768', '91315', '0', '0', '13185', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17043', '20605', '120353', '89426', '0', '0', '1962', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17044', '20603', '118686', '86675', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17045', '20603', '121618', '84464', '0', '0', '55253', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17046', '20603', '118372', '85784', '0', '0', '62688', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17047', '20603', '120960', '85497', '0', '0', '54156', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17048', '20604', '121785', '83721', '0', '0', '52841', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17049', '20604', '119570', '86379', '0', '0', '7389', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17050', '20604', '122357', '81109', '0', '0', '54966', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17051', '20605', '121637', '85123', '0', '0', '4960', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17052', '20605', '120380', '86000', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17053', '20605', '121313', '86354', '0', '0', '17505', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17054', '20605', '119969', '86872', '0', '0', '27479', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17055', '20603', '121018', '87735', '0', '0', '63410', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17056', '20604', '120500', '86287', '0', '0', '54535', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17057', '20604', '122275', '89227', '0', '0', '30050', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17058', '20605', '118965', '86339', '0', '0', '36684', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17059', '20603', '119851', '91563', '0', '0', '53169', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17060', '20604', '121041', '91687', '0', '0', '31035', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17061', '20604', '119494', '92991', '0', '0', '1180', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17062', '20605', '117148', '92281', '0', '0', '37453', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17063', '20605', '121150', '93654', '0', '0', '8054', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17064', '20603', '123012', '90892', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17065', '20603', '122911', '91782', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17066', '20603', '123315', '92138', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17067', '20603', '122810', '92316', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17068', '20604', '123012', '91248', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17069', '20604', '123717', '91070', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17070', '20604', '123517', '92138', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17071', '20604', '123716', '90714', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17072', '20604', '123416', '91960', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17073', '20605', '123516', '91070', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17074', '20605', '123315', '91426', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17075', '20605', '122811', '91248', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17076', '20605', '123290', '89234', '0', '0', '64531', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17077', '20603', '126548', '88012', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17078', '20603', '126850', '88190', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17079', '20604', '126346', '88368', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17080', '20604', '126749', '88012', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17081', '20605', '126346', '88724', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17082', '20605', '126144', '88724', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17083', '20605', '127052', '88902', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17084', '20600', '124336', '81564', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17085', '20600', '126792', '80087', '0', '0', '54956', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17086', '20600', '126250', '83997', '0', '0', '6021', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17087', '20600', '126276', '82684', '0', '0', '46070', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17088', '20600', '127376', '81821', '0', '0', '51234', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17089', '20600', '126990', '84473', '0', '0', '28533', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17090', '20600', '126741', '80978', '0', '0', '42275', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17091', '20600', '125181', '83018', '0', '0', '50643', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17092', '20600', '125018', '81905', '0', '0', '8318', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17093', '20600', '124437', '82454', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17094', '20601', '127863', '82524', '0', '0', '22518', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17095', '20601', '127370', '83481', '0', '0', '3191', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17096', '20601', '124423', '82961', '0', '0', '24035', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17097', '20601', '128416', '83984', '0', '0', '3959', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17098', '20601', '125001', '83835', '0', '0', '52255', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17099', '20601', '124730', '85167', '0', '0', '6712', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17100', '20601', '123857', '82039', '0', '0', '47836', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17101', '20602', '125102', '80619', '0', '0', '49123', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17102', '20602', '125023', '86427', '0', '0', '18092', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17103', '20602', '128605', '81645', '0', '0', '64286', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17104', '20602', '128475', '82711', '0', '0', '16966', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17105', '20602', '125744', '81920', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17106', '20600', '128927', '76262', '0', '0', '56854', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17107', '20600', '125942', '79668', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17108', '20600', '126020', '80566', '0', '0', '16448', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17109', '20601', '125728', '79893', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17110', '20601', '126646', '78082', '0', '0', '57419', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17111', '20601', '126036', '79046', '0', '0', '39226', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17112', '20602', '125536', '78972', '0', '0', '62224', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17113', '20602', '126188', '78881', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17114', '20600', '126545', '73495', '0', '0', '47600', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17115', '20600', '127483', '73878', '0', '0', '8499', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17116', '20601', '127831', '76936', '0', '0', '1207', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17117', '20601', '126637', '74840', '0', '0', '16353', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17118', '20602', '126661', '76956', '0', '0', '4909', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17119', '20600', '123867', '75033', '0', '0', '25278', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17120', '20600', '124079', '76696', '0', '0', '16654', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17121', '20601', '125849', '78391', '0', '0', '36909', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17122', '20602', '123897', '75960', '0', '0', '50089', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17123', '20600', '122662', '79584', '0', '0', '45796', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17124', '20600', '123340', '79482', '0', '0', '22218', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17125', '20601', '122564', '80510', '0', '0', '61196', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17126', '20602', '122979', '80317', '0', '0', '62110', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17127', '20600', '110612', '89187', '0', '0', '56897', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17128', '20601', '109061', '90806', '0', '0', '25355', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17129', '20601', '109883', '91447', '0', '0', '17754', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17130', '20602', '107999', '91529', '0', '0', '58763', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('17131', '21114', '144052', '-24113', '0', '0', '19068', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17132', '21114', '144450', '-25296', '0', '0', '61690', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17133', '21115', '143446', '-25069', '0', '0', '38119', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17134', '21115', '144033', '-24839', '0', '0', '40553', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17135', '21115', '144452', '-24400', '0', '0', '36437', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17136', '21116', '143844', '-25858', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17137', '21116', '145060', '-24246', '0', '0', '1713', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17138', '21114', '146721', '-26580', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17139', '21115', '146922', '-26580', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17140', '21116', '146822', '-26402', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17141', '21114', '150111', '-24554', '0', '0', '8447', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17142', '21114', '151084', '-23489', '0', '0', '44376', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17143', '21114', '150150', '-23512', '0', '0', '60012', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17144', '21115', '149035', '-24828', '0', '0', '41870', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17145', '21115', '149672', '-24402', '0', '0', '9835', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17146', '21115', '149081', '-25827', '0', '0', '46025', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17147', '21115', '148977', '-25361', '0', '0', '42475', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17148', '21116', '149385', '-24337', '0', '0', '40164', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17149', '21116', '148525', '-25732', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17150', '21116', '151300', '-23053', '0', '0', '17125', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17151', '21114', '147672', '-25178', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17152', '21114', '146967', '-24644', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17153', '21114', '147269', '-24822', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17154', '21114', '147470', '-24822', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17155', '21115', '148175', '-24644', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17156', '21115', '147975', '-24288', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17157', '21115', '148377', '-24288', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17158', '21116', '147846', '-24977', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17159', '21116', '147672', '-24110', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17160', '21116', '147874', '-24466', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17161', '21114', '145144', '-23782', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17162', '21114', '145001', '-22660', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17163', '21114', '147008', '-23845', '0', '0', '54430', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17164', '21115', '145125', '-22841', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17165', '21115', '145844', '-23392', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17166', '21115', '146661', '-23474', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17167', '21115', '145892', '-22909', '0', '0', '60177', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17168', '21116', '145473', '-22690', '0', '0', '62180', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17169', '21116', '147183', '-22714', '0', '0', '9280', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17170', '21116', '146247', '-22680', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17171', '21114', '142860', '-23056', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17172', '21114', '143463', '-23056', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17173', '21114', '143765', '-22878', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17174', '21115', '143730', '-22430', '0', '0', '3666', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17175', '21115', '143119', '-20915', '0', '0', '9319', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17176', '21115', '144350', '-21782', '0', '0', '5123', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17177', '21115', '144557', '-22219', '0', '0', '6571', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17178', '21116', '146582', '-22078', '0', '0', '4591', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17179', '21116', '143203', '-22279', '0', '0', '42863', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17180', '21116', '142757', '-22083', '0', '0', '13079', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17181', '21114', '146025', '-21631', '0', '0', '27348', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17182', '21114', '142081', '-21086', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17183', '21114', '143787', '-19559', '0', '0', '5004', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17184', '21114', '142147', '-18617', '0', '0', '39197', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17185', '21114', '141019', '-18208', '0', '0', '53692', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17186', '21114', '142787', '-19804', '0', '0', '52216', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17187', '21115', '140572', '-19644', '0', '0', '20509', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17188', '21115', '142681', '-18233', '0', '0', '7606', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17189', '21115', '144659', '-20652', '0', '0', '63403', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17190', '21115', '141307', '-19534', '0', '0', '44858', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17191', '21115', '142152', '-19176', '0', '0', '44894', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17192', '21115', '142854', '-21327', '0', '0', '57272', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17193', '21115', '142828', '-20421', '0', '0', '22773', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17194', '21116', '144602', '-20043', '0', '0', '16384', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17195', '21116', '141315', '-20025', '0', '0', '24855', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17196', '21116', '141836', '-19726', '0', '0', '42714', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17197', '21116', '141568', '-20715', '0', '0', '30567', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17198', '21116', '143326', '-19828', '0', '0', '16333', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17199', '21116', '140779', '-18871', '0', '0', '46225', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17200', '21114', '149725', '-23723', '0', '0', '18352', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17201', '21115', '149790', '-22403', '0', '0', '20868', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17202', '21115', '150158', '-22929', '0', '0', '28377', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17203', '21116', '150653', '-23194', '0', '0', '61807', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17204', '21114', '148914', '-19573', '0', '0', '36264', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17205', '21114', '149816', '-17843', '0', '0', '5903', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17206', '21114', '149730', '-21604', '0', '0', '31934', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17207', '21114', '150559', '-16944', '0', '0', '28975', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17208', '21114', '149655', '-19996', '0', '0', '42094', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17209', '21114', '148787', '-17834', '0', '0', '26543', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17210', '21115', '150687', '-17639', '0', '0', '19372', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17211', '21115', '150232', '-20399', '0', '0', '11609', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17212', '21115', '150443', '-18982', '0', '0', '20806', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17213', '21115', '149716', '-19190', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17214', '21115', '148526', '-18968', '0', '0', '31204', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17215', '21115', '150446', '-21687', '0', '0', '7933', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17216', '21115', '150034', '-18241', '0', '0', '16155', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17217', '21116', '149579', '-18430', '0', '0', '53988', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17218', '21116', '150285', '-19091', '0', '0', '50662', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17219', '21116', '151036', '-18860', '0', '0', '2229', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17220', '21116', '150163', '-20052', '0', '0', '51422', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17221', '21116', '148501', '-20719', '0', '0', '4199', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17222', '21116', '151936', '-19367', '0', '0', '65350', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17223', '21114', '144913', '-18415', '0', '0', '37501', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17224', '21115', '145659', '-18192', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17225', '21115', '145376', '-18141', '0', '0', '5574', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17226', '21116', '145658', '-18548', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17227', '21111', '139479', '-16189', '0', '0', '26746', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17228', '21111', '141963', '-13157', '0', '0', '30763', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17229', '21111', '141222', '-14636', '0', '0', '9611', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17230', '21111', '142597', '-14720', '0', '0', '62372', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17231', '21111', '140192', '-12841', '0', '0', '23374', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17232', '21111', '138756', '-15774', '0', '0', '30031', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17233', '21111', '140616', '-14083', '0', '0', '51419', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17234', '21111', '144393', '-13845', '0', '0', '10889', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17235', '21112', '142363', '-16693', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17236', '21112', '141747', '-15628', '0', '0', '19796', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17237', '21112', '141275', '-16785', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17238', '21112', '140562', '-14751', '0', '0', '57773', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17239', '21112', '138216', '-14444', '0', '0', '32768', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17240', '21112', '142671', '-16069', '0', '0', '625', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17241', '21112', '140226', '-16291', '0', '0', '44997', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17242', '21112', '142051', '-16549', '0', '0', '36293', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17243', '21113', '144249', '-15902', '0', '0', '59876', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17244', '21113', '139469', '-13368', '0', '0', '23980', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17245', '21113', '142067', '-14271', '0', '0', '42565', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17246', '21113', '141055', '-15822', '0', '0', '35722', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17247', '21113', '143226', '-13427', '0', '0', '8157', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17248', '21111', '146438', '-12174', '0', '0', '8674', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17249', '21111', '145978', '-17018', '0', '0', '19284', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17250', '21111', '144836', '-16509', '0', '0', '18602', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17251', '21111', '145299', '-14444', '0', '0', '17722', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17252', '21111', '143839', '-15842', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17253', '21111', '144485', '-12496', '0', '0', '12807', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17254', '21112', '146747', '-13689', '0', '0', '8378', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17255', '21112', '144057', '-14767', '0', '0', '15046', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17256', '21112', '144921', '-16896', '0', '0', '19666', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17257', '21112', '143757', '-15361', '0', '0', '17700', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17258', '21112', '143538', '-16787', '0', '0', '54777', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17259', '21112', '144793', '-17337', '0', '0', '55764', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17260', '21112', '145532', '-16192', '0', '0', '1006', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17261', '21112', '144545', '-16020', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17262', '21112', '141563', '-14462', '0', '0', '27337', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17263', '21113', '142482', '-13310', '0', '0', '29110', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17264', '21113', '144041', '-17266', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17265', '21113', '142035', '-16059', '0', '0', '33862', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17266', '21113', '145638', '-15873', '0', '0', '10760', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17267', '21111', '147884', '-16668', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17268', '21111', '147527', '-16623', '0', '0', '37364', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17269', '21111', '147617', '-16052', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17270', '21112', '148721', '-15485', '0', '0', '15763', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17271', '21112', '147819', '-16052', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17272', '21112', '148175', '-15368', '0', '0', '59521', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17273', '21113', '148747', '-15972', '0', '0', '64458', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17274', '21113', '148076', '-16397', '0', '0', '41403', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17275', '21111', '149720', '-15645', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17276', '21111', '150223', '-15467', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17277', '21111', '149921', '-15289', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17278', '21112', '150223', '-15111', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17279', '21112', '150153', '-15586', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17280', '21112', '150532', '-14879', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17281', '21112', '149518', '-15289', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17282', '21113', '150324', '-14933', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17283', '21113', '149417', '-14755', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17284', '21111', '147101', '-13113', '0', '0', '11381', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17285', '21111', '147639', '-13886', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17286', '21111', '146323', '-14689', '0', '0', '43538', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17287', '21111', '146834', '-13886', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17288', '21112', '148142', '-14064', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17289', '21112', '146222', '-12836', '0', '0', '46213', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17290', '21112', '147630', '-12349', '0', '0', '14208', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17291', '21112', '147658', '-11574', '0', '0', '16437', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17292', '21113', '145945', '-12006', '0', '0', '42740', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17293', '21113', '148179', '-12993', '0', '0', '57344', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17294', '21113', '147587', '-13343', '0', '0', '49427', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17295', '21111', '150018', '-13832', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17296', '21111', '150319', '-12586', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17297', '21111', '150723', '-13654', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17298', '21111', '149614', '-13120', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17299', '21111', '151327', '-13298', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17300', '21112', '150219', '-13832', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17301', '21112', '149514', '-13298', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17302', '21112', '150522', '-13298', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17303', '21112', '150521', '-12942', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17304', '21112', '150118', '-13298', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17305', '21112', '150421', '-13476', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17306', '21113', '149816', '-13476', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17307', '21113', '150420', '-13832', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17308', '21113', '150421', '-13120', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17309', '21113', '150924', '-13654', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17310', '21108', '138152', '-11656', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17311', '21108', '138757', '-10205', '0', '0', '48795', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17312', '21109', '138781', '-9391', '0', '0', '15638', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17313', '21110', '141189', '-12932', '0', '0', '59297', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17314', '21110', '139629', '-11479', '0', '0', '22088', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17315', '21108', '141310', '-11576', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17316', '21108', '141108', '-10508', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17317', '21108', '141411', '-11042', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17318', '21108', '142316', '-11220', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17319', '21108', '142315', '-11576', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17320', '21109', '142217', '-11042', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17321', '21109', '141310', '-10508', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17322', '21109', '141511', '-11220', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17323', '21110', '141612', '-11754', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17324', '21110', '142022', '-10598', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17325', '21110', '141813', '-11754', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17326', '21110', '141210', '-11398', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17327', '21110', '141612', '-11398', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17328', '21110', '142317', '-10864', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17329', '21111', '145380', '-10772', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17330', '21111', '144263', '-9734', '0', '0', '24532', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17331', '21111', '143898', '-9162', '0', '0', '40825', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17332', '21112', '144534', '-8405', '0', '0', '19780', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17333', '21112', '144339', '-10822', '0', '0', '30300', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17334', '21112', '146133', '-10442', '0', '0', '63282', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17335', '21112', '145683', '-9882', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17336', '21113', '145183', '-9992', '0', '0', '47294', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17337', '21113', '146085', '-10594', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17338', '20676', '146954', '-10920', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17339', '20676', '147458', '-11454', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17340', '20676', '147759', '-10564', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17341', '20677', '147156', '-10564', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17342', '20677', '147055', '-10742', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17343', '20677', '148262', '-11098', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17344', '20677', '146954', '-10564', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17345', '21108', '147558', '-10564', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17346', '21108', '147961', '-10564', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17347', '21108', '149299', '-10527', '0', '0', '28553', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17348', '21108', '148347', '-10104', '0', '0', '28541', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17349', '21109', '147995', '-11358', '0', '0', '6064', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17350', '21109', '147659', '-11810', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17351', '21110', '147106', '-9633', '0', '0', '31235', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17352', '21110', '147760', '-11632', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17353', '21110', '146750', '-11322', '0', '0', '61921', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17354', '21110', '147558', '-11632', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17355', '20676', '152449', '-12786', '0', '0', '47370', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17356', '20676', '153667', '-7665', '0', '0', '6726', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17357', '20677', '151961', '-9269', '0', '0', '45704', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17358', '20677', '151179', '-10510', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17359', '20677', '150978', '-9442', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17360', '21108', '151079', '-9976', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17361', '21108', '152572', '-11681', '0', '0', '58502', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17362', '21109', '151599', '-11330', '0', '0', '24275', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17363', '21109', '151868', '-10314', '0', '0', '30269', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17364', '21110', '150264', '-10172', '0', '0', '24324', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17365', '21110', '150978', '-9798', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17366', '21110', '153089', '-10437', '0', '0', '61889', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17367', '20676', '141139', '-8094', '0', '0', '61838', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17368', '20677', '139562', '-7598', '0', '0', '40720', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17369', '21108', '139849', '-8284', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17370', '21109', '139648', '-8284', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17371', '21110', '139949', '-8462', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17372', '20676', '142658', '-8592', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17373', '20677', '142859', '-8592', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17374', '21108', '142759', '-8414', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17375', '21109', '142960', '-8414', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17376', '21110', '143463', '-8236', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17377', '20676', '140726', '-6131', '0', '0', '40191', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17378', '20676', '141108', '-4768', '0', '0', '25526', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17379', '20676', '141954', '-8735', '0', '0', '64034', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17380', '20677', '143330', '-6723', '0', '0', '59539', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17381', '20677', '142808', '-5250', '0', '0', '20189', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17382', '21108', '142570', '-6688', '0', '0', '13424', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17383', '21108', '141536', '-5270', '0', '0', '53694', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17384', '21109', '143021', '-7567', '0', '0', '36334', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17385', '21109', '143604', '-4428', '0', '0', '9918', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17386', '21110', '141875', '-6452', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17387', '21110', '141811', '-4688', '0', '0', '36034', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17388', '21110', '142581', '-7342', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17389', '20676', '143958', '-6332', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17390', '20676', '144187', '-5574', '0', '0', '19606', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17391', '20677', '144159', '-6332', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17392', '20677', '144561', '-6332', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17393', '21108', '145199', '-5542', '0', '0', '55196', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17394', '21108', '144790', '-5984', '0', '0', '36658', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17395', '21109', '144418', '-7275', '0', '0', '51702', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17396', '21110', '143671', '-6072', '0', '0', '40263', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17397', '21110', '145009', '-4963', '0', '0', '5050', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17398', '20676', '146471', '-4488', '0', '0', '54426', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17399', '20676', '147862', '-5503', '0', '0', '64681', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17400', '20677', '146174', '-6554', '0', '0', '43317', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17401', '20677', '146524', '-5913', '0', '0', '15134', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17402', '20677', '146714', '-7710', '0', '0', '5882', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17403', '21108', '147409', '-8241', '0', '0', '58205', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17404', '21108', '146720', '-6775', '0', '0', '470', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17405', '21109', '147479', '-9015', '0', '0', '60526', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17406', '21109', '147058', '-5431', '0', '0', '61140', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17407', '21110', '145487', '-4132', '0', '0', '63782', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17408', '21110', '146038', '-8341', '0', '0', '48475', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17409', '20676', '149230', '-8056', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17410', '20676', '149398', '-6008', '0', '0', '8086', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17411', '20677', '149532', '-7878', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17412', '21108', '150035', '-8056', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17413', '21108', '149301', '-7468', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17414', '21109', '148043', '-7663', '0', '0', '9211', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17415', '21109', '148563', '-6823', '0', '0', '8303', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17416', '21110', '149834', '-8056', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17417', '20676', '150032', '-6626', '0', '0', '5410', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17418', '20676', '151539', '-7624', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17419', '20677', '151943', '-8692', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17420', '20677', '151439', '-7802', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17421', '21108', '152359', '-7779', '0', '0', '44814', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17422', '21108', '151740', '-7624', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17423', '21109', '152091', '-8774', '0', '0', '30636', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17424', '21109', '152652', '-6865', '0', '0', '5968', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17425', '21110', '150935', '-7624', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17426', '21110', '149544', '-6873', '0', '0', '50251', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17427', '21110', '151035', '-7446', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17428', '21108', '157552', '-11976', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17429', '21108', '158892', '-10705', '0', '0', '8072', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17430', '21108', '158287', '-11844', '0', '0', '46631', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17431', '21108', '159527', '-9394', '0', '0', '48925', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17432', '21108', '157175', '-10492', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17433', '21108', '158181', '-10153', '0', '0', '40061', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17434', '21108', '157441', '-9132', '0', '0', '47012', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17435', '21109', '157477', '-11738', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17436', '21109', '157657', '-8233', '0', '0', '40642', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17437', '21109', '158128', '-9642', '0', '0', '41887', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17438', '21110', '158666', '-9003', '0', '0', '13396', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17439', '21110', '157376', '-11560', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17440', '21110', '157296', '-12901', '0', '0', '36412', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17441', '21110', '159818', '-8296', '0', '0', '12707', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17442', '21110', '156182', '-6082', '0', '0', '21413', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17443', '21110', '158371', '-7505', '0', '0', '62594', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17444', '21110', '158483', '-12094', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17445', '21110', '157429', '-7485', '0', '0', '36736', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17446', '21111', '156203', '-14037', '0', '0', '46950', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17447', '21111', '156336', '-13076', '0', '0', '16636', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17448', '21112', '156983', '-14993', '0', '0', '41203', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17449', '21112', '157462', '-14528', '0', '0', '3325', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17450', '21112', '158195', '-13077', '0', '0', '8419', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17451', '21113', '157193', '-13488', '0', '0', '63355', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17452', '21113', '156196', '-14722', '0', '0', '50468', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17453', '21111', '154138', '-15008', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17454', '21112', '154689', '-13050', '0', '0', '11258', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17455', '21112', '154411', '-13117', '0', '0', '12736', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17456', '21113', '153938', '-14546', '0', '0', '46533', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17457', '21108', '155156', '-11588', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17458', '21109', '155165', '-10960', '0', '0', '56476', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17459', '21110', '154771', '-12126', '0', '0', '45270', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17460', '21108', '154939', '-10495', '0', '0', '62044', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17461', '21109', '154644', '-10056', '0', '0', '43159', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17462', '21110', '155429', '-8820', '0', '0', '9673', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17463', '21108', '156044', '-7463', '0', '0', '53664', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17464', '21109', '156687', '-5587', '0', '0', '63347', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17465', '21110', '155645', '-6732', '0', '0', '38114', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17466', '21110', '155469', '-5353', '0', '0', '19351', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17467', '21108', '153757', '-4149', '0', '0', '27540', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17468', '21109', '154504', '-4601', '0', '0', '34643', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17469', '21110', '154426', '-3816', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17470', '21108', '152238', '-3506', '0', '0', '33340', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17471', '21109', '152161', '-2978', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17472', '21110', '152462', '-3156', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17473', '21111', '150331', '-3112', '0', '0', '29357', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17474', '21112', '149976', '-2494', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17475', '21113', '150077', '-2316', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17476', '21111', '146954', '-2180', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17477', '21112', '147457', '-2002', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17478', '21113', '147055', '-2002', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17479', '21111', '143972', '-2188', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17480', '21112', '144374', '-2188', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17481', '21113', '144173', '-2188', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17482', '21111', '139452', '-2660', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17483', '21111', '139854', '-2660', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17484', '21111', '139754', '-2838', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17485', '21112', '139855', '-2304', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17486', '21112', '139754', '-2482', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17487', '21113', '139653', '-2304', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17488', '21113', '140659', '-3016', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17489', '21108', '137884', '-3616', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17490', '21109', '137884', '-3260', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17491', '21110', '138186', '-3438', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17492', '21108', '136544', '-4912', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17493', '21109', '136846', '-4734', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17494', '21110', '136544', '-4556', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17495', '21108', '137812', '-6420', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17496', '21109', '138114', '-6242', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17497', '21110', '137711', '-6242', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17498', '21110', '138416', '-6064', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17499', '21108', '136486', '-6874', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17500', '21109', '137090', '-6518', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17501', '21110', '136385', '-6696', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17502', '21111', '137972', '-18544', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17503', '21112', '138475', '-18366', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17504', '21113', '138575', '-18544', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17505', '21114', '154804', '-20235', '0', '0', '52432', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17506', '21114', '155434', '-19992', '0', '0', '20011', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17507', '21115', '153895', '-18733', '0', '0', '24720', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17508', '21115', '153840', '-19868', '0', '0', '62858', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17509', '21115', '155660', '-18513', '0', '0', '7665', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17510', '21116', '155980', '-21082', '0', '0', '60190', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17511', '21116', '155564', '-19057', '0', '0', '44475', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17512', '21114', '153813', '-21594', '0', '0', '5223', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17513', '21115', '154330', '-21658', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17514', '21115', '155134', '-21195', '0', '0', '10021', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17515', '21116', '155213', '-21543', '0', '0', '3068', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('17516', '20773', '143818', '-20882', '0', '0', '61609', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17517', '20773', '149962', '-21412', '0', '0', '55015', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17518', '20773', '149443', '-18825', '0', '0', '19536', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17519', '20773', '138059', '-13762', '0', '0', '31085', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17520', '20773', '140536', '-17163', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17521', '20773', '145892', '-13973', '0', '0', '22996', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17522', '20773', '145992', '-17870', '0', '0', '51999', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17523', '20773', '145702', '-16721', '0', '0', '4350', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17524', '20773', '149029', '-15309', '0', '0', '11408', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17525', '20773', '149720', '-15645', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17526', '20773', '146999', '-11965', '0', '0', '8398', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17527', '20773', '150018', '-13832', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17528', '20773', '141310', '-11576', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17529', '20773', '145380', '-10772', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17530', '20773', '146954', '-10920', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17531', '20773', '149812', '-10914', '0', '0', '44173', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('17532', '20684', '135668', '689', '0', '0', '11319', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17533', '20684', '135645', '-806', '0', '0', '15060', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17534', '20685', '135576', '-1379', '0', '0', '52588', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17535', '20685', '136184', '1538', '0', '0', '46454', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17536', '20686', '134441', '298', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17537', '20686', '134988', '-401', '0', '0', '26937', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17538', '20684', '134074', '923', '0', '0', '50321', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17539', '20685', '133277', '2037', '0', '0', '26713', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17540', '20686', '134613', '1114', '0', '0', '53329', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17541', '20684', '132326', '2409', '0', '0', '31254', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17542', '20685', '133494', '2488', '0', '0', '4632', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17543', '20686', '134285', '1911', '0', '0', '58962', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17544', '20684', '137910', '805', '0', '0', '25623', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17545', '20684', '140876', '676', '0', '0', '648', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17546', '20684', '140359', '77', '0', '0', '32700', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17547', '20684', '138825', '12', '0', '0', '32788', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17548', '20685', '139620', '6', '0', '0', '33695', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17549', '20685', '141204', '-888', '0', '0', '52153', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17550', '20685', '137053', '-371', '0', '0', '60329', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17551', '20685', '141181', '76', '0', '0', '14670', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17552', '20685', '139844', '-716', '0', '0', '228', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17553', '20686', '139782', '883', '0', '0', '37742', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17554', '20686', '138591', '1250', '0', '0', '26697', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17555', '20686', '138509', '-1003', '0', '0', '61422', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17556', '20686', '140631', '1521', '0', '0', '19225', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17557', '20684', '138768', '2880', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17558', '20684', '139437', '2538', '0', '0', '7880', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17559', '20684', '140558', '2202', '0', '0', '4228', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17560', '20685', '139349', '4694', '0', '0', '17641', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17561', '20685', '140237', '3875', '0', '0', '52641', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17562', '20685', '138683', '2006', '0', '0', '41442', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17563', '20685', '140306', '4708', '0', '0', '16184', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17564', '20686', '137937', '2059', '0', '0', '33962', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17565', '20686', '140503', '2869', '0', '0', '4071', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17566', '20686', '139314', '2026', '0', '0', '33768', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17567', '20684', '135347', '1709', '0', '0', '51508', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17568', '20684', '137932', '3372', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17569', '20684', '138125', '4397', '0', '0', '61657', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17570', '20685', '135042', '2826', '0', '0', '20452', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17571', '20685', '137203', '4173', '0', '0', '14500', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17572', '20685', '137040', '2114', '0', '0', '3751', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17573', '20685', '136623', '3194', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17574', '20686', '137832', '3906', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17575', '20686', '135676', '2670', '0', '0', '28290', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17576', '20686', '136620', '4877', '0', '0', '45009', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17577', '20684', '132096', '5167', '0', '0', '65126', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17578', '20684', '130905', '6852', '0', '0', '39131', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17579', '20684', '135649', '5210', '0', '0', '57195', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17580', '20684', '133023', '7066', '0', '0', '56974', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17581', '20684', '132398', '7716', '0', '0', '46064', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17582', '20684', '133300', '8163', '0', '0', '26872', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17583', '20684', '131153', '5196', '0', '0', '50642', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17584', '20684', '133506', '6666', '0', '0', '62693', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17585', '20685', '134971', '5513', '0', '0', '57561', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17586', '20685', '134076', '8143', '0', '0', '56354', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17587', '20685', '134409', '7007', '0', '0', '21998', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17588', '20685', '134587', '7797', '0', '0', '59798', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17589', '20685', '133314', '5688', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17590', '20685', '134995', '7209', '0', '0', '57426', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17591', '20685', '133153', '8822', '0', '0', '37897', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17592', '20686', '132607', '8258', '0', '0', '28643', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17593', '20686', '132671', '6925', '0', '0', '28891', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17594', '20686', '134358', '6146', '0', '0', '43323', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17595', '20686', '134856', '6874', '0', '0', '4933', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17596', '20686', '133836', '8569', '0', '0', '62694', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17597', '20686', '132799', '7366', '0', '0', '54317', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17598', '20686', '133824', '7699', '0', '0', '27371', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17599', '20686', '134038', '6501', '0', '0', '3012', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17600', '20684', '133836', '10015', '0', '0', '31708', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17601', '20684', '138725', '9515', '0', '0', '57159', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17602', '20684', '138766', '8692', '0', '0', '6949', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17603', '20684', '137115', '5760', '0', '0', '50234', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17604', '20684', '135526', '8390', '0', '0', '26263', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17605', '20684', '137743', '10373', '0', '0', '61333', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17606', '20684', '139374', '10508', '0', '0', '1942', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17607', '20684', '136143', '6622', '0', '0', '18795', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17608', '20685', '139201', '8191', '0', '0', '42695', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17609', '20685', '138016', '7817', '0', '0', '56465', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17610', '20685', '137759', '8570', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17611', '20685', '136651', '8036', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17612', '20685', '135876', '5956', '0', '0', '11003', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17613', '20685', '137316', '7887', '0', '0', '46656', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17614', '20685', '136124', '9192', '0', '0', '13157', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17615', '20686', '135159', '9612', '0', '0', '44398', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17616', '20686', '137708', '9809', '0', '0', '34984', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17617', '20686', '136855', '10896', '0', '0', '20776', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17618', '20686', '137961', '8926', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17619', '20686', '140652', '5627', '0', '0', '61955', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17620', '20686', '136960', '6598', '0', '0', '40271', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17621', '20686', '135390', '10163', '0', '0', '680', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17622', '20686', '136736', '9992', '0', '0', '31458', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17623', '20684', '139762', '9003', '0', '0', '10388', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17624', '20684', '139844', '5864', '0', '0', '18450', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17625', '20684', '140043', '5258', '0', '0', '38824', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17626', '20685', '139183', '5917', '0', '0', '14662', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17627', '20685', '138842', '4504', '0', '0', '49180', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17628', '20686', '139758', '7310', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17629', '20686', '138550', '6954', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17630', '20686', '137995', '6121', '0', '0', '33718', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17631', '20681', '140495', '8698', '0', '0', '54014', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17632', '20682', '136323', '11131', '0', '0', '29464', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17633', '20682', '140175', '11296', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17634', '20683', '140404', '12107', '0', '0', '20055', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17635', '20683', '139693', '10090', '0', '0', '18686', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17636', '20681', '137740', '12918', '0', '0', '14265', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17637', '20681', '137501', '11349', '0', '0', '50001', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17638', '20681', '138470', '13976', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17639', '20681', '139125', '17387', '0', '0', '43263', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17640', '20682', '139883', '14076', '0', '0', '60906', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17641', '20682', '137665', '13976', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17642', '20682', '138309', '15689', '0', '0', '17693', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17643', '20682', '138298', '11803', '0', '0', '46223', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17644', '20682', '135778', '12068', '0', '0', '25146', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17645', '20682', '139606', '15360', '0', '0', '827', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17646', '20682', '135406', '13575', '0', '0', '29409', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17647', '20683', '138452', '14922', '0', '0', '57258', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17648', '20683', '139255', '12675', '0', '0', '48500', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17649', '20683', '136758', '14154', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17650', '20683', '137061', '16051', '0', '0', '21361', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17651', '20683', '137993', '13159', '0', '0', '63279', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17652', '20683', '138191', '10815', '0', '0', '49484', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17653', '20683', '139016', '16471', '0', '0', '48194', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17654', '20683', '138580', '12732', '0', '0', '13311', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17655', '20681', '136553', '18054', '0', '0', '44753', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17656', '20681', '135734', '19531', '0', '0', '52538', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17657', '20682', '137054', '19670', '0', '0', '20055', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17658', '20682', '137012', '18552', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17659', '20682', '137801', '18747', '0', '0', '5184', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17660', '20682', '136665', '18991', '0', '0', '37783', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17661', '20683', '138244', '20318', '0', '0', '50550', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17662', '20683', '137666', '20820', '0', '0', '11535', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17663', '20683', '137761', '19754', '0', '0', '5047', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17664', '20681', '134201', '20286', '0', '0', '56696', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17665', '20681', '134134', '25043', '0', '0', '27530', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17666', '20681', '135731', '24293', '0', '0', '38395', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17667', '20681', '137070', '22884', '0', '0', '18349', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17668', '20682', '135399', '22628', '0', '0', '19314', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17669', '20682', '134586', '22296', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17670', '20682', '136238', '26259', '0', '0', '6559', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17671', '20682', '137120', '21272', '0', '0', '36087', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17672', '20682', '133295', '21434', '0', '0', '24462', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17673', '20682', '135913', '21121', '0', '0', '63772', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17674', '20682', '133296', '25145', '0', '0', '30287', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17675', '20682', '136732', '24422', '0', '0', '12842', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17676', '20683', '135155', '24654', '0', '0', '47789', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17677', '20683', '135283', '25660', '0', '0', '42312', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17678', '20683', '134284', '22474', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17679', '20683', '132821', '23985', '0', '0', '50057', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17680', '20683', '136740', '24969', '0', '0', '9217', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17681', '20683', '136163', '23474', '0', '0', '34271', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17682', '20683', '136552', '21875', '0', '0', '9605', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17683', '20681', '131154', '30957', '0', '0', '18608', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17684', '20681', '135563', '28283', '0', '0', '61967', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17685', '20682', '130751', '28953', '0', '0', '38151', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17686', '20682', '134732', '28022', '0', '0', '37298', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17687', '20682', '133066', '27376', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17688', '20682', '132965', '27554', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17689', '20683', '133894', '28848', '0', '0', '41211', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17690', '20683', '135778', '28907', '0', '0', '64483', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17691', '20683', '134730', '29350', '0', '0', '10854', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17692', '20681', '133184', '29572', '0', '0', '1033', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17693', '20681', '132098', '30051', '0', '0', '50901', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17694', '20682', '132916', '29674', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17695', '20682', '131938', '30926', '0', '0', '28077', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17696', '20682', '131398', '31854', '0', '0', '15296', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17697', '20683', '131169', '29820', '0', '0', '48312', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17698', '20683', '131733', '32757', '0', '0', '12766', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17699', '20681', '135036', '30792', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17700', '20681', '135439', '30436', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17701', '20682', '135540', '30258', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17702', '20682', '135438', '30792', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17703', '20683', '135741', '30258', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17704', '20683', '135641', '30080', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('17705', '20664', '153983', '1363', '0', '0', '13646', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17706', '20664', '153894', '-134', '0', '0', '15972', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17707', '20664', '153494', '710', '0', '0', '40882', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17708', '20664', '156204', '83', '0', '0', '22202', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17709', '20664', '156713', '-781', '0', '0', '21445', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17710', '20665', '154497', '370', '0', '0', '6575', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17711', '20665', '153875', '-989', '0', '0', '49746', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17712', '20665', '155279', '345', '0', '0', '21958', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17713', '20665', '153618', '1579', '0', '0', '15233', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17714', '20667', '154489', '-937', '0', '0', '47154', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17715', '20667', '155433', '2958', '0', '0', '52325', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17716', '20667', '156074', '1649', '0', '0', '60608', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17717', '20667', '157215', '-2077', '0', '0', '55274', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17718', '20667', '154593', '1571', '0', '0', '47869', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17719', '20664', '159018', '52', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17720', '20664', '159119', '230', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17721', '20665', '159522', '586', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17722', '20667', '159321', '586', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17723', '20664', '159834', '1844', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17724', '20665', '159935', '2378', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17725', '20667', '160136', '2022', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17726', '20664', '160425', '9', '0', '0', '41261', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17727', '20665', '161453', '62', '0', '0', '49520', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17728', '20667', '161117', '-1564', '0', '0', '52912', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17729', '20664', '162107', '964', '0', '0', '51001', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17730', '20664', '163858', '2706', '0', '0', '16156', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17731', '20665', '162534', '2432', '0', '0', '33661', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17732', '20667', '161742', '1433', '0', '0', '38888', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17733', '20662', '163597', '3766', '0', '0', '50487', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17734', '20662', '163094', '5456', '0', '0', '22621', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17735', '20662', '162049', '6072', '0', '0', '29131', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17736', '20662', '162416', '3079', '0', '0', '38670', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17737', '20662', '161621', '7869', '0', '0', '52245', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17738', '20663', '162532', '5303', '0', '0', '54328', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17739', '20663', '163861', '7102', '0', '0', '18926', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17740', '20663', '163136', '6146', '0', '0', '51989', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17741', '20663', '163700', '5309', '0', '0', '60170', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17742', '20664', '161845', '7003', '0', '0', '51484', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17743', '20664', '162896', '6900', '0', '0', '16384', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17744', '20664', '163907', '4444', '0', '0', '52718', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17745', '20664', '163962', '8741', '0', '0', '15381', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17746', '20664', '161698', '4956', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17747', '20662', '158136', '2412', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17748', '20662', '158840', '2590', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17749', '20662', '158237', '3302', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17750', '20662', '158942', '3836', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17751', '20662', '158035', '3658', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17752', '20663', '158236', '2946', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17753', '20663', '157733', '3480', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17754', '20663', '158438', '2946', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17755', '20663', '158338', '3836', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17756', '20664', '158640', '3658', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17757', '20664', '158136', '2768', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17758', '20664', '158640', '3302', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17759', '20664', '157633', '3302', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17760', '20664', '158842', '4014', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17761', '20662', '154589', '2831', '0', '0', '42339', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17762', '20662', '154479', '6340', '0', '0', '37412', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17763', '20662', '155702', '4866', '0', '0', '55586', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17764', '20663', '154631', '5078', '0', '0', '39120', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17765', '20663', '154719', '4244', '0', '0', '13921', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17766', '20664', '155335', '5867', '0', '0', '12807', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17767', '20664', '155406', '7165', '0', '0', '19955', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17768', '20662', '154180', '9324', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17769', '20662', '156113', '7610', '0', '0', '18535', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17770', '20663', '154683', '9502', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17771', '20663', '155187', '9680', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17772', '20664', '156027', '9382', '0', '0', '8066', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17773', '20664', '155241', '8547', '0', '0', '24543', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17774', '20662', '158633', '9708', '0', '0', '33530', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17775', '20662', '156739', '10535', '0', '0', '44809', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17776', '20662', '156713', '12093', '0', '0', '27463', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17777', '20662', '162593', '11850', '0', '0', '2654', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17778', '20662', '160420', '10863', '0', '0', '32489', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17779', '20662', '160339', '9422', '0', '0', '29070', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17780', '20663', '160006', '11974', '0', '0', '54098', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17781', '20663', '160985', '11402', '0', '0', '60838', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17782', '20663', '158468', '11373', '0', '0', '33767', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17783', '20663', '161179', '9269', '0', '0', '30914', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17784', '20663', '159084', '10412', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17785', '20664', '159688', '10412', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17786', '20664', '159800', '12582', '0', '0', '38484', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17787', '20664', '159286', '10768', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17788', '20664', '157562', '10157', '0', '0', '57852', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17789', '20664', '162031', '10994', '0', '0', '55000', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17790', '20664', '162450', '8787', '0', '0', '62049', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17791', '20659', '157359', '12981', '0', '0', '6581', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17792', '20659', '161122', '16755', '0', '0', '49869', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17793', '20659', '160175', '16688', '0', '0', '32096', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17794', '20659', '159694', '15610', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17795', '20660', '161280', '15763', '0', '0', '60405', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17796', '20660', '159618', '14585', '0', '0', '1343', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17797', '20660', '161594', '13680', '0', '0', '62037', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17798', '20660', '162082', '15655', '0', '0', '4611', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17799', '20661', '160558', '13585', '0', '0', '37450', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17800', '20661', '158867', '13060', '0', '0', '57834', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17801', '20661', '157894', '13517', '0', '0', '9259', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17802', '20661', '160095', '14186', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17803', '20662', '154794', '13392', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17804', '20662', '154749', '11682', '0', '0', '42299', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17805', '20662', '156975', '13841', '0', '0', '56300', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17806', '20663', '154693', '14282', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17807', '20663', '157074', '15422', '0', '0', '35286', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17808', '20663', '155012', '16305', '0', '0', '37080', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17809', '20664', '156183', '16654', '0', '0', '17638', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17810', '20664', '156245', '15090', '0', '0', '22838', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17811', '20664', '155901', '11849', '0', '0', '52046', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17812', '20659', '161530', '18124', '0', '0', '17387', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17813', '20659', '162344', '23401', '0', '0', '5766', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17814', '20659', '162817', '21161', '0', '0', '36289', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17815', '20659', '162030', '24500', '0', '0', '14151', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17816', '20660', '162504', '21451', '0', '0', '35005', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17817', '20660', '163401', '21638', '0', '0', '50575', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17818', '20660', '160958', '17651', '0', '0', '43120', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17819', '20661', '161218', '22755', '0', '0', '16336', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17820', '20661', '163116', '23640', '0', '0', '60124', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17821', '20661', '161292', '22396', '0', '0', '47877', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17822', '20661', '161453', '20764', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17823', '20659', '159508', '24899', '0', '0', '46987', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17824', '20659', '160041', '27613', '0', '0', '61847', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17825', '20659', '159067', '26733', '0', '0', '22608', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17826', '20659', '160843', '27984', '0', '0', '43951', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17827', '20659', '159104', '28103', '0', '0', '53751', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17828', '20659', '159182', '26038', '0', '0', '45460', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17829', '20660', '158128', '28246', '0', '0', '24140', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17830', '20660', '161596', '28415', '0', '0', '38679', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17831', '20660', '159699', '25301', '0', '0', '11946', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17832', '20660', '159738', '28476', '0', '0', '33154', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17833', '20660', '161077', '26177', '0', '0', '47503', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17834', '20661', '159795', '26123', '0', '0', '58252', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17835', '20661', '159329', '29636', '0', '0', '11604', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17836', '20661', '158753', '28774', '0', '0', '45420', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17837', '20661', '160266', '26151', '0', '0', '59338', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17838', '20661', '160488', '26861', '0', '0', '50677', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17839', '20661', '159632', '27032', '0', '0', '46130', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17840', '20659', '155382', '26728', '0', '0', '25443', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17841', '20659', '156785', '28407', '0', '0', '43259', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17842', '20659', '157098', '28995', '0', '0', '59807', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17843', '20659', '156012', '24901', '0', '0', '48583', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17844', '20659', '156337', '27939', '0', '0', '41244', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17845', '20659', '156635', '26744', '0', '0', '61591', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17846', '20660', '156407', '29541', '0', '0', '24684', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17847', '20660', '155904', '26008', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17848', '20660', '157717', '27735', '0', '0', '8767', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17849', '20660', '154985', '28283', '0', '0', '21863', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17850', '20660', '154844', '27540', '0', '0', '27173', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17851', '20661', '157020', '25800', '0', '0', '65156', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17852', '20661', '157587', '26282', '0', '0', '47157', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17853', '20661', '156105', '26720', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17854', '20661', '155914', '27522', '0', '0', '40701', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17855', '20661', '157691', '27227', '0', '0', '46689', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17856', '20662', '166474', '3575', '0', '0', '8756', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17857', '20662', '166304', '4264', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17858', '20662', '167709', '5396', '0', '0', '873', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17859', '20662', '165830', '2789', '0', '0', '7623', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17860', '20662', '166670', '5374', '0', '0', '39901', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17861', '20663', '166006', '4486', '0', '0', '45796', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17862', '20663', '166946', '7177', '0', '0', '12980', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17863', '20663', '166845', '4006', '0', '0', '8458', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17864', '20663', '167931', '4976', '0', '0', '6330', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17865', '20663', '167477', '4621', '0', '0', '39711', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17866', '20664', '167219', '6555', '0', '0', '52842', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17867', '20664', '167173', '5978', '0', '0', '49830', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17868', '20664', '169160', '4892', '0', '0', '61219', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17869', '20664', '165350', '2325', '0', '0', '40620', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17870', '20662', '167829', '11830', '0', '0', '18274', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17871', '20662', '167971', '10975', '0', '0', '17723', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17872', '20663', '167546', '10066', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17873', '20664', '167648', '11303', '0', '0', '45756', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17874', '20662', '165077', '12689', '0', '0', '39026', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17875', '20662', '167388', '12155', '0', '0', '36257', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17876', '20663', '166742', '13758', '0', '0', '43066', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17877', '20664', '168162', '12441', '0', '0', '9790', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17878', '20659', '164094', '14743', '0', '0', '33323', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17879', '20659', '166238', '15565', '0', '0', '894', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17880', '20660', '163209', '16402', '0', '0', '25856', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17881', '20661', '163664', '15522', '0', '0', '53022', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17882', '20659', '163970', '26483', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17883', '20659', '163976', '27616', '0', '0', '28448', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17884', '20659', '163617', '25924', '0', '0', '11719', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17885', '20660', '163100', '25091', '0', '0', '31365', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17886', '20660', '163870', '23942', '0', '0', '58616', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17887', '20660', '163979', '25674', '0', '0', '3093', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17888', '20660', '164074', '24692', '0', '0', '13050', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17889', '20661', '163726', '27074', '0', '0', '5637', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17890', '20661', '162119', '25196', '0', '0', '30031', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17891', '20661', '166122', '27299', '0', '0', '1411', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17892', '20661', '165469', '26882', '0', '0', '38440', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17893', '20659', '165430', '20676', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17894', '20659', '164695', '23058', '0', '0', '45454', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17895', '20659', '166306', '20799', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17896', '20660', '165880', '19038', '0', '0', '52245', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17897', '20660', '165934', '21210', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17898', '20660', '163586', '22724', '0', '0', '55034', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17899', '20660', '166796', '22180', '0', '0', '15548', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17900', '20661', '166465', '21570', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17901', '20661', '163510', '21086', '0', '0', '64729', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17902', '20661', '164054', '21734', '0', '0', '18629', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17903', '20661', '166523', '23486', '0', '0', '29110', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17904', '20630', '136588', '65624', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17905', '20630', '137192', '65624', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17906', '20631', '136789', '65624', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17907', '20632', '136991', '65624', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17908', '20630', '131593', '66005', '0', '0', '34988', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17909', '20630', '132902', '67691', '0', '0', '41858', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17910', '20630', '132272', '65526', '0', '0', '26830', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17911', '20631', '134409', '65105', '0', '0', '55738', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17912', '20631', '133177', '65311', '0', '0', '30655', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17913', '20631', '130550', '66013', '0', '0', '32673', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17914', '20632', '132217', '66185', '0', '0', '43983', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17915', '20632', '134399', '68974', '0', '0', '9281', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17916', '20632', '133370', '68676', '0', '0', '12648', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17917', '20630', '135144', '67051', '0', '0', '30762', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17918', '20630', '134149', '66734', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17919', '20630', '131363', '68425', '0', '0', '32859', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17920', '20631', '134848', '69690', '0', '0', '8904', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17921', '20631', '134250', '66912', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17922', '20632', '134350', '66734', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17923', '20632', '134832', '68484', '0', '0', '9092', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17924', '20630', '135815', '73140', '0', '0', '19368', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17925', '20630', '135679', '73817', '0', '0', '22788', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17926', '20630', '135077', '72154', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17927', '20631', '137258', '73939', '0', '0', '60307', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17928', '20631', '135189', '70291', '0', '0', '19668', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17929', '20632', '136060', '74744', '0', '0', '2824', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17930', '20632', '135581', '71976', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17931', '20632', '136398', '73055', '0', '0', '59516', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17932', '20630', '139223', '73250', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17933', '20630', '138745', '74121', '0', '0', '48354', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17934', '20630', '139349', '74126', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17935', '20631', '138806', '74917', '0', '0', '14217', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17936', '20631', '138353', '73304', '0', '0', '52180', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17937', '20631', '137958', '74395', '0', '0', '43699', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17938', '20632', '140397', '76188', '0', '0', '8344', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17939', '20632', '139374', '74708', '0', '0', '15733', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17940', '20632', '139587', '75119', '0', '0', '13442', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17941', '20633', '142584', '72988', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17942', '20633', '142382', '73344', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17943', '20633', '142986', '73344', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17944', '20634', '143187', '72988', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17945', '20634', '143087', '73166', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17946', '20634', '143087', '72810', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17947', '20635', '142124', '73741', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17948', '20635', '143187', '73344', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17949', '20635', '143087', '73522', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17950', '20633', '144947', '73802', '0', '0', '10415', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17951', '20633', '149551', '74861', '0', '0', '16622', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17952', '20633', '147085', '77389', '0', '0', '20022', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17953', '20634', '148892', '75985', '0', '0', '58122', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17954', '20634', '147965', '75991', '0', '0', '29496', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17955', '20635', '148854', '76524', '0', '0', '63647', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17956', '20635', '148248', '78036', '0', '0', '10171', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17957', '20633', '148267', '76892', '0', '0', '19388', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17958', '20633', '148638', '74556', '0', '0', '47047', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17959', '20633', '151991', '74721', '0', '0', '9460', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17960', '20633', '148050', '73216', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17961', '20634', '150166', '73127', '0', '0', '51491', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17962', '20634', '150497', '74222', '0', '0', '60699', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17963', '20634', '148553', '73750', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17964', '20634', '149460', '72860', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17965', '20635', '151591', '74196', '0', '0', '44237', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17966', '20635', '149719', '73456', '0', '0', '36490', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17967', '20635', '148031', '72517', '0', '0', '34479', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17968', '20635', '148150', '73038', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17969', '20633', '144240', '75250', '0', '0', '29393', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17970', '20633', '143850', '77292', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17971', '20633', '144152', '77470', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17972', '20633', '144554', '77826', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17973', '20634', '143700', '77490', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17974', '20634', '143850', '78004', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17975', '20634', '144253', '78004', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17976', '20635', '144052', '78004', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17977', '20635', '144354', '78182', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17978', '20635', '143749', '77470', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17979', '20633', '139454', '76032', '0', '0', '28239', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17980', '20633', '139657', '78032', '0', '0', '56389', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17981', '20633', '138443', '76664', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17982', '20634', '139567', '79040', '0', '0', '37230', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17983', '20634', '138846', '76664', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17984', '20634', '140601', '79458', '0', '0', '46029', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17985', '20635', '140598', '77348', '0', '0', '47668', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17986', '20635', '139148', '76842', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17987', '20635', '140837', '78216', '0', '0', '8048', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17988', '20635', '139106', '78506', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17989', '20633', '136488', '74277', '0', '0', '52514', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17990', '20633', '135222', '77643', '0', '0', '23679', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17991', '20634', '136657', '74822', '0', '0', '8987', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17992', '20634', '135453', '76863', '0', '0', '54478', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17993', '20634', '136705', '75932', '0', '0', '51227', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17994', '20635', '136231', '75790', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17995', '20635', '136411', '76731', '0', '0', '16435', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17996', '20636', '135704', '80515', '0', '0', '32392', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17997', '20636', '135682', '81857', '0', '0', '10213', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17998', '20637', '135050', '82306', '0', '0', '41384', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('17999', '20637', '137383', '80557', '0', '0', '30705', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18000', '20638', '135105', '81317', '0', '0', '41786', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18001', '20638', '135544', '83048', '0', '0', '14999', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18002', '20639', '136818', '82352', '0', '0', '12535', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18003', '20639', '136611', '80500', '0', '0', '63813', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18004', '20636', '135690', '84692', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18005', '20636', '135137', '86903', '0', '0', '46522', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18006', '20636', '135138', '86117', '0', '0', '51061', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18007', '20637', '137766', '87034', '0', '0', '38334', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18008', '20637', '135865', '88157', '0', '0', '14743', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18009', '20638', '137081', '85172', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18010', '20638', '137235', '85956', '0', '0', '44590', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18011', '20638', '135224', '87702', '0', '0', '39737', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18012', '20639', '135676', '86840', '0', '0', '51654', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18013', '20639', '135027', '84568', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18014', '20639', '134408', '88354', '0', '0', '21189', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18015', '20636', '135031', '89782', '0', '0', '37148', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18016', '20637', '135835', '91497', '0', '0', '36123', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18017', '20638', '134326', '89423', '0', '0', '44376', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18018', '20639', '136096', '90163', '0', '0', '12422', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18019', '20636', '140460', '85185', '0', '0', '5612', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18020', '20637', '139798', '84433', '0', '0', '41869', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18021', '20638', '138729', '84823', '0', '0', '32537', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18022', '20639', '138973', '85654', '0', '0', '24240', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18023', '20636', '139962', '86019', '0', '0', '6638', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18024', '20637', '139596', '88265', '0', '0', '12132', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18025', '20638', '139442', '86675', '0', '0', '23427', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18026', '20639', '139770', '87056', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18027', '20640', '139382', '93076', '0', '0', '57295', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18028', '20640', '136942', '93826', '0', '0', '59971', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18029', '20641', '135971', '94527', '0', '0', '13475', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18030', '20641', '140689', '92556', '0', '0', '60753', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18031', '20642', '135199', '94107', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18032', '20642', '138448', '93817', '0', '0', '65022', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18033', '20640', '139783', '90583', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18034', '20640', '139466', '91098', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18035', '20640', '141798', '91577', '0', '0', '39078', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18036', '20641', '141054', '90752', '0', '0', '32768', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18037', '20641', '140532', '93248', '0', '0', '9206', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18038', '20642', '141657', '92981', '0', '0', '849', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18039', '20642', '142109', '93703', '0', '0', '24717', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18040', '20642', '142470', '92564', '0', '0', '60584', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18041', '20643', '144756', '92137', '0', '0', '42674', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18042', '20643', '145439', '93206', '0', '0', '26655', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18043', '20644', '144071', '92696', '0', '0', '51663', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18044', '20645', '144222', '93539', '0', '0', '22435', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18045', '20645', '145552', '92545', '0', '0', '34902', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18046', '20643', '147996', '92339', '0', '0', '37237', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18047', '20643', '146838', '92544', '0', '0', '31877', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18048', '20644', '150011', '92321', '0', '0', '2281', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18049', '20644', '153980', '91974', '0', '0', '64767', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18050', '20644', '151329', '92158', '0', '0', '27631', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18051', '20645', '151940', '92985', '0', '0', '65497', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18052', '20645', '155789', '92277', '0', '0', '1452', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18053', '20643', '157019', '93519', '0', '0', '10401', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18054', '20643', '152397', '91502', '0', '0', '22588', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18055', '20643', '151212', '93267', '0', '0', '35432', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18056', '20644', '156207', '90851', '0', '0', '5358', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18057', '20644', '154511', '91412', '0', '0', '1160', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18058', '20644', '152035', '93600', '0', '0', '25188', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18059', '20645', '154785', '92208', '0', '0', '47803', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18060', '20645', '154765', '93096', '0', '0', '34508', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18061', '20645', '153535', '92725', '0', '0', '23842', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18062', '20643', '155705', '88102', '0', '0', '33195', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18063', '20643', '158490', '89726', '0', '0', '34581', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18064', '20644', '157554', '88442', '0', '0', '60745', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18065', '20644', '156763', '88970', '0', '0', '3088', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18066', '20645', '157505', '89610', '0', '0', '24139', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18067', '20643', '160066', '90540', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18068', '20643', '161392', '92431', '0', '0', '5900', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18069', '20644', '160168', '90129', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18070', '20644', '159092', '92669', '0', '0', '57576', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18071', '20645', '160088', '91710', '0', '0', '57589', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18072', '20645', '161055', '90973', '0', '0', '39071', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18073', '20640', '146113', '87490', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18074', '20640', '146124', '87358', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18075', '20640', '147105', '85380', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18076', '20641', '147177', '89054', '0', '0', '10078', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18077', '20641', '147046', '88506', '0', '0', '34277', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18078', '20641', '147567', '88109', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18079', '20642', '145746', '88334', '0', '0', '23372', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18080', '20642', '149446', '88467', '0', '0', '24407', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18081', '20640', '146133', '82550', '0', '0', '26635', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18082', '20640', '146227', '84460', '0', '0', '17606', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18083', '20640', '147184', '82909', '0', '0', '53019', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18084', '20641', '145653', '84182', '0', '0', '53655', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18085', '20641', '147127', '82159', '0', '0', '58053', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18086', '20641', '146771', '84011', '0', '0', '13283', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18087', '20642', '149327', '82069', '0', '0', '53494', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18088', '20642', '146146', '85797', '0', '0', '18287', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18089', '20640', '150412', '81932', '0', '0', '12252', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18090', '20640', '148399', '80766', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18091', '20640', '148600', '81122', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18092', '20640', '150823', '81496', '0', '0', '2337', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18093', '20641', '148802', '81122', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18094', '20641', '149003', '80054', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18095', '20641', '148601', '80410', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18096', '20641', '148600', '80766', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18097', '20642', '148802', '80054', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18098', '20642', '148802', '80410', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18099', '20642', '149965', '81618', '0', '0', '65267', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18100', '20640', '151021', '83167', '0', '0', '9833', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18101', '20640', '151818', '83670', '0', '0', '62715', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18102', '20640', '152508', '84774', '0', '0', '43536', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18103', '20641', '150354', '83776', '0', '0', '26729', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18104', '20641', '150093', '82895', '0', '0', '40619', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18105', '20641', '151105', '84802', '0', '0', '13995', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18106', '20642', '152799', '85534', '0', '0', '4857', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18107', '20642', '151701', '84365', '0', '0', '51446', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18108', '20643', '156392', '76616', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18109', '20643', '157378', '76288', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18110', '20643', '158255', '77497', '0', '0', '43164', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18111', '20643', '156758', '75435', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18112', '20644', '157018', '74649', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18113', '20644', '157129', '74673', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18114', '20644', '157514', '74076', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18115', '20644', '158661', '74935', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18116', '20644', '158757', '75529', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18117', '20645', '157298', '77506', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18118', '20645', '158090', '74095', '0', '0', '10053', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18119', '20645', '155587', '77328', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18120', '20645', '157006', '72607', '0', '0', '43600', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18121', '20645', '156708', '75744', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18122', '20643', '153737', '81543', '0', '0', '23059', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18123', '20644', '154499', '81186', '0', '0', '60912', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18124', '20645', '154866', '79690', '0', '0', '41365', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18125', '20643', '161746', '83536', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18126', '20644', '160812', '83450', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18127', '20645', '161947', '83892', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18128', '20643', '161028', '82137', '0', '0', '34908', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18129', '20643', '162211', '77976', '0', '0', '58258', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18130', '20643', '158728', '80640', '0', '0', '56528', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18131', '20644', '158961', '78636', '0', '0', '40720', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18132', '20644', '162182', '79310', '0', '0', '18987', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18133', '20644', '157988', '81910', '0', '0', '28611', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18134', '20645', '159579', '81724', '0', '0', '29905', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18135', '20645', '160256', '82550', '0', '0', '39239', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18136', '20645', '163551', '76768', '0', '0', '57537', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18137', '20643', '164350', '80632', '0', '0', '41790', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18138', '20644', '163724', '79013', '0', '0', '51310', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18139', '20645', '163337', '80033', '0', '0', '48683', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18140', '20643', '161004', '76727', '0', '0', '14214', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18141', '20643', '160979', '74810', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18142', '20643', '161984', '73989', '0', '0', '40584', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18143', '20643', '161770', '76137', '0', '0', '16819', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18144', '20644', '163500', '72683', '0', '0', '10848', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18145', '20644', '162855', '74621', '0', '0', '16702', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18146', '20644', '160137', '77652', '0', '0', '16805', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18147', '20644', '163353', '75147', '0', '0', '258', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18148', '20645', '163148', '73590', '0', '0', '46596', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18149', '20645', '163014', '71685', '0', '0', '16384', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18150', '20645', '160377', '75710', '0', '0', '46315', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18151', '20645', '162329', '75592', '0', '0', '63021', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18152', '20640', '157367', '73484', '0', '0', '21283', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18153', '20640', '157731', '70436', '0', '0', '42090', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18154', '20640', '161429', '72231', '0', '0', '58758', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18155', '20641', '158095', '76306', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18156', '20641', '157349', '75504', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18157', '20641', '158815', '76557', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18158', '20642', '160297', '73326', '0', '0', '58312', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18159', '20642', '158030', '75227', '0', '0', '23782', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18160', '20642', '158116', '72778', '0', '0', '2215', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18161', '20640', '158525', '71225', '0', '0', '30439', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18162', '20640', '160495', '70897', '0', '0', '25447', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18163', '20640', '160333', '72130', '0', '0', '23985', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18164', '20641', '159682', '70761', '0', '0', '11631', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18165', '20641', '161254', '71453', '0', '0', '26482', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18166', '20641', '159244', '69873', '0', '0', '46009', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18167', '20642', '159258', '72977', '0', '0', '28816', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18168', '20642', '160626', '70202', '0', '0', '42796', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18169', '20642', '162289', '70974', '0', '0', '60108', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18170', '20640', '159859', '66741', '0', '0', '23107', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18171', '20640', '161412', '64119', '0', '0', '46554', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18172', '20640', '162286', '64888', '0', '0', '43119', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18173', '20640', '163654', '66079', '0', '0', '3453', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18174', '20641', '160081', '68578', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18175', '20641', '160209', '63461', '0', '0', '47292', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18176', '20641', '161472', '66691', '0', '0', '29686', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18177', '20641', '160182', '68756', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18178', '20642', '159179', '66921', '0', '0', '26336', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18179', '20642', '160485', '67866', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18180', '20642', '161946', '66214', '0', '0', '29771', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18181', '20642', '162166', '65549', '0', '0', '33544', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18182', '20636', '158174', '68205', '0', '0', '32288', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18183', '20636', '155887', '66986', '0', '0', '44620', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18184', '20637', '156943', '68136', '0', '0', '28846', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18185', '20638', '159372', '67894', '0', '0', '23009', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18186', '20638', '154627', '67484', '0', '0', '33243', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18187', '20639', '157666', '67883', '0', '0', '39915', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18188', '20640', '159474', '65636', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18189', '20640', '160223', '64641', '0', '0', '18654', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18190', '20641', '159676', '65992', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18191', '20641', '160374', '65574', '0', '0', '15042', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18192', '20642', '159676', '65280', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18193', '20636', '155085', '66036', '0', '0', '59163', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18194', '20636', '155946', '65036', '0', '0', '7093', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18195', '20636', '156460', '66182', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18196', '20637', '154281', '66562', '0', '0', '26003', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18197', '20637', '155239', '64439', '0', '0', '49941', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18198', '20638', '156906', '67184', '0', '0', '49414', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18199', '20638', '156560', '65648', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18200', '20638', '157193', '66465', '0', '0', '34926', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18201', '20639', '157449', '64839', '0', '0', '53918', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18202', '20639', '158294', '66718', '0', '0', '37', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18203', '20633', '151836', '65660', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18204', '20633', '151735', '66194', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18205', '20633', '152138', '65482', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18206', '20634', '152440', '66372', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18207', '20634', '152339', '65482', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18208', '20634', '151634', '66016', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18209', '20635', '152038', '66016', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18210', '20635', '151634', '66372', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18211', '20635', '151735', '65838', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18212', '20630', '146034', '65676', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18213', '20630', '147142', '66566', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18214', '20630', '147142', '66210', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18215', '20630', '146437', '66032', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18216', '20631', '146639', '66744', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18217', '20631', '146336', '65854', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18218', '20631', '146438', '66388', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18219', '20632', '146538', '66210', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18220', '20632', '146337', '66566', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18221', '20632', '146236', '66032', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18222', '20630', '143284', '65728', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18223', '20631', '143787', '65906', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18224', '20631', '143385', '66262', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18225', '20632', '143586', '65906', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18226', '20640', '166008', '65819', '0', '0', '770', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18227', '20641', '167600', '66829', '0', '0', '5162', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18228', '20641', '163764', '65603', '0', '0', '62758', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18229', '20642', '164644', '65659', '0', '0', '459', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18230', '20640', '164467', '66487', '0', '0', '2737', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18231', '20641', '165573', '66445', '0', '0', '32349', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18232', '20641', '163799', '67596', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18233', '20642', '164101', '67418', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18234', '20640', '164298', '68344', '0', '0', '51389', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18235', '20640', '165474', '72040', '0', '0', '12919', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18236', '20640', '163394', '70622', '0', '0', '977', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18237', '20641', '163616', '68935', '0', '0', '47385', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18238', '20641', '164952', '71974', '0', '0', '45630', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18239', '20641', '163729', '68253', '0', '0', '48276', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18240', '20642', '162704', '67623', '0', '0', '37811', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18241', '20642', '163384', '69930', '0', '0', '46379', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18242', '20642', '165009', '70853', '0', '0', '50466', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18243', '20643', '164984', '73806', '0', '0', '11287', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18244', '20643', '165850', '74798', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18245', '20644', '165027', '75640', '0', '0', '16864', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18246', '20644', '165029', '74953', '0', '0', '46128', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18247', '20644', '165671', '72947', '0', '0', '32976', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18248', '20645', '165342', '74219', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18249', '20645', '164615', '73136', '0', '0', '31985', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18250', '20643', '164290', '79580', '0', '0', '50632', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18251', '20644', '165713', '82231', '0', '0', '2707', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18252', '20644', '165185', '80125', '0', '0', '5080', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18253', '20645', '165796', '81166', '0', '0', '10525', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18254', '20643', '166551', '84996', '0', '0', '19354', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18255', '20644', '166031', '86913', '0', '0', '49253', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18256', '20644', '166096', '83463', '0', '0', '44723', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18257', '20645', '167421', '86382', '0', '0', '56452', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18258', '20643', '163879', '84827', '0', '0', '14028', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18259', '20644', '165213', '87702', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18260', '20645', '165376', '87033', '0', '0', '7788', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18261', '20643', '163345', '84224', '0', '0', '19287', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18262', '20644', '162947', '82486', '0', '0', '4302', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18263', '20645', '163352', '83238', '0', '0', '10742', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18264', '20643', '164158', '86826', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18265', '20644', '164460', '87004', '0', '0', '0', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18266', '20645', '165993', '88314', '0', '0', '12693', '23', null, null, null);
INSERT INTO `spawnlist` VALUES ('18267', '21009', '178718', '-22879', '0', '0', '9262', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18268', '21009', '176348', '-23472', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18269', '21009', '176993', '-22550', '0', '0', '17848', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18270', '21009', '175641', '-23650', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18271', '21009', '176045', '-23294', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18272', '21009', '176247', '-24362', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18273', '21009', '177052', '-24362', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18274', '21010', '176348', '-22404', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18275', '21010', '177733', '-25720', '0', '0', '29678', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18276', '21010', '176704', '-23880', '0', '0', '44816', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18277', '21010', '177354', '-24184', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18278', '21010', '175843', '-22938', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18279', '21010', '177710', '-23753', '0', '0', '37545', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18280', '21010', '175743', '-22760', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18281', '21010', '177053', '-23650', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18282', '21010', '176752', '-23472', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18283', '21010', '175843', '-22582', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18284', '20674', '178788', '-24061', '0', '0', '56032', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18285', '20674', '175843', '-24006', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18286', '20674', '174776', '-22909', '0', '0', '36663', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18287', '20674', '178257', '-22164', '0', '0', '1849', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18288', '20674', '176940', '-25154', '0', '0', '25104', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18289', '20674', '177423', '-25554', '0', '0', '25616', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18290', '20674', '176348', '-24184', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18291', '20674', '177164', '-23296', '0', '0', '51502', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18292', '20674', '178298', '-22870', '0', '0', '40177', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18293', '20674', '177589', '-22485', '0', '0', '36510', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18294', '21004', '180416', '-22436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18295', '21004', '182989', '-22673', '0', '0', '30266', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18296', '21004', '181121', '-21546', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18297', '21004', '181019', '-22436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18298', '21004', '180315', '-21902', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18299', '21005', '184407', '-23202', '0', '0', '27331', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18300', '21005', '182323', '-22691', '0', '0', '32692', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18301', '21005', '181740', '-22457', '0', '0', '22679', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18302', '21006', '181374', '-22997', '0', '0', '44177', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18303', '21006', '181383', '-22302', '0', '0', '15659', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18304', '21006', '181748', '-23265', '0', '0', '58166', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18305', '21006', '180818', '-21724', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18306', '21009', '182392', '-25660', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18307', '21009', '180945', '-23633', '0', '0', '60034', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18308', '21009', '182037', '-23710', '0', '0', '51732', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18309', '21009', '185321', '-23521', '0', '0', '9913', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18310', '21009', '181989', '-24948', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18311', '21009', '182828', '-23338', '0', '0', '52410', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18312', '21009', '183893', '-24650', '0', '0', '38548', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18313', '21010', '182694', '-25126', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18314', '21010', '179788', '-23459', '0', '0', '30294', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18315', '21010', '182493', '-25482', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18316', '21010', '182493', '-24770', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18317', '21010', '183399', '-24948', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18318', '21010', '183300', '-24058', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18319', '21010', '181342', '-23654', '0', '0', '652', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18320', '21010', '183198', '-24948', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18321', '21010', '181938', '-23201', '0', '0', '6117', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18322', '21010', '182380', '-23462', '0', '0', '57150', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18323', '20674', '183675', '-24901', '0', '0', '56083', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18324', '20674', '183796', '-24374', '0', '0', '38833', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18325', '20674', '182659', '-22304', '0', '0', '12428', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18326', '20674', '184801', '-24571', '0', '0', '2527', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18327', '20674', '181889', '-25482', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18328', '20674', '184148', '-23950', '0', '0', '26', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18329', '20674', '180294', '-23323', '0', '0', '64992', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18330', '20674', '183080', '-23591', '0', '0', '47500', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18331', '21009', '183656', '-27000', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18332', '21009', '184160', '-26110', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18333', '21009', '184453', '-26150', '0', '0', '45523', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18334', '21009', '185529', '-25239', '0', '0', '10342', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18335', '21009', '185365', '-27178', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18336', '21010', '183858', '-25932', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18337', '21010', '183556', '-25754', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18338', '21010', '185164', '-27178', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18339', '21010', '185000', '-26045', '0', '0', '28110', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18340', '21010', '186300', '-27213', '0', '0', '58144', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18341', '21010', '185177', '-24617', '0', '0', '9024', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18342', '21010', '184415', '-25881', '0', '0', '56103', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18343', '20674', '185809', '-26697', '0', '0', '22794', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18344', '20674', '183103', '-25631', '0', '0', '55660', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18345', '20674', '184618', '-25695', '0', '0', '31711', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18346', '20674', '185063', '-27000', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18347', '20674', '183354', '-25754', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18348', '21007', '186992', '-25240', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18349', '21007', '187495', '-25062', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18350', '21007', '186790', '-24172', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18351', '21007', '187193', '-25240', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18352', '21007', '186287', '-24350', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18353', '21008', '187697', '-24706', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18354', '21008', '187394', '-24172', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18355', '21008', '187194', '-24884', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18356', '21008', '187192', '-24172', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18357', '21009', '186487', '-23994', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18358', '21009', '187596', '-25240', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18359', '21009', '186488', '-24350', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18360', '21009', '187394', '-24528', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18361', '21009', '187294', '-25062', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18362', '21009', '186488', '-24706', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18363', '21007', '187572', '-23220', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18364', '21007', '189283', '-22330', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18365', '21007', '187672', '-22686', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18366', '21007', '188881', '-21974', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18367', '21007', '188478', '-23042', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18368', '21007', '187270', '-23042', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18369', '21007', '189282', '-22686', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18370', '21008', '187471', '-23042', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18371', '21008', '188680', '-22330', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18372', '21008', '188378', '-22152', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18373', '21008', '188880', '-22686', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18374', '21009', '188679', '-22686', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18375', '21009', '189081', '-22686', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18376', '21009', '188580', '-22152', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18377', '21009', '188176', '-22508', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18378', '21009', '188981', '-22864', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18379', '21009', '187975', '-22508', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18380', '21004', '183996', '-19818', '0', '0', '46589', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18381', '21004', '183520', '-22750', '0', '0', '27173', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18382', '21004', '183229', '-19927', '0', '0', '44840', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18383', '21004', '185833', '-21229', '0', '0', '63934', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18384', '21004', '183540', '-18897', '0', '0', '16118', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18385', '21004', '183364', '-18020', '0', '0', '18635', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18386', '21004', '185495', '-19871', '0', '0', '4417', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18387', '21005', '183268', '-21614', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18388', '21005', '184375', '-22504', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18389', '21005', '185684', '-22326', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18390', '21005', '184682', '-20539', '0', '0', '57972', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18391', '21005', '183875', '-19314', '0', '0', '50772', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18392', '21005', '184477', '-21101', '0', '0', '58607', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18393', '21005', '183483', '-20660', '0', '0', '29944', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18394', '21005', '185490', '-21975', '0', '0', '53857', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18395', '21005', '182965', '-20864', '0', '0', '25297', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18396', '21005', '183671', '-21614', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18397', '21006', '184275', '-22326', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18398', '21006', '186692', '-20856', '0', '0', '65524', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18399', '21006', '184839', '-22018', '0', '0', '33310', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18400', '21006', '185385', '-20863', '0', '0', '35561', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18401', '21006', '184174', '-21792', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18402', '21006', '184275', '-21970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18403', '21006', '184411', '-18962', '0', '0', '25131', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18404', '21004', '183081', '-17085', '0', '0', '48922', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18405', '21004', '182349', '-18874', '0', '0', '5787', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18406', '21004', '182031', '-21605', '0', '0', '30541', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18407', '21004', '182798', '-16381', '0', '0', '17077', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18408', '21004', '179125', '-21210', '0', '0', '35698', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18409', '21005', '180073', '-21034', '0', '0', '35759', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18410', '21005', '181175', '-20068', '0', '0', '20812', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18411', '21005', '182051', '-18104', '0', '0', '33948', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18412', '21006', '181546', '-21123', '0', '0', '43129', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18413', '21006', '181818', '-18822', '0', '0', '4224', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18414', '21006', '181337', '-19667', '0', '0', '44101', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18415', '21006', '183101', '-20515', '0', '0', '3554', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18416', '21006', '181398', '-19360', '0', '0', '41206', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18417', '21007', '188410', '-17630', '0', '0', '2385', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18418', '21007', '188669', '-15101', '0', '0', '36825', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18419', '21007', '186550', '-16203', '0', '0', '63321', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18420', '21007', '189985', '-14400', '0', '0', '10809', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18421', '21007', '188283', '-15754', '0', '0', '44756', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18422', '21007', '186442', '-16666', '0', '0', '26722', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18423', '21007', '189279', '-15382', '0', '0', '3743', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18424', '21007', '188334', '-18055', '0', '0', '19709', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18425', '21007', '186513', '-17030', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18426', '21007', '186084', '-15409', '0', '0', '37490', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18427', '21008', '186916', '-16674', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18428', '21008', '188718', '-16083', '0', '0', '7974', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18429', '21008', '187356', '-17131', '0', '0', '49006', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18430', '21008', '186915', '-15606', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18431', '21009', '187296', '-14853', '0', '0', '18341', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18432', '21009', '188335', '-16785', '0', '0', '49619', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18433', '21009', '187603', '-17321', '0', '0', '23853', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18434', '21009', '187494', '-16247', '0', '0', '17548', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18435', '21009', '186111', '-16318', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18436', '21009', '187218', '-17208', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18437', '21009', '185868', '-16000', '0', '0', '46021', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18438', '21009', '187319', '-17030', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18439', '21009', '188130', '-17471', '0', '0', '45106', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18440', '21009', '187263', '-16141', '0', '0', '41545', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18441', '21009', '187121', '-12186', '0', '0', '43390', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18442', '21009', '186135', '-12572', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18443', '21009', '186336', '-12216', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18444', '21009', '187142', '-11860', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18445', '21009', '186235', '-12038', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18446', '21009', '187544', '-12216', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18447', '21009', '187307', '-10838', '0', '0', '45298', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18448', '21010', '186134', '-12216', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18449', '21010', '185732', '-12572', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18450', '21010', '185631', '-12394', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18451', '21010', '186638', '-13106', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18452', '21010', '187242', '-12750', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18453', '20674', '185949', '-12963', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18454', '20674', '188049', '-13347', '0', '0', '24322', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18455', '20674', '188377', '-10215', '0', '0', '18456', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18456', '20674', '188639', '-11971', '0', '0', '7417', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18457', '20674', '187429', '-9979', '0', '0', '14126', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18458', '20674', '186436', '-11682', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18459', '20674', '186034', '-12038', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18460', '21009', '184708', '-8721', '0', '0', '41731', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18461', '21009', '185882', '-8994', '0', '0', '57326', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18462', '21009', '185784', '-7240', '0', '0', '21844', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18463', '21009', '184995', '-8488', '0', '0', '2355', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18464', '21009', '184295', '-6949', '0', '0', '21311', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18465', '21009', '183994', '-8499', '0', '0', '14152', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18466', '21009', '185129', '-9168', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18467', '21010', '183870', '-6788', '0', '0', '20207', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18468', '21010', '183818', '-7870', '0', '0', '52489', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18469', '21010', '184778', '-7113', '0', '0', '25740', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18470', '21010', '184047', '-6258', '0', '0', '22140', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18471', '21010', '185165', '-7950', '0', '0', '55569', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18472', '20674', '186170', '-8218', '0', '0', '56410', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18473', '20674', '183998', '-8838', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18474', '20674', '184802', '-6567', '0', '0', '25978', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18475', '20674', '185352', '-9325', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18476', '20674', '186524', '-10147', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18477', '20674', '183650', '-7317', '0', '0', '44367', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18478', '20674', '186918', '-9078', '0', '0', '52529', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18479', '21001', '182924', '-14160', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18480', '21001', '183381', '-13200', '0', '0', '52067', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18481', '21001', '182722', '-13092', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18482', '21002', '182621', '-13626', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18483', '21002', '183428', '-13626', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18484', '21002', '182420', '-13982', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18485', '21003', '182924', '-13804', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18486', '21003', '182622', '-13270', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18487', '21003', '182520', '-13448', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18488', '21003', '183113', '-12536', '0', '0', '19466', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18489', '21003', '184276', '-13594', '0', '0', '3561', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18490', '21001', '180890', '-12004', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18491', '21001', '181293', '-11292', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18492', '21001', '180789', '-11114', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18493', '21002', '181092', '-11292', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18494', '21002', '181293', '-11648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18495', '21002', '180789', '-11826', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18496', '21003', '180487', '-11648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18497', '21003', '181494', '-11648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18498', '21003', '181393', '-11826', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18499', '21003', '180789', '-11470', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18500', '21003', '181092', '-11648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18501', '21001', '177174', '-11292', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18502', '21001', '178265', '-9028', '0', '0', '47817', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18503', '21001', '178483', '-10758', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18504', '21001', '178382', '-10936', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18505', '21001', '177577', '-11292', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18506', '21002', '177879', '-11114', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18507', '21002', '177173', '-10580', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18508', '21002', '177275', '-11114', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18509', '21003', '177072', '-10402', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18510', '21003', '178081', '-10758', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18511', '21003', '177778', '-11292', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18512', '21003', '178282', '-11114', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18513', '21003', '177879', '-11826', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18514', '21004', '173545', '-12806', '0', '0', '307', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18515', '21004', '181907', '-9902', '0', '0', '26486', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18516', '21004', '180445', '-10709', '0', '0', '48298', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18517', '21004', '173062', '-8536', '0', '0', '7436', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18518', '21004', '173072', '-11346', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18519', '21004', '175828', '-8661', '0', '0', '40400', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18520', '21004', '177458', '-8465', '0', '0', '28254', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18521', '21004', '180385', '-9379', '0', '0', '14609', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18522', '21004', '173595', '-7084', '0', '0', '30144', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18523', '21005', '174967', '-10596', '0', '0', '56830', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18524', '21005', '172670', '-10990', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18525', '21005', '171681', '-10535', '0', '0', '14454', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18526', '21005', '172469', '-11346', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18527', '21005', '173154', '-8883', '0', '0', '43825', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18528', '21005', '171778', '-9371', '0', '0', '29693', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18529', '21005', '170857', '-10278', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18530', '21005', '172926', '-10685', '0', '0', '61886', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18531', '21005', '172166', '-10456', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18532', '21005', '172770', '-11168', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18533', '21005', '173172', '-11524', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18534', '21005', '175192', '-7782', '0', '0', '22918', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18535', '21006', '172166', '-11524', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18536', '21006', '172870', '-11346', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18537', '21006', '171966', '-10812', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18538', '21006', '172819', '-9656', '0', '0', '29360', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18539', '21006', '179067', '-9653', '0', '0', '18701', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18540', '21006', '174148', '-7779', '0', '0', '42993', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18541', '21006', '176553', '-8000', '0', '0', '27818', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18542', '21006', '173863', '-10031', '0', '0', '26019', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18543', '21006', '172261', '-11606', '0', '0', '12209', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18544', '21001', '167218', '-7148', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18545', '21001', '169798', '-8392', '0', '0', '19225', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18546', '21001', '168662', '-7421', '0', '0', '32292', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18547', '21001', '167793', '-8363', '0', '0', '57128', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18548', '21001', '169884', '-7017', '0', '0', '4444', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18549', '21002', '167117', '-6258', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18550', '21002', '167283', '-7693', '0', '0', '33764', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18551', '21002', '167923', '-6614', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18552', '21003', '167721', '-6970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18553', '21003', '167520', '-6970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18554', '21003', '167520', '-6258', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18555', '21003', '168023', '-7860', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18556', '21003', '167420', '-6436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18557', '21001', '164497', '-8445', '0', '0', '14541', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18558', '21001', '164779', '-8723', '0', '0', '55358', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18559', '21001', '164255', '-7201', '0', '0', '56649', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18560', '21001', '163656', '-8436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18561', '21001', '166504', '-8621', '0', '0', '34048', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18562', '21001', '163353', '-7902', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18563', '21002', '163757', '-8614', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18564', '21002', '163802', '-6694', '0', '0', '54490', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18565', '21002', '163253', '-8080', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18566', '21002', '164389', '-7987', '0', '0', '49192', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18567', '21003', '164377', '-7579', '0', '0', '52545', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18568', '21003', '165622', '-9147', '0', '0', '60774', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18569', '21003', '164160', '-8258', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18570', '21003', '163492', '-6225', '0', '0', '25811', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18571', '21003', '164864', '-8436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18572', '21003', '165286', '-7753', '0', '0', '27540', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18573', '21003', '164720', '-8071', '0', '0', '14660', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18574', '21001', '167190', '-10088', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18575', '21001', '168397', '-9732', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18576', '21001', '168397', '-10088', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18577', '21001', '167592', '-10088', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18578', '21001', '168096', '-9198', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18579', '21001', '167995', '-10444', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18580', '21002', '168801', '-5962', '0', '0', '13390', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18581', '21002', '168298', '-10266', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18582', '21002', '167092', '-9652', '0', '0', '56982', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18583', '21002', '169097', '-8283', '0', '0', '6286', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18584', '21003', '167693', '-10266', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18585', '21003', '166871', '-8835', '0', '0', '56774', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18586', '21003', '168196', '-10088', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18587', '21003', '166218', '-7007', '0', '0', '25235', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18588', '21003', '166255', '-8099', '0', '0', '47374', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18589', '21003', '168095', '-9910', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18590', '21003', '167895', '-10622', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18591', '21001', '165021', '-11090', '0', '0', '64060', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18592', '21001', '165823', '-11945', '0', '0', '53766', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18593', '21001', '163924', '-10736', '0', '0', '26255', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18594', '21002', '164687', '-11375', '0', '0', '29101', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18595', '21002', '166463', '-12066', '0', '0', '63587', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18596', '21003', '163989', '-11566', '0', '0', '62438', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18597', '21003', '166108', '-11768', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18598', '21003', '165566', '-11478', '0', '0', '57549', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18599', '21003', '162986', '-11204', '0', '0', '30898', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18600', '21004', '167376', '-13676', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18601', '21004', '170943', '-14953', '0', '0', '11963', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18602', '21004', '169338', '-11213', '0', '0', '33284', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18603', '21004', '167480', '-11065', '0', '0', '24857', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18604', '21004', '167715', '-15426', '0', '0', '17117', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18605', '21004', '169147', '-12319', '0', '0', '58824', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18606', '21004', '170577', '-10937', '0', '0', '1883', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18607', '21004', '169877', '-13604', '0', '0', '36746', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18608', '21004', '170410', '-16742', '0', '0', '9515', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18609', '21005', '169817', '-11613', '0', '0', '48494', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18610', '21005', '168032', '-12335', '0', '0', '52663', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18611', '21005', '170219', '-11684', '0', '0', '15784', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18612', '21005', '167880', '-12786', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18613', '21005', '169128', '-14038', '0', '0', '21607', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18614', '21005', '166825', '-12475', '0', '0', '63199', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18615', '21005', '168518', '-13507', '0', '0', '52456', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18616', '21005', '167679', '-14210', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18617', '21005', '167981', '-12964', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18618', '21005', '168081', '-12786', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18619', '21006', '166394', '-12347', '0', '0', '58026', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18620', '21006', '168484', '-13142', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18621', '21006', '170397', '-13314', '0', '0', '33858', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18622', '21006', '168785', '-12964', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18623', '21006', '167477', '-13498', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18624', '21006', '167843', '-11495', '0', '0', '56464', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18625', '21006', '167981', '-14032', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18626', '21006', '169953', '-12408', '0', '0', '64659', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18627', '21006', '168685', '-13142', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18628', '21004', '172870', '-16306', '0', '0', '21050', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18629', '21004', '173406', '-17292', '0', '0', '33074', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18630', '21004', '172032', '-16036', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18631', '21004', '173146', '-14168', '0', '0', '39223', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18632', '21004', '172334', '-16926', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18633', '21005', '171279', '-17396', '0', '0', '16384', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18634', '21005', '172434', '-15680', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18635', '21005', '171260', '-13687', '0', '0', '28491', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18636', '21005', '172836', '-16748', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18637', '21005', '172233', '-16748', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18638', '21006', '172133', '-16570', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18639', '21006', '172635', '-16748', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18640', '21006', '171729', '-16926', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18641', '21006', '172491', '-17085', '0', '0', '42274', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18642', '21006', '172032', '-15113', '0', '0', '39687', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18643', '21007', '189551', '-21400', '0', '0', '57009', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18644', '21007', '187317', '-18320', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18645', '21007', '188728', '-18320', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18646', '21007', '189116', '-18788', '0', '0', '17079', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18647', '21007', '189132', '-20702', '0', '0', '10493', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18648', '21007', '187519', '-18676', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18649', '21008', '187518', '-17964', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18650', '21008', '188602', '-21236', '0', '0', '29474', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18651', '21008', '187821', '-18142', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18652', '21009', '187921', '-18676', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18653', '21009', '188460', '-20439', '0', '0', '33525', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18654', '21009', '189237', '-19948', '0', '0', '14770', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18655', '21009', '188728', '-17964', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18656', '21009', '189161', '-19404', '0', '0', '18386', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18657', '21009', '187720', '-18676', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18658', '21004', '168205', '-16239', '0', '0', '28535', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18659', '21004', '169163', '-16588', '0', '0', '28847', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18660', '21004', '168324', '-15306', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18661', '21004', '170724', '-13115', '0', '0', '21641', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18662', '21004', '167330', '-18635', '0', '0', '28301', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18663', '21005', '170965', '-16050', '0', '0', '8952', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18664', '21005', '169029', '-14772', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18665', '21005', '167790', '-17837', '0', '0', '45183', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18666', '21005', '169788', '-15966', '0', '0', '29565', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18667', '21005', '170063', '-18521', '0', '0', '16744', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18668', '21005', '167732', '-16172', '0', '0', '17341', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18669', '21005', '171227', '-15225', '0', '0', '30964', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18670', '21006', '168627', '-14416', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18671', '21006', '169810', '-15297', '0', '0', '25256', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18672', '21006', '169860', '-16460', '0', '0', '42123', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18673', '21006', '170292', '-15834', '0', '0', '43190', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18674', '21006', '167921', '-14950', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18675', '21004', '172851', '-17348', '0', '0', '9691', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18676', '21004', '174332', '-22292', '0', '0', '39200', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18677', '21004', '173579', '-18792', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18678', '21004', '172269', '-18970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18679', '21004', '174491', '-19886', '0', '0', '57006', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18680', '21005', '172774', '-19148', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18681', '21005', '173478', '-18970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18682', '21005', '169811', '-17389', '0', '0', '19392', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18683', '21005', '172874', '-18258', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18684', '21005', '173076', '-18970', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18685', '21005', '173176', '-19860', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18686', '21005', '171227', '-18698', '0', '0', '56170', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18687', '21006', '172370', '-18436', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18688', '21006', '173175', '-19504', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18689', '21006', '172975', '-19148', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18690', '21006', '173478', '-18258', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18691', '21006', '173176', '-19148', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18692', '21006', '171911', '-17624', '0', '0', '20984', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18693', '21006', '172976', '-18792', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18694', '21004', '169558', '-25367', '0', '0', '9055', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18695', '21004', '171690', '-23327', '0', '0', '35569', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18696', '21004', '171646', '-22234', '0', '0', '3207', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18697', '21005', '171197', '-21069', '0', '0', '21039', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18698', '21005', '173257', '-22174', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18699', '21005', '172585', '-22752', '0', '0', '35756', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18700', '21006', '173056', '-21462', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18701', '21006', '171276', '-23916', '0', '0', '41807', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18702', '21006', '173156', '-21996', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18703', '21006', '173760', '-21996', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18704', '21006', '170913', '-22750', '0', '0', '32446', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18705', '21009', '172950', '-26217', '0', '0', '55212', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18706', '21009', '173215', '-24200', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18707', '21009', '171025', '-25417', '0', '0', '3475', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18708', '21009', '172520', '-25460', '0', '0', '44683', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18709', '21009', '173619', '-24912', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18710', '21010', '172832', '-25564', '0', '0', '54813', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18711', '21010', '172027', '-23604', '0', '0', '9403', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18712', '21010', '171604', '-25106', '0', '0', '5739', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18713', '20674', '174372', '-23722', '0', '0', '8916', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18714', '20674', '173937', '-24363', '0', '0', '52121', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18715', '20674', '172770', '-23463', '0', '0', '18150', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18716', '20674', '173480', '-25760', '0', '0', '57166', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18717', '20674', '173832', '-22932', '0', '0', '3982', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18718', '21009', '169441', '-24797', '0', '0', '49858', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18719', '21009', '170522', '-22105', '0', '0', '13666', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18720', '21009', '169825', '-22648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18721', '21009', '170845', '-23550', '0', '0', '53774', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18722', '21009', '169018', '-22648', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18723', '21010', '169422', '-21936', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18724', '21010', '170070', '-23508', '0', '0', '20168', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18725', '21010', '170470', '-24566', '0', '0', '58991', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18726', '20674', '168803', '-23245', '0', '0', '51387', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18727', '20674', '168611', '-22329', '0', '0', '6312', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18728', '20674', '169624', '-21936', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18729', '20674', '169321', '-22826', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18730', '20674', '169842', '-24919', '0', '0', '1306', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18731', '20974', '178231', '-25856', '0', '0', '54301', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18732', '20974', '175125', '-23689', '0', '0', '61797', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18733', '20974', '179281', '-22714', '0', '0', '27611', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18734', '20974', '182485', '-24244', '0', '0', '27183', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18735', '20974', '183656', '-27000', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18736', '20974', '180841', '-20361', '0', '0', '24021', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18737', '20974', '183872', '-22326', '0', '0', '0', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18738', '20974', '189492', '-13085', '0', '0', '12931', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18739', '20974', '188579', '-15712', '0', '0', '45583', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18740', '20974', '187426', '-11284', '0', '0', '64900', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18741', '20974', '185024', '-7149', '0', '0', '19192', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18742', '20974', '171794', '-12368', '0', '0', '30288', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18743', '20974', '172470', '-13004', '0', '0', '35000', '110', null, null, null);
INSERT INTO `spawnlist` VALUES ('18744', '20675', '169769', '6517', '0', '0', '16151', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18745', '20675', '169472', '7936', '0', '0', '34256', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18746', '20675', '169406', '6635', '0', '0', '48489', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18747', '20996', '169400', '7148', '0', '0', '48331', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18748', '20996', '170534', '8500', '0', '0', '13047', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18749', '20996', '170497', '7715', '0', '0', '48641', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18750', '20997', '170302', '6194', '0', '0', '46246', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18751', '20997', '169863', '8002', '0', '0', '15767', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18752', '20997', '170444', '6816', '0', '0', '48537', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18753', '20675', '172357', '6071', '0', '0', '37516', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18754', '20675', '171968', '8410', '0', '0', '14326', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18755', '20675', '172860', '8387', '0', '0', '12399', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18756', '20996', '172574', '7468', '0', '0', '15034', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18757', '20996', '171905', '7004', '0', '0', '50336', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18758', '20996', '172317', '6533', '0', '0', '17128', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18759', '20997', '172822', '6468', '0', '0', '60260', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18760', '20997', '171633', '7455', '0', '0', '40438', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18761', '20997', '172345', '7808', '0', '0', '30500', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18762', '20675', '169956', '10455', '0', '0', '48227', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18763', '20675', '170488', '11683', '0', '0', '53469', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18764', '20675', '170220', '12210', '0', '0', '64229', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18765', '20996', '168760', '10006', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18766', '20996', '169664', '12316', '0', '0', '171', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18767', '20996', '170539', '10021', '0', '0', '47962', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18768', '20997', '170575', '11020', '0', '0', '50699', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18769', '20997', '169607', '11503', '0', '0', '18225', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18770', '20997', '169190', '12342', '0', '0', '7366', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18771', '20675', '171875', '12290', '0', '0', '51936', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18772', '20675', '172242', '11417', '0', '0', '48846', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18773', '20675', '172905', '11379', '0', '0', '53129', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18774', '20996', '172914', '10612', '0', '0', '50641', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18775', '20996', '171147', '10168', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18776', '20996', '171726', '11471', '0', '0', '12790', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18777', '20997', '172881', '12140', '0', '0', '15821', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18778', '20997', '172816', '8741', '0', '0', '2285', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18779', '20997', '171622', '10836', '0', '0', '17709', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18780', '20997', '168415', '15045', '0', '0', '64574', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18781', '20997', '170435', '17453', '0', '0', '49152', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18782', '20997', '169313', '18441', '0', '0', '57062', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18783', '20997', '168736', '17272', '0', '0', '47677', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18784', '20997', '170809', '18566', '0', '0', '6520', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18785', '20997', '169608', '17931', '0', '0', '49636', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18786', '20997', '170321', '15806', '0', '0', '59407', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18787', '20998', '170786', '17860', '0', '0', '35680', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18788', '20998', '171254', '17929', '0', '0', '7232', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18789', '20998', '170709', '17095', '0', '0', '48272', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18790', '20998', '170699', '16178', '0', '0', '43655', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18791', '20998', '169329', '17191', '0', '0', '2411', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18792', '20998', '168899', '16721', '0', '0', '55121', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18793', '20998', '170429', '17053', '0', '0', '20937', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18794', '20666', '170116', '16578', '0', '0', '46893', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18795', '20666', '168783', '17673', '0', '0', '27859', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18796', '20666', '166889', '15032', '0', '0', '1069', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18797', '20666', '169905', '19362', '0', '0', '985', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18798', '20666', '168035', '18242', '0', '0', '34824', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18799', '20666', '168191', '17511', '0', '0', '51061', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18800', '20666', '168978', '18579', '0', '0', '24882', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18801', '20997', '169939', '21634', '0', '0', '64043', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18802', '20997', '170213', '23395', '0', '0', '39944', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18803', '20997', '171246', '22465', '0', '0', '10181', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18804', '20997', '168479', '21250', '0', '0', '37674', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18805', '20997', '170435', '21505', '0', '0', '9351', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18806', '20997', '168732', '19263', '0', '0', '46213', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18807', '20997', '169923', '22604', '0', '0', '38465', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18808', '20998', '169422', '19255', '0', '0', '35477', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18809', '20998', '171226', '21381', '0', '0', '233', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18810', '20998', '170141', '22504', '0', '0', '6533', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18811', '20998', '167691', '20746', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18812', '20998', '168195', '20568', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18813', '20998', '169494', '22179', '0', '0', '56334', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18814', '20998', '167388', '21992', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18815', '20666', '170559', '18949', '0', '0', '43291', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18816', '20666', '167792', '21992', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18817', '20666', '168280', '22399', '0', '0', '824', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18818', '20666', '169735', '22969', '0', '0', '40522', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18819', '20666', '167893', '21814', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18820', '20666', '169261', '22480', '0', '0', '40924', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18821', '20666', '168196', '21636', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18822', '20999', '173919', '21038', '0', '0', '65097', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18823', '20999', '174253', '18912', '0', '0', '2162', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18824', '20999', '173830', '17708', '0', '0', '26357', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18825', '20999', '174078', '19727', '0', '0', '21876', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18826', '20678', '174696', '21020', '0', '0', '65410', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18827', '20678', '174112', '17358', '0', '0', '12318', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18828', '20678', '173101', '21125', '0', '0', '53247', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18829', '20678', '173639', '19420', '0', '0', '32987', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18830', '21000', '173946', '16748', '0', '0', '19657', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18831', '21000', '173558', '19844', '0', '0', '30372', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18832', '21000', '172865', '17898', '0', '0', '51307', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18833', '21000', '174514', '18479', '0', '0', '32559', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18834', '20999', '172706', '15368', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18835', '20999', '173915', '15040', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18836', '20999', '173511', '15368', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18837', '20999', '173511', '16080', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18838', '20678', '173813', '15902', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18839', '20678', '172504', '16080', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18840', '20678', '172907', '15724', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18841', '20678', '174034', '16413', '0', '0', '38729', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18842', '21000', '173209', '15190', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18843', '21000', '173812', '15546', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18844', '21000', '174014', '15546', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18845', '21000', '173712', '15724', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18846', '20999', '175782', '15456', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18847', '20999', '176967', '17005', '0', '0', '8256', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18848', '20999', '176385', '15456', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18849', '20999', '176839', '15881', '0', '0', '9500', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18850', '20678', '177165', '17934', '0', '0', '65430', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18851', '20678', '176929', '16674', '0', '0', '12928', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18852', '20678', '177139', '17553', '0', '0', '1847', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18853', '20678', '176967', '17936', '0', '0', '16254', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18854', '21000', '175580', '15812', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18855', '21000', '176486', '15278', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18856', '21000', '175782', '16524', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18857', '21000', '175984', '16524', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18858', '20999', '172718', '21532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18859', '20999', '172415', '22422', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18860', '20999', '172919', '22244', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18861', '20999', '173221', '22422', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18862', '20678', '172128', '21838', '0', '0', '5451', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18863', '20678', '173020', '21710', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18864', '20678', '172718', '22244', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18865', '20678', '172617', '21710', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18866', '21000', '173020', '22066', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18867', '21000', '173624', '21710', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18868', '21000', '173523', '21532', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18869', '21000', '172516', '21888', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18870', '20999', '175794', '21620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18871', '20999', '175592', '22688', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18872', '20999', '177227', '22719', '0', '0', '58336', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18873', '20999', '176965', '24102', '0', '0', '19024', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18874', '20678', '177209', '23665', '0', '0', '48438', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18875', '20678', '177127', '23229', '0', '0', '17630', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18876', '20678', '176196', '21620', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18877', '20678', '171905', '23166', '0', '0', '30883', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18878', '21000', '176498', '21442', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18879', '21000', '176498', '21798', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18880', '21000', '177224', '24098', '0', '0', '13077', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18881', '21000', '177091', '22921', '0', '0', '5845', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18882', '21000', '179189', '21290', '0', '0', '48529', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18883', '21000', '180303', '21312', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18884', '21000', '179339', '24270', '0', '0', '49091', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18885', '21000', '180203', '21490', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18886', '21000', '180701', '19533', '0', '0', '47308', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18887', '21000', '179901', '22024', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18888', '21000', '179397', '20422', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18889', '20668', '181510', '18745', '0', '0', '41120', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18890', '20668', '181069', '17547', '0', '0', '57831', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18891', '20668', '179800', '21490', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18892', '20668', '179111', '22785', '0', '0', '47968', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18893', '20668', '182284', '21069', '0', '0', '32456', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18894', '20668', '182580', '19051', '0', '0', '45613', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18895', '20668', '181942', '23383', '0', '0', '16700', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18896', '20669', '180001', '21134', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18897', '20669', '181477', '21594', '0', '0', '51101', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18898', '20669', '181106', '18402', '0', '0', '16471', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18899', '20669', '183142', '22086', '0', '0', '8270', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18900', '20669', '179241', '22354', '0', '0', '55337', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18901', '20669', '179409', '19378', '0', '0', '56059', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18902', '20669', '180705', '21312', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18903', '21000', '180880', '16694', '0', '0', '60728', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18904', '21000', '181817', '16923', '0', '0', '44535', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18905', '21000', '182341', '18229', '0', '0', '11783', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18906', '21000', '179148', '16324', '0', '0', '45865', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18907', '21000', '181332', '15893', '0', '0', '37533', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18908', '21000', '182145', '15262', '0', '0', '284', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18909', '21000', '178882', '14501', '0', '0', '35387', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18910', '20668', '177132', '16451', '0', '0', '35743', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18911', '20668', '182456', '14659', '0', '0', '34987', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18912', '20668', '177126', '17261', '0', '0', '9041', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18913', '20668', '180094', '16151', '0', '0', '62462', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18914', '20668', '181568', '17152', '0', '0', '14623', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18915', '20668', '183120', '16044', '0', '0', '56741', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18916', '20668', '182155', '16618', '0', '0', '26995', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18917', '20669', '180188', '14419', '0', '0', '34804', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18918', '20669', '180557', '15420', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18919', '20669', '179561', '16930', '0', '0', '24834', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18920', '20669', '183235', '16805', '0', '0', '5641', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18921', '20669', '179973', '15545', '0', '0', '49065', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18922', '20669', '181529', '14610', '0', '0', '33378', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18923', '20669', '180514', '16560', '0', '0', '30573', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18924', '20675', '173345', '30766', '0', '0', '14316', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18925', '20675', '171415', '30835', '0', '0', '15857', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18926', '20675', '171595', '29570', '0', '0', '44770', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18927', '20675', '171906', '30213', '0', '0', '677', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18928', '20996', '171842', '28142', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18929', '20996', '173047', '29951', '0', '0', '12407', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18930', '20996', '171182', '29758', '0', '0', '48040', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18931', '20996', '171860', '28791', '0', '0', '5147', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18932', '20997', '173320', '28039', '0', '0', '60726', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18933', '20997', '171249', '28817', '0', '0', '42020', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18934', '20997', '172996', '27908', '0', '0', '40559', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18935', '20997', '173468', '29729', '0', '0', '52418', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18936', '20675', '178196', '30371', '0', '0', '14979', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18937', '20675', '176397', '30224', '0', '0', '13309', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18938', '20675', '177488', '28564', '0', '0', '34966', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18939', '20675', '179285', '29691', '0', '0', '64019', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18940', '20996', '179573', '28183', '0', '0', '59233', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18941', '20996', '179412', '30721', '0', '0', '3387', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18942', '20996', '177797', '30500', '0', '0', '14061', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18943', '20996', '178138', '28188', '0', '0', '30371', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18944', '20997', '177554', '29726', '0', '0', '17036', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18945', '20997', '179143', '28201', '0', '0', '31374', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18946', '20997', '176034', '28401', '0', '0', '20306', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18947', '20997', '174366', '27632', '0', '0', '41410', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18948', '20666', '169860', '18512', '0', '0', '56551', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18949', '20666', '168741', '16886', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18950', '20666', '170698', '17792', '0', '0', '61277', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18951', '20666', '171286', '24290', '0', '0', '16156', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18952', '20666', '169246', '21872', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18953', '20669', '181040', '16449', '0', '0', '4882', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18954', '20669', '182319', '16261', '0', '0', '4916', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18955', '20669', '180073', '15906', '0', '0', '22069', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18956', '20669', '181748', '15520', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18957', '20669', '182150', '15520', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18958', '20669', '180208', '18160', '0', '0', '37335', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18959', '20669', '180290', '17472', '0', '0', '18141', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18960', '20669', '180460', '18278', '0', '0', '14216', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18961', '20669', '181752', '17924', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18962', '20669', '182055', '18458', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18963', '20669', '182319', '20166', '0', '0', '49884', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18964', '20669', '180271', '23231', '0', '0', '49530', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18965', '20669', '180273', '23857', '0', '0', '26917', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18966', '20669', '181744', '21952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18967', '20669', '183448', '21643', '0', '0', '64529', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18968', '20669', '182504', '21694', '0', '0', '17299', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18969', '20669', '182263', '22346', '0', '0', '19922', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18970', '20669', '180255', '24779', '0', '0', '21714', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18971', '20669', '181449', '23980', '0', '0', '25180', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18972', '20669', '182887', '23749', '0', '0', '31976', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18973', '20669', '182050', '24534', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18974', '20669', '181748', '24712', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('18975', '18001', '178328', '6640', '0', '0', '56227', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('18976', '18001', '178673', '7666', '0', '0', '42721', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('18977', '20670', '179179', '8483', '0', '0', '18439', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18978', '20671', '178891', '6238', '0', '0', '47313', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18979', '20671', '178237', '4814', '0', '0', '59086', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18980', '20672', '180233', '7287', '0', '0', '49705', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18981', '20673', '180176', '7768', '0', '0', '28075', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18982', '20673', '181305', '6897', '0', '0', '64692', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18983', '20674', '181374', '8094', '0', '0', '13776', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18984', '20674', '180887', '8047', '0', '0', '47997', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18985', '18001', '178367', '10178', '0', '0', '37575', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('18986', '18001', '178239', '12334', '0', '0', '25681', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('18987', '20670', '178899', '10637', '0', '0', '59684', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18988', '20670', '177872', '11318', '0', '0', '16944', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18989', '20671', '178000', '9651', '0', '0', '46574', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18990', '20672', '180590', '12086', '0', '0', '46130', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18991', '20673', '181021', '10690', '0', '0', '60728', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18992', '20673', '181094', '8641', '0', '0', '34412', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18993', '20674', '180075', '8161', '0', '0', '26057', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18994', '20674', '180277', '11439', '0', '0', '43102', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('18995', '20672', '188716', '15960', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18996', '20672', '188313', '16316', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18997', '20672', '190554', '19431', '0', '0', '40256', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18998', '20672', '189850', '18568', '0', '0', '33697', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('18999', '20673', '191562', '20304', '0', '0', '25128', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19000', '20673', '191963', '18914', '0', '0', '11652', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19001', '20673', '188514', '16316', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19002', '20673', '190727', '18688', '0', '0', '11659', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19003', '20673', '188518', '19523', '0', '0', '28472', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19004', '20674', '192730', '20292', '0', '0', '5456', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19005', '20674', '190299', '20205', '0', '0', '19076', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19006', '20674', '191914', '18361', '0', '0', '45399', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19007', '20674', '192094', '19634', '0', '0', '14546', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19008', '20674', '192711', '20971', '0', '0', '20747', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19009', '20672', '188168', '22485', '0', '0', '47442', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19010', '20672', '191106', '21927', '0', '0', '6787', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19011', '20672', '188957', '22310', '0', '0', '5527', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19012', '20672', '188698', '23584', '0', '0', '26436', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19013', '20673', '192461', '21996', '0', '0', '62621', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19014', '20673', '189115', '22811', '0', '0', '36985', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19015', '20673', '189940', '22819', '0', '0', '7172', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19016', '20674', '192585', '22593', '0', '0', '26304', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19017', '20674', '188238', '22057', '0', '0', '35844', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19018', '20674', '193201', '22163', '0', '0', '61968', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19019', '20674', '189403', '18903', '0', '0', '33767', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19020', '18001', '185766', '14106', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19021', '18001', '185750', '17695', '0', '0', '10728', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19022', '18001', '185385', '16941', '0', '0', '44093', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19023', '18001', '185002', '15430', '0', '0', '5846', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19024', '20670', '184768', '17072', '0', '0', '19259', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19025', '20670', '183851', '15055', '0', '0', '41373', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19026', '20670', '185006', '15200', '0', '0', '59390', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19027', '20670', '185664', '17295', '0', '0', '5245', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19028', '20670', '185604', '15076', '0', '0', '50493', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19029', '20671', '183826', '14406', '0', '0', '65314', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19030', '20671', '186490', '14291', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19031', '20671', '185116', '14807', '0', '0', '44145', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19032', '20671', '185957', '16258', '0', '0', '59610', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19033', '18001', '185919', '18716', '0', '0', '40009', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19034', '18001', '185058', '21916', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19035', '18001', '186546', '24148', '0', '0', '48328', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19036', '20670', '185159', '21738', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19037', '20670', '186400', '25456', '0', '0', '43580', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19038', '20670', '185341', '21406', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19039', '20670', '187751', '27982', '0', '0', '12011', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19040', '20670', '184897', '23000', '0', '0', '24468', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19041', '20671', '185058', '21560', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19042', '20671', '186912', '19108', '0', '0', '3512', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19043', '20671', '185310', '23150', '0', '0', '16077', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19044', '20671', '185807', '22413', '0', '0', '59658', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19045', '18001', '181706', '25320', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19046', '18001', '182209', '25498', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19047', '18001', '182512', '24964', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19048', '18001', '182127', '28291', '0', '0', '63400', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19049', '18001', '185270', '24294', '0', '0', '45371', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19050', '18001', '182813', '26210', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19051', '18001', '182612', '25854', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19052', '18001', '182109', '24964', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19053', '20670', '182008', '25498', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19054', '20670', '182411', '24786', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19055', '20670', '182612', '25142', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19056', '20670', '183014', '25142', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19057', '20670', '185922', '29120', '0', '0', '19615', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19058', '20670', '181605', '25498', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19059', '20670', '183977', '27316', '0', '0', '63211', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19060', '20670', '182511', '25320', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19061', '20671', '181248', '28533', '0', '0', '56790', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19062', '20671', '182612', '25498', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19063', '20671', '184406', '25563', '0', '0', '25444', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19064', '20671', '184667', '24843', '0', '0', '21138', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19065', '20671', '186823', '28369', '0', '0', '10943', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19066', '20671', '184814', '23692', '0', '0', '45386', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19067', '20671', '182008', '25142', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19068', '20671', '183262', '28035', '0', '0', '1723', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19069', '18001', '184088', '8499', '0', '0', '57204', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19070', '18001', '184065', '10385', '0', '0', '48563', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19071', '18001', '183797', '7678', '0', '0', '46899', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19072', '18001', '183452', '9460', '0', '0', '0', '36', null, null, null);
INSERT INTO `spawnlist` VALUES ('19073', '20670', '184220', '12273', '0', '0', '31627', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19074', '20670', '185620', '12205', '0', '0', '27384', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19075', '20670', '183133', '10646', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19076', '20670', '185620', '11240', '0', '0', '59338', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19077', '20670', '186592', '11856', '0', '0', '59822', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19078', '20671', '182800', '12233', '0', '0', '32199', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19079', '20671', '184197', '11518', '0', '0', '27482', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19080', '20671', '182882', '9149', '0', '0', '20336', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19081', '20671', '182655', '9778', '0', '0', '18061', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19082', '20671', '183227', '8130', '0', '0', '31212', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19083', '20672', '187224', '6901', '0', '0', '44821', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19084', '20672', '186540', '7604', '0', '0', '145', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19085', '20672', '188109', '6986', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19086', '20672', '187789', '8989', '0', '0', '10496', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19087', '20673', '187978', '8257', '0', '0', '51393', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19088', '20673', '187076', '9709', '0', '0', '18275', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19089', '20673', '188131', '8977', '0', '0', '11242', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19090', '20673', '187245', '7570', '0', '0', '1027', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19091', '20673', '187924', '9822', '0', '0', '21717', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19092', '20674', '186799', '8933', '0', '0', '21114', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19093', '20674', '187714', '6439', '0', '0', '59097', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19094', '20674', '188781', '9202', '0', '0', '51274', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19095', '20674', '188464', '10551', '0', '0', '11138', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19096', '20672', '181506', '4664', '0', '0', '56770', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19097', '20672', '182346', '6757', '0', '0', '51390', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19098', '20672', '179985', '4625', '0', '0', '64051', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19099', '20672', '183435', '5254', '0', '0', '37676', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19100', '20672', '181134', '5028', '0', '0', '4875', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19101', '20673', '180497', '6537', '0', '0', '50587', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19102', '20673', '180956', '7357', '0', '0', '4948', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19103', '20673', '183905', '5995', '0', '0', '5977', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19104', '20673', '185409', '6025', '0', '0', '2472', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19105', '20673', '182852', '5354', '0', '0', '17977', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19106', '20674', '182287', '4880', '0', '0', '60464', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19107', '20674', '184842', '7043', '0', '0', '9274', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19108', '20674', '184518', '5720', '0', '0', '36991', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19109', '20674', '178976', '4677', '0', '0', '62669', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19110', '20674', '182936', '6517', '0', '0', '62654', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19111', '20672', '190299', '21000', '0', '0', '58861', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19112', '20672', '191621', '21775', '0', '0', '61812', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19113', '20673', '190085', '21618', '0', '0', '33318', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19114', '20673', '190603', '21584', '0', '0', '14804', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19115', '20674', '190666', '21319', '0', '0', '43780', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19116', '20674', '189546', '21153', '0', '0', '33776', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19117', '20672', '189085', '24764', '0', '0', '22769', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19118', '20672', '188442', '24785', '0', '0', '33205', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19119', '20673', '190860', '23987', '0', '0', '9440', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19120', '20673', '191713', '23565', '0', '0', '60893', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19121', '20674', '190200', '24071', '0', '0', '31684', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19122', '20674', '189672', '24635', '0', '0', '21444', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19123', '20672', '192366', '16712', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19124', '20672', '191468', '18380', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19125', '20673', '192467', '16890', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19126', '20673', '191481', '18187', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('19127', '20674', '192668', '16890', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19128', '20674', '191184', '17264', '0', '0', '0', '75', null, null, null);
INSERT INTO `spawnlist` VALUES ('19129', '20679', '165810', '34604', '0', '0', '44425', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19130', '20680', '166016', '35577', '0', '0', '44774', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19131', '21017', '166634', '34096', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19132', '20679', '164062', '38216', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19133', '20679', '164667', '38928', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19134', '20679', '163659', '38928', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19135', '20680', '164201', '38569', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19136', '20680', '164365', '39106', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19137', '20680', '164163', '38394', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19138', '21017', '164968', '38750', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19139', '21017', '164465', '38572', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19140', '21017', '163760', '39106', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19141', '20679', '169928', '43760', '0', '0', '3429', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19142', '20679', '171287', '42874', '0', '0', '6495', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19143', '20680', '170993', '41736', '0', '0', '60463', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19144', '20680', '172345', '43765', '0', '0', '42032', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19145', '20680', '169447', '43614', '0', '0', '24004', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19146', '21017', '172558', '41887', '0', '0', '27391', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19147', '21017', '169972', '41996', '0', '0', '64290', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19148', '21017', '170886', '43578', '0', '0', '40078', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19149', '20679', '165042', '44228', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19150', '20679', '166155', '44182', '0', '0', '51181', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19151', '20680', '170500', '42656', '0', '0', '19078', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19152', '20680', '166840', '47300', '0', '0', '34514', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19153', '20680', '165971', '45763', '0', '0', '38706', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19154', '21017', '166527', '46145', '0', '0', '13240', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19155', '21017', '165445', '44940', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19156', '21017', '165083', '45335', '0', '0', '35173', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19157', '20679', '168926', '43655', '0', '0', '25403', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19158', '20679', '168584', '48699', '0', '0', '8081', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19159', '20680', '171746', '42139', '0', '0', '55792', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19160', '20680', '169763', '42415', '0', '0', '20976', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19161', '21017', '171302', '42115', '0', '0', '46933', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19162', '21017', '173381', '42700', '0', '0', '53050', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19163', '21017', '168232', '46882', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19164', '20679', '168081', '51381', '0', '0', '64915', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19165', '20680', '166557', '51628', '0', '0', '61567', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19166', '21017', '165165', '51617', '0', '0', '62197', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19167', '20679', '166386', '56890', '0', '0', '54001', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19168', '20680', '165904', '57858', '0', '0', '6532', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19169', '21017', '164752', '57793', '0', '0', '10482', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19170', '21021', '167521', '56290', '0', '0', '13637', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19171', '21021', '169596', '59553', '0', '0', '14934', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19172', '21021', '169524', '58461', '0', '0', '18056', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19173', '21021', '166727', '58484', '0', '0', '18460', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19174', '21022', '168013', '59177', '0', '0', '59088', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19175', '21022', '169649', '57957', '0', '0', '4091', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19176', '21022', '168392', '57270', '0', '0', '60136', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19177', '21021', '168085', '53949', '0', '0', '53405', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19178', '21021', '166418', '56268', '0', '0', '49525', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19179', '21021', '166626', '55748', '0', '0', '52522', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19180', '21021', '168086', '56838', '0', '0', '50105', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19181', '21022', '167387', '55349', '0', '0', '26873', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19182', '21022', '168436', '55552', '0', '0', '52880', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19183', '21022', '168296', '56290', '0', '0', '53825', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19184', '21018', '167589', '52149', '0', '0', '52549', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19185', '21018', '166629', '53566', '0', '0', '19650', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19186', '21019', '168125', '52926', '0', '0', '62081', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19187', '21019', '166764', '54261', '0', '0', '27404', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19188', '21020', '166582', '52110', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19189', '21020', '167553', '52645', '0', '0', '44987', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19190', '21018', '167296', '49070', '0', '0', '324', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19191', '21018', '166983', '50728', '0', '0', '42835', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19192', '21018', '165713', '50008', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19193', '21019', '167998', '50826', '0', '0', '52148', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19194', '21019', '168924', '49946', '0', '0', '3071', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19195', '21019', '168189', '49693', '0', '0', '61363', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19196', '21020', '167427', '50062', '0', '0', '49942', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19197', '21020', '168292', '48844', '0', '0', '28800', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19198', '21018', '168459', '36732', '0', '0', '5598', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19199', '21019', '169909', '37241', '0', '0', '8524', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19200', '21020', '169043', '37026', '0', '0', '4865', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19201', '21018', '171887', '37781', '0', '0', '2284', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19202', '21019', '170742', '37547', '0', '0', '19323', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19203', '21020', '172621', '37725', '0', '0', '2577', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19204', '21018', '176684', '38028', '0', '0', '64539', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19205', '21019', '175725', '38433', '0', '0', '420', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19206', '21020', '174387', '38450', '0', '0', '36398', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19207', '21018', '177433', '37853', '0', '0', '63463', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19208', '21019', '178126', '37585', '0', '0', '12669', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19209', '21020', '178866', '37777', '0', '0', '3841', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19210', '21018', '180463', '36715', '0', '0', '4772', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19211', '21019', '180707', '37497', '0', '0', '2670', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19212', '21020', '179910', '37126', '0', '0', '60074', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19213', '21020', '186579', '37084', '0', '0', '42478', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19214', '21021', '182140', '38653', '0', '0', '11076', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19215', '21021', '181802', '39695', '0', '0', '23358', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19216', '21020', '183965', '40383', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19217', '21021', '183420', '38946', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19218', '21021', '182144', '41941', '0', '0', '47680', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19219', '21018', '183432', '36525', '0', '0', '39752', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19220', '21018', '183436', '39459', '0', '0', '11443', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19221', '21019', '183925', '38418', '0', '0', '49786', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19222', '21019', '182385', '35435', '0', '0', '43526', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19223', '21020', '183514', '41181', '0', '0', '13510', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19224', '21020', '183215', '37780', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19225', '21018', '179532', '39623', '0', '0', '63918', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19226', '21018', '181662', '40232', '0', '0', '48846', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19227', '21018', '182710', '37835', '0', '0', '50200', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19228', '21018', '180317', '39725', '0', '0', '29061', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19229', '21019', '181153', '42452', '0', '0', '61479', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19230', '21019', '181195', '40605', '0', '0', '36595', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19231', '21019', '181293', '39492', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19232', '21019', '181795', '38958', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19233', '21020', '180488', '40204', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19234', '21020', '180162', '41162', '0', '0', '25604', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19235', '21020', '180793', '39914', '0', '0', '4708', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19236', '21020', '176886', '39708', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19237', '21021', '176987', '39886', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19238', '21022', '177288', '39708', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19239', '21020', '179097', '40703', '0', '0', '38404', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19240', '21021', '178528', '42096', '0', '0', '9177', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19241', '21022', '177532', '40882', '0', '0', '40129', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19242', '21020', '180804', '41644', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19243', '21021', '182431', '40221', '0', '0', '30459', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19244', '21022', '182278', '41297', '0', '0', '17858', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19245', '21020', '173638', '41321', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19246', '21020', '174443', '43872', '0', '0', '20407', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19247', '21020', '174612', '42361', '0', '0', '62709', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19248', '21021', '172958', '42808', '0', '0', '5211', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19249', '21021', '173904', '41529', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19250', '21021', '173569', '43727', '0', '0', '30417', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19251', '21022', '174212', '41772', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19252', '21022', '174820', '43038', '0', '0', '12785', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19253', '21020', '170025', '40665', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19254', '21020', '171812', '42895', '0', '0', '43590', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19255', '21020', '170131', '41136', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19256', '21021', '169841', '41585', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19257', '21021', '169224', '41670', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19258', '21021', '170030', '40958', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19259', '21022', '169499', '41250', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19260', '21022', '173112', '44601', '0', '0', '8805', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('19261', '20809', '113879', '14008', '0', '0', '42593', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19262', '20809', '113208', '14936', '0', '0', '54140', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19263', '20809', '113657', '14122', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19264', '20811', '113024', '14481', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19265', '20811', '113744', '14487', '0', '0', '4286', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19266', '20811', '114034', '14754', '0', '0', '58719', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19267', '20814', '112958', '14959', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19268', '20814', '114089', '14340', '0', '0', '54727', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19269', '20814', '112951', '14656', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19270', '20810', '113758', '14656', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19271', '20810', '113296', '15174', '0', '0', '64931', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19272', '20810', '112758', '15211', '0', '0', '26083', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19273', '20809', '116412', '15328', '0', '0', '10606', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19274', '20809', '115951', '14868', '0', '0', '60731', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19275', '20809', '116359', '14440', '0', '0', '65151', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19276', '20811', '115733', '14780', '0', '0', '27906', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19277', '20811', '116679', '15120', '0', '0', '3729', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19278', '20811', '115828', '15093', '0', '0', '13514', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19279', '20814', '117011', '15241', '0', '0', '8508', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19280', '20814', '115535', '14137', '0', '0', '39831', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19281', '20814', '115503', '14562', '0', '0', '9187', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19282', '20810', '116526', '14908', '0', '0', '42631', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19283', '20810', '116454', '13866', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19284', '20810', '115850', '14222', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19285', '20809', '115601', '17941', '0', '0', '18129', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19286', '20809', '116039', '17196', '0', '0', '54114', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19287', '20809', '115330', '17515', '0', '0', '31534', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19288', '20811', '116202', '17046', '0', '0', '52164', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19289', '20811', '116593', '16966', '0', '0', '53585', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19290', '20811', '115676', '17512', '0', '0', '19041', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19291', '20814', '116397', '17399', '0', '0', '63752', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19292', '20814', '115546', '17839', '0', '0', '28181', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19293', '20814', '116144', '17711', '0', '0', '29735', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19294', '20810', '116373', '17144', '0', '0', '53466', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19295', '20810', '115804', '17843', '0', '0', '62465', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19296', '20810', '115602', '17176', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19297', '20809', '113074', '17080', '0', '0', '23611', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19298', '20809', '112539', '17298', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19299', '20809', '113446', '16764', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19300', '20811', '113345', '17298', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19301', '20811', '113647', '17476', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19302', '20811', '112539', '16942', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19303', '20814', '113042', '17476', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19304', '20814', '113244', '17476', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19305', '20814', '113759', '17269', '0', '0', '11095', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19306', '20810', '113949', '17298', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19307', '20810', '113143', '17298', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19308', '20810', '113446', '17120', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19309', '20810', '114393', '15629', '0', '0', '33214', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19310', '20810', '114666', '17338', '0', '0', '14447', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19311', '20812', '113979', '15956', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19312', '20812', '114624', '16493', '0', '0', '2688', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19313', '20813', '113646', '15468', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19314', '20813', '114215', '15607', '0', '0', '5608', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19315', '20815', '114698', '16141', '0', '0', '51261', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19316', '20815', '115088', '15778', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19317', '20810', '113653', '14903', '0', '0', '5203', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19318', '20810', '112855', '14378', '0', '0', '45729', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19319', '20810', '113299', '15236', '0', '0', '18475', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19320', '20812', '114631', '14920', '0', '0', '51263', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19321', '20812', '113096', '14650', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19322', '20812', '113297', '14294', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19323', '20813', '113800', '14567', '0', '0', '64750', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19324', '20813', '113902', '13938', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19325', '20813', '113321', '15024', '0', '0', '58887', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19326', '20815', '114002', '14828', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19327', '20815', '113896', '14419', '0', '0', '39434', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19328', '20815', '114684', '14344', '0', '0', '60503', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19329', '20815', '113745', '15170', '0', '0', '12923', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19330', '21075', '112562', '15260', '0', '0', '32271', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19331', '20810', '113066', '16836', '0', '0', '10007', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19332', '20810', '113736', '17338', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19333', '20810', '113781', '17000', '0', '0', '62734', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19334', '20810', '112589', '17094', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19335', '20812', '113234', '16448', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19336', '20812', '113543', '17836', '0', '0', '11928', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19337', '20812', '113064', '17522', '0', '0', '762', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19338', '20813', '113657', '16766', '0', '0', '59388', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19339', '20813', '113268', '17600', '0', '0', '51791', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19340', '20813', '113667', '17144', '0', '0', '21506', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19341', '20815', '113435', '16804', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19342', '20815', '112831', '17160', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19343', '20815', '113323', '17045', '0', '0', '31811', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19344', '21075', '113794', '17879', '0', '0', '22211', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19345', '20810', '116927', '17108', '0', '0', '6653', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19346', '20810', '116526', '16694', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19347', '20810', '115687', '16990', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19348', '20812', '115435', '17222', '0', '0', '31026', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19349', '20812', '115677', '17483', '0', '0', '55685', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19350', '20812', '115571', '17007', '0', '0', '54424', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19351', '20813', '115525', '18298', '0', '0', '21221', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19352', '20813', '115284', '17346', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19353', '20813', '116493', '16278', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19354', '20815', '115465', '17770', '0', '0', '7280', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19355', '20815', '115787', '17917', '0', '0', '58977', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19356', '20815', '116065', '17396', '0', '0', '6877', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19357', '20815', '116392', '17168', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19358', '21075', '116292', '17702', '0', '0', '0', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19359', '21075', '116300', '16854', '0', '0', '12747', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19360', '20810', '115904', '14331', '0', '0', '497', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19361', '20810', '115559', '14117', '0', '0', '51427', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19362', '20810', '115486', '15082', '0', '0', '10480', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19363', '20810', '115957', '14920', '0', '0', '0', '148', null, null, null);
INSERT INTO `spawnlist` VALUES ('19364', '20812', '115577', '14768', '0', '0', '48576', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19365', '20812', '115632', '14455', '0', '0', '2604', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19366', '20812', '116259', '15098', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19367', '20813', '116537', '15091', '0', '0', '11207', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19368', '20813', '116153', '14567', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19369', '20813', '116058', '15098', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19370', '20815', '115357', '14622', '0', '0', '43933', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19371', '20815', '116262', '14822', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19372', '20815', '116158', '14920', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19373', '21075', '116159', '15276', '0', '0', '0', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19374', '20816', '114299', '15536', '0', '0', '46492', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19375', '20816', '115135', '16416', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19376', '20816', '116242', '15321', '0', '0', '28805', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19377', '20816', '115182', '15535', '0', '0', '42570', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19378', '20816', '115925', '16048', '0', '0', '35061', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19379', '20817', '115240', '16479', '0', '0', '38701', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19380', '20817', '114733', '16060', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19381', '20817', '115840', '15241', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19382', '20817', '114129', '16416', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19383', '20817', '114680', '16926', '0', '0', '54349', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19384', '20820', '115460', '15938', '0', '0', '41357', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19385', '20820', '115505', '16211', '0', '0', '46958', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19386', '20820', '114955', '16672', '0', '0', '31046', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19387', '20820', '115251', '15873', '0', '0', '45986', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19388', '20820', '114631', '15882', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19389', '20820', '114833', '15170', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19390', '20822', '114615', '17812', '0', '0', '49054', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19391', '20822', '115373', '15733', '0', '0', '39218', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19392', '20822', '114046', '15710', '0', '0', '33943', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19393', '20822', '114986', '16246', '0', '0', '8451', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19394', '20822', '114337', '16593', '0', '0', '36857', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19395', '20816', '113688', '14537', '0', '0', '47148', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19396', '20816', '113327', '15210', '0', '0', '19624', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19397', '20816', '113064', '15087', '0', '0', '61934', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19398', '20816', '113051', '14675', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19399', '20817', '113543', '14293', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19400', '20817', '113983', '14614', '0', '0', '59772', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19401', '20817', '113442', '14815', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19402', '20820', '113956', '14182', '0', '0', '45322', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19403', '20820', '112581', '15388', '0', '0', '29778', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19404', '20820', '113256', '14476', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19405', '20822', '113887', '14064', '0', '0', '17318', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19406', '20822', '113711', '14881', '0', '0', '17410', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19407', '20822', '114763', '13642', '0', '0', '17056', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19408', '20816', '116038', '15026', '0', '0', '2540', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19409', '20816', '116135', '15240', '0', '0', '9786', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19410', '20816', '115500', '14309', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19411', '20817', '115822', '14438', '0', '0', '31556', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19412', '20817', '116111', '14755', '0', '0', '18976', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19413', '20817', '115303', '14733', '0', '0', '38931', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19414', '20820', '116575', '15188', '0', '0', '4963', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19415', '20820', '115708', '15031', '0', '0', '37813', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19416', '20820', '116617', '14475', '0', '0', '64875', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19417', '20820', '116280', '14517', '0', '0', '50429', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19418', '20822', '115871', '14784', '0', '0', '24987', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19419', '20822', '116003', '14131', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19420', '20822', '114671', '14673', '0', '0', '17337', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19421', '20816', '115518', '17879', '0', '0', '23368', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19422', '20816', '116499', '16598', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19423', '20816', '116686', '16986', '0', '0', '54788', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19424', '20816', '116156', '16796', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19425', '20817', '116301', '17067', '0', '0', '17072', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19426', '20817', '115313', '18179', '0', '0', '22964', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19427', '20817', '115380', '17563', '0', '0', '22968', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19428', '20820', '116264', '17421', '0', '0', '54682', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19429', '20820', '115999', '17743', '0', '0', '62038', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19430', '20820', '114554', '16145', '0', '0', '39904', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19431', '20822', '115781', '17184', '0', '0', '50619', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19432', '20822', '115855', '17438', '0', '0', '14583', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19433', '20822', '115683', '17930', '0', '0', '54317', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19434', '20815', '112049', '16039', '0', '0', '33049', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19435', '20818', '113791', '15680', '0', '0', '42798', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19436', '20818', '112419', '15056', '0', '0', '27553', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19437', '20819', '113472', '15294', '0', '0', '4654', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19438', '20821', '112148', '15992', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19439', '20815', '112234', '14680', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19440', '20818', '112536', '14858', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19441', '20818', '112997', '14728', '0', '0', '22056', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19442', '20819', '112680', '15951', '0', '0', '9602', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19443', '20821', '112737', '15570', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19444', '20821', '112838', '15036', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19445', '20815', '112548', '16352', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19446', '20818', '112951', '16708', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19447', '20818', '113790', '16034', '0', '0', '54189', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19448', '20819', '113252', '16530', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19449', '20821', '112753', '16779', '0', '0', '29713', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19450', '20815', '113906', '17201', '0', '0', '55526', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19451', '20818', '113174', '17405', '0', '0', '18415', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19452', '20819', '114046', '17534', '0', '0', '13635', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19453', '20821', '113614', '17864', '0', '0', '2125', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19454', '20815', '115242', '17088', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19455', '20818', '115582', '16550', '0', '0', '34596', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19456', '20818', '115392', '17768', '0', '0', '14753', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19457', '20819', '115846', '17444', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19458', '20821', '115370', '17353', '0', '0', '46061', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19459', '20815', '115344', '16125', '0', '0', '31667', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19460', '20818', '116859', '16967', '0', '0', '63325', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19461', '20818', '116407', '16081', '0', '0', '38322', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19462', '20819', '116282', '16885', '0', '0', '45203', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19463', '20821', '116646', '16139', '0', '0', '45370', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19464', '20821', '116205', '17338', '0', '0', '59280', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19465', '20815', '115894', '15624', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19466', '20815', '115995', '15446', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19467', '20818', '116365', '14963', '0', '0', '41442', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19468', '20819', '117139', '15977', '0', '0', '6021', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19469', '20821', '115851', '16009', '0', '0', '32950', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19470', '20815', '116270', '14336', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19471', '20815', '116648', '15025', '0', '0', '20472', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19472', '20818', '115739', '14285', '0', '0', '40070', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19473', '20819', '116417', '15390', '0', '0', '2374', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19474', '20821', '115767', '14514', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19475', '20815', '116782', '15389', '0', '0', '8518', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19476', '20818', '115184', '14520', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19477', '20819', '115315', '13986', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19478', '20821', '115184', '14164', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19479', '20815', '113124', '13680', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19480', '20818', '113874', '14137', '0', '0', '13948', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19481', '20819', '113737', '13629', '0', '0', '17454', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19482', '20821', '113225', '14214', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19483', '20821', '113628', '14214', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19484', '20818', '114141', '14757', '0', '0', '44689', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19485', '20818', '115515', '14783', '0', '0', '9138', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19486', '20821', '114919', '15668', '0', '0', '0', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19487', '20818', '114584', '16594', '0', '0', '14287', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19488', '20818', '114576', '17074', '0', '0', '14857', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19489', '20821', '114710', '16815', '0', '0', '25020', '165', null, null, null);
INSERT INTO `spawnlist` VALUES ('19490', '20977', '115620', '18265', '0', '0', '16111', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19491', '20977', '113124', '13680', '0', '0', '0', '200', null, null, null);
INSERT INTO `spawnlist` VALUES ('19492', '20824', '113254', '15331', '0', '0', '54098', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19493', '20824', '113078', '16494', '0', '0', '57264', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19494', '20824', '113061', '16106', '0', '0', '55816', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19495', '20825', '113647', '16358', '0', '0', '36977', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19496', '20825', '112302', '16518', '0', '0', '13509', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19497', '20825', '113388', '16381', '0', '0', '10691', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19498', '21061', '113823', '16050', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19499', '21061', '113320', '16584', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19500', '21061', '113463', '17070', '0', '0', '12104', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19501', '20824', '114462', '15112', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19502', '20824', '114502', '15444', '0', '0', '36866', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19503', '20824', '114764', '16002', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19504', '20825', '113718', '16134', '0', '0', '45786', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19505', '20825', '114669', '16667', '0', '0', '49332', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19506', '21061', '114864', '15112', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19507', '21061', '114985', '15433', '0', '0', '28101', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19508', '20824', '114806', '15570', '0', '0', '30382', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19509', '20824', '115699', '16085', '0', '0', '52894', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19510', '20824', '116100', '15476', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19511', '20825', '114615', '15984', '0', '0', '18674', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19512', '20825', '115428', '16486', '0', '0', '52578', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19513', '20825', '116069', '16536', '0', '0', '53554', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19514', '21061', '116145', '15968', '0', '0', '50378', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19515', '21061', '115927', '16791', '0', '0', '19719', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19516', '21061', '116100', '15832', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19517', '20824', '115838', '14017', '0', '0', '2003', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19518', '20825', '116194', '14339', '0', '0', '8042', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19519', '21061', '116010', '13922', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19520', '21061', '115576', '14070', '0', '0', '47414', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19521', '20824', '114942', '13732', '0', '0', '64272', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19522', '20825', '115393', '13450', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19523', '21061', '115594', '13450', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19524', '20824', '113277', '13684', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19525', '20825', '113411', '14170', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19526', '21061', '113310', '13992', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19527', '20824', '113244', '13764', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19528', '20825', '112891', '14270', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19529', '21061', '113060', '14269', '0', '0', '4565', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19530', '20824', '112378', '17009', '0', '0', '14783', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19531', '20825', '113068', '17959', '0', '0', '11456', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19532', '21061', '112968', '17637', '0', '0', '41043', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19533', '20824', '113443', '17992', '0', '0', '47671', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19534', '20825', '113930', '18278', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19535', '21061', '113526', '18278', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19536', '20824', '114871', '18562', '0', '0', '5798', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19537', '20825', '115337', '18390', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19538', '21061', '115655', '18301', '0', '0', '48419', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19539', '20824', '116290', '17695', '0', '0', '39907', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19540', '20825', '116092', '18016', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19541', '21061', '116193', '17838', '0', '0', '0', '190', null, null, null);
INSERT INTO `spawnlist` VALUES ('19542', '20980', '113664', '15025', '0', '0', '58774', '220', null, null, null);
INSERT INTO `spawnlist` VALUES ('19543', '20980', '115973', '15260', '0', '0', '2802', '220', null, null, null);
INSERT INTO `spawnlist` VALUES ('19544', '20823', '113228', '15823', '0', '0', '29821', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19545', '20823', '113383', '15124', '0', '0', '60835', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19546', '20826', '113284', '16075', '0', '0', '36276', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19547', '20826', '113557', '16172', '0', '0', '10265', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19548', '20827', '112983', '16102', '0', '0', '31189', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19549', '20827', '113550', '15771', '0', '0', '8192', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19550', '20827', '113540', '16442', '0', '0', '4175', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19551', '20823', '114530', '14557', '0', '0', '47071', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19552', '20823', '114497', '14955', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19553', '20826', '114481', '14430', '0', '0', '29446', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19554', '20826', '115076', '14873', '0', '0', '6723', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19555', '20827', '115150', '14476', '0', '0', '5117', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19556', '20827', '114753', '14682', '0', '0', '54788', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19557', '20823', '115516', '14701', '0', '0', '4517', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19558', '20823', '115977', '15097', '0', '0', '64730', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19559', '20826', '115722', '14891', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19560', '20823', '114679', '15960', '0', '0', '20531', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19561', '20823', '115085', '16289', '0', '0', '1739', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19562', '20823', '114279', '16405', '0', '0', '54425', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19563', '20826', '114738', '16226', '0', '0', '23111', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19564', '20826', '114258', '15880', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19565', '20827', '114492', '15201', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19566', '20827', '115032', '15708', '0', '0', '24800', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19567', '20827', '114661', '16592', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19568', '20823', '114476', '16994', '0', '0', '35665', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19569', '20823', '114932', '17599', '0', '0', '46517', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19570', '20826', '114632', '17406', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19571', '20826', '114963', '17116', '0', '0', '56771', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19572', '20827', '115071', '15942', '0', '0', '57291', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19573', '20827', '114532', '17228', '0', '0', '0', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19574', '20823', '113298', '17201', '0', '0', '37825', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19575', '20823', '113482', '17215', '0', '0', '18491', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19576', '20826', '113561', '17344', '0', '0', '24462', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19577', '20826', '113525', '17005', '0', '0', '3133', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19578', '20827', '113777', '17576', '0', '0', '40960', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19579', '20827', '113798', '17087', '0', '0', '47266', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19580', '20827', '113328', '16944', '0', '0', '35462', '210', null, null, null);
INSERT INTO `spawnlist` VALUES ('19581', '20828', '114239', '15228', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19582', '20829', '113760', '15724', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19583', '20829', '113960', '16436', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19584', '20830', '114162', '15724', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19585', '20830', '114464', '15546', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19586', '20828', '113839', '14771', '0', '0', '17865', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19587', '20830', '114182', '14628', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19588', '20828', '113450', '15112', '0', '0', '23537', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19589', '20829', '112992', '15456', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19590', '20830', '113395', '15456', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19591', '20828', '113161', '16488', '0', '0', '9713', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19592', '20829', '113236', '16729', '0', '0', '7841', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19593', '20828', '113773', '17303', '0', '0', '7296', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19594', '20829', '114962', '17138', '0', '0', '21687', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19595', '20829', '114172', '16317', '0', '0', '50499', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19596', '20830', '115314', '16562', '0', '0', '13726', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19597', '20828', '115461', '15763', '0', '0', '12040', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19598', '20829', '115259', '15232', '0', '0', '45623', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19599', '20829', '115526', '14974', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19600', '20830', '115892', '15413', '0', '0', '63847', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19601', '20828', '113880', '18071', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19602', '20828', '115161', '17471', '0', '0', '11296', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19603', '20829', '114384', '17537', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19604', '20830', '113434', '16950', '0', '0', '8764', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19605', '20830', '114283', '17715', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19606', '21078', '114771', '15744', '0', '0', '2103', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19607', '21078', '114377', '16100', '0', '0', '52244', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19608', '21078', '115518', '14789', '0', '0', '41430', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19609', '21062', '113809', '14166', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19610', '21062', '113975', '14739', '0', '0', '14532', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19611', '21064', '113910', '15056', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19612', '21065', '113938', '14509', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19613', '21065', '114383', '14531', '0', '0', '56345', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19614', '21062', '114315', '14747', '0', '0', '28627', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19615', '21064', '114728', '14564', '0', '0', '59317', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19616', '21065', '115107', '14849', '0', '0', '14563', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19617', '21062', '115523', '14724', '0', '0', '58325', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19618', '21062', '115848', '15038', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19619', '21064', '116134', '15769', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19620', '21064', '116234', '15235', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19621', '21065', '116133', '15057', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19622', '21065', '115932', '15769', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19623', '21062', '114402', '15350', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19624', '21062', '114705', '15884', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19625', '21064', '114301', '15884', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19626', '21065', '114503', '15528', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19627', '21065', '115045', '16281', '0', '0', '17702', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19628', '21062', '114488', '16317', '0', '0', '37642', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19629', '21062', '115111', '17514', '0', '0', '3616', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19630', '21064', '115311', '17201', '0', '0', '55900', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19631', '21065', '114560', '17109', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19632', '21065', '114863', '16931', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19633', '21062', '115774', '16123', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19634', '21064', '116378', '16479', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19635', '21065', '116076', '16301', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19636', '20830', '113329', '15518', '0', '0', '44409', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19637', '20830', '114063', '15976', '0', '0', '12958', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19638', '21066', '113707', '15794', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19639', '21066', '112322', '15152', '0', '0', '36419', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19640', '21069', '114194', '15139', '0', '0', '7160', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19641', '21069', '113225', '16585', '0', '0', '46313', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19642', '20830', '113563', '16797', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19643', '21069', '113841', '17384', '0', '0', '35852', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19644', '20830', '114564', '16340', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19645', '20830', '114261', '16874', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19646', '20830', '114765', '16340', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19647', '21066', '114967', '16696', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19648', '21066', '115269', '16874', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19649', '21069', '114564', '16696', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19650', '21069', '115169', '17052', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19651', '20830', '115670', '16804', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19652', '21066', '115721', '17249', '0', '0', '62663', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19653', '20830', '116218', '15430', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19654', '20830', '115916', '15608', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19655', '21066', '116021', '16229', '0', '0', '5917', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19656', '21066', '115928', '15313', '0', '0', '47912', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19657', '21069', '115814', '16142', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19658', '21069', '115162', '17466', '0', '0', '28489', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19659', '21069', '115829', '16607', '0', '0', '49806', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19660', '21066', '115250', '14598', '0', '0', '38668', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19661', '21069', '115580', '14839', '0', '0', '42009', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19662', '20830', '114992', '15773', '0', '0', '35575', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19663', '20830', '115090', '15320', '0', '0', '0', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19664', '21066', '114587', '15498', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19665', '21069', '115432', '15872', '0', '0', '2445', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19666', '21069', '115322', '15041', '0', '0', '14704', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19667', '20830', '113876', '13945', '0', '0', '31577', '249', null, null, null);
INSERT INTO `spawnlist` VALUES ('19668', '21069', '113881', '14733', '0', '0', '19766', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19669', '20983', '113646', '16246', '0', '0', '62476', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19670', '20983', '114564', '16340', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19671', '20983', '116218', '15430', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19672', '20831', '114788', '15836', '0', '0', '59811', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19673', '21069', '114830', '16192', '0', '0', '12826', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19674', '21069', '114348', '16113', '0', '0', '38478', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19675', '21070', '114248', '15652', '0', '0', '9309', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19676', '20831', '114460', '13756', '0', '0', '60699', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19677', '21069', '115874', '14099', '0', '0', '36316', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19678', '21069', '116905', '16472', '0', '0', '54175', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19679', '21070', '115025', '13610', '0', '0', '36333', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19680', '20831', '117079', '15929', '0', '0', '31921', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19681', '21069', '116572', '14752', '0', '0', '44133', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19682', '21070', '116873', '15345', '0', '0', '47264', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19683', '20831', '112797', '14295', '0', '0', '31860', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19684', '21070', '113425', '14182', '0', '0', '26653', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19685', '20831', '116713', '17340', '0', '0', '57344', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19686', '21069', '116866', '17232', '0', '0', '17682', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19687', '21070', '116469', '17706', '0', '0', '18831', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19688', '20831', '114143', '18519', '0', '0', '33186', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19689', '21069', '114677', '18540', '0', '0', '24996', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19690', '21070', '113669', '18333', '0', '0', '36353', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19691', '20831', '112546', '17478', '0', '0', '38533', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19692', '21069', '114210', '18335', '0', '0', '32966', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19693', '21070', '113306', '17957', '0', '0', '36809', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19694', '20831', '112774', '17290', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19695', '21070', '113076', '17824', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19696', '20831', '112227', '16456', '0', '0', '46119', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19697', '21069', '112344', '16573', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19698', '21070', '112345', '16929', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19699', '20831', '112180', '15429', '0', '0', '21109', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19700', '21069', '112120', '16120', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19701', '21070', '112418', '14920', '0', '0', '50203', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19702', '21066', '114259', '17673', '0', '0', '62810', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19703', '21067', '113926', '17952', '0', '0', '54713', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19704', '21072', '114735', '17917', '0', '0', '62980', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19705', '21066', '114591', '14099', '0', '0', '27329', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19706', '21067', '114959', '14295', '0', '0', '61475', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19707', '21067', '115121', '14036', '0', '0', '53812', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19708', '21072', '115493', '14096', '0', '0', '1668', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19709', '21066', '113129', '17332', '0', '0', '25489', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19710', '21066', '114036', '16955', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19711', '21067', '113550', '17277', '0', '0', '17399', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19712', '21067', '114101', '16472', '0', '0', '57297', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19713', '21072', '113627', '16862', '0', '0', '40783', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19714', '21072', '114238', '16955', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19715', '21066', '116170', '14564', '0', '0', '54488', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19716', '21067', '115785', '15117', '0', '0', '62675', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19717', '21067', '115440', '15146', '0', '0', '28509', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19718', '21072', '115644', '14788', '0', '0', '63436', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19719', '21066', '115028', '15948', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19720', '21066', '115532', '16482', '0', '0', '0', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19721', '21067', '115330', '16126', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19722', '21067', '114826', '16660', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19723', '21072', '114739', '16196', '0', '0', '44212', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19724', '21072', '115007', '16990', '0', '0', '56320', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19725', '21066', '113607', '15472', '0', '0', '56584', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19726', '21066', '114427', '15881', '0', '0', '39813', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19727', '21067', '113280', '17574', '0', '0', '23477', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19728', '21067', '114315', '15309', '0', '0', '147', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19729', '21067', '113935', '15063', '0', '0', '32021', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19730', '21072', '113889', '14592', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19731', '21072', '113221', '15170', '0', '0', '36400', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19732', '21081', '114390', '17995', '0', '0', '39626', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19733', '21081', '115214', '15524', '0', '0', '20704', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19734', '21066', '114534', '15705', '0', '0', '52119', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19735', '21067', '114679', '16008', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19736', '21067', '114248', '16063', '0', '0', '44368', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19737', '21072', '114858', '15709', '0', '0', '26142', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19738', '21072', '114780', '16186', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19739', '21066', '114565', '17043', '0', '0', '18133', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19740', '21067', '114960', '16911', '0', '0', '61342', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19741', '21067', '114757', '16594', '0', '0', '0', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19742', '21066', '115478', '15681', '0', '0', '38786', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19743', '21072', '115543', '16018', '0', '0', '46542', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19744', '21067', '113624', '16377', '0', '0', '45924', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19745', '21067', '113160', '15584', '0', '0', '52911', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19746', '21072', '113068', '16228', '0', '0', '10756', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19747', '21066', '114132', '14530', '0', '0', '33401', '230', null, null, null);
INSERT INTO `spawnlist` VALUES ('19748', '21067', '114369', '15152', '0', '0', '25513', '250', null, null, null);
INSERT INTO `spawnlist` VALUES ('19749', '21797', '114370', '48521', '0', '0', '20575', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19750', '21797', '113424', '46659', '0', '0', '54137', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19751', '21797', '113852', '47410', '0', '0', '47624', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19752', '21797', '114174', '48369', '0', '0', '13836', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19753', '21797', '112431', '47112', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19754', '21797', '114409', '47149', '0', '0', '3446', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19755', '21797', '113979', '46958', '0', '0', '5714', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19756', '21797', '113540', '45866', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19757', '21797', '114244', '46044', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19758', '21797', '112701', '46515', '0', '0', '42218', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19759', '21797', '114733', '48601', '0', '0', '10000', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19760', '21797', '113189', '47054', '0', '0', '53908', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19761', '21797', '113402', '47203', '0', '0', '936', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19762', '21797', '112606', '46268', '0', '0', '43767', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19763', '21797', '113557', '48370', '0', '0', '32768', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19764', '21797', '114742', '48382', '0', '0', '9438', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19765', '21797', '113121', '46836', '0', '0', '38067', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19766', '21797', '112633', '47824', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19767', '21797', '112834', '47468', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19768', '21797', '114405', '47520', '0', '0', '1323', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('19769', '31207', '117432', '76044', '0', '0', '60372', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19770', '30990', '83331', '147905', '0', '0', '16700', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19771', '31205', '81100', '145840', '0', '0', '50491', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19772', '30990', '15693', '142886', '0', '0', '16000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19773', '31204', '19276', '142864', '0', '0', '60055', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19774', '30990', '-12676', '122821', '0', '0', '48000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19775', '31203', '-13908', '123322', '0', '0', '3355', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19776', '31202', '-84624', '150832', '0', '0', '50307', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19777', '31266', '43456', '-49520', '0', '0', '58198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19778', '31758', '148938', '-58390', '0', '0', '7937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19779', '30990', '146738', '25756', '0', '0', '0', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19780', '31208', '145168', '30432', '0', '0', '7246', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19781', '31206', '81992', '54048', '0', '0', '4092', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19782', '30990', '83001', '53224', '0', '0', '31000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19783', '30990', '117148', '76865', '0', '0', '34000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19784', '30990', '-80785', '149735', '0', '0', '23000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19785', '30990', '13689', '182576', '0', '0', '52054', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19786', '31209', '110605', '219495', '0', '0', '33967', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19787', '30990', '111417', '219422', '0', '0', '48000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('19788', '27200', '125124', '-174219', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19789', '27200', '125526', '-174219', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19790', '27200', '125326', '-173863', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19791', '27114', '151489', '-174801', '0', '0', '35584', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19792', '27030', '-58644', '122172', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19793', '27030', '-58543', '122350', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19794', '27030', '-58947', '122706', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19795', '27030', '-52291', '122745', '0', '0', '15149', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19796', '27030', '-54853', '123542', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19797', '27030', '-53881', '122037', '0', '0', '22533', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('19798', '27095', '-57972', '126924', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19799', '27095', '-57670', '127102', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19800', '27095', '-57871', '127458', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19801', '27038', '-46027', '145033', '0', '0', '11372', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19802', '27038', '-45905', '146758', '0', '0', '17318', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19803', '27038', '-48062', '143345', '0', '0', '51023', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19804', '27038', '-46190', '143296', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19805', '27038', '-46975', '144858', '0', '0', '29016', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19806', '27038', '-46602', '144609', '0', '0', '17668', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19807', '27038', '-46895', '143118', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19808', '27038', '-48801', '145604', '0', '0', '25118', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19809', '27038', '-47803', '145100', '0', '0', '21385', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19810', '27038', '-49201', '147781', '0', '0', '14037', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19811', '20782', '-49948', '152710', '0', '0', '10583', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19812', '20782', '-48261', '151987', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19813', '20782', '-49167', '151809', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19814', '20782', '-47588', '151263', '0', '0', '10018', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19815', '20782', '-49248', '152745', '0', '0', '43805', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19816', '20782', '-50145', '151922', '0', '0', '22843', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19817', '20782', '-47822', '153699', '0', '0', '19867', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19818', '20782', '-48362', '151809', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19819', '20782', '-49254', '153430', '0', '0', '15484', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19820', '20782', '-48865', '151275', '0', '0', '0', '45', null, null, null);
INSERT INTO `spawnlist` VALUES ('19821', '20775', '-3684', '109900', '0', '0', '22301', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19822', '20775', '-1285', '110689', '0', '0', '63649', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19823', '20775', '-2851', '109654', '0', '0', '29217', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19824', '20775', '-2230', '109434', '0', '0', '25542', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19825', '20775', '-1668', '109113', '0', '0', '42458', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19826', '20775', '-3099', '110508', '0', '0', '60443', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19827', '20775', '-1496', '109759', '0', '0', '47242', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19828', '20775', '-2708', '108736', '0', '0', '50915', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19829', '20775', '-911', '110057', '0', '0', '4915', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19830', '20775', '-2316', '110859', '0', '0', '4180', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19831', '27100', '-18172', '193940', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19832', '27100', '-17870', '194118', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19833', '27100', '-25661', '172719', '0', '0', '53313', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19834', '27100', '-26589', '175190', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19835', '27100', '-22800', '189464', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19836', '27100', '-22397', '189464', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19837', '27100', '-12375', '189145', '0', '0', '39761', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19838', '27100', '-11958', '189879', '0', '0', '38972', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19839', '27105', '-24003', '207704', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19840', '27112', '6317', '184549', '0', '0', '25731', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19841', '27113', '20898', '184689', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19842', '27099', '56527', '142222', '0', '0', '37199', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19843', '27099', '57085', '142244', '0', '0', '27505', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19844', '27099', '57981', '143790', '0', '0', '6212', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19845', '27099', '57050', '143335', '0', '0', '7193', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19846', '27099', '57732', '142739', '0', '0', '5555', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19847', '27099', '53213', '142949', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19848', '27099', '53716', '143127', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19849', '27099', '53817', '143305', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19850', '27099', '53817', '142949', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19851', '27099', '54320', '143483', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19852', '27099', '53314', '143127', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19853', '27099', '53817', '143661', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19854', '27099', '53112', '143483', '0', '0', '0', '600', null, null, null);
INSERT INTO `spawnlist` VALUES ('19855', '27103', '23354', '187991', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19856', '20781', '68742', '165652', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19857', '20781', '68943', '166008', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19858', '20781', '68440', '165830', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19859', '27097', '75152', '165688', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19860', '27097', '75655', '165866', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19861', '27097', '75555', '166044', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19862', '27108', '116288', '127056', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19863', '27107', '106252', '135416', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19864', '20314', '106252', '197068', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('19865', '20314', '106353', '197246', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('19866', '27024', '-13500', '147780', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19867', '27024', '-13597', '148307', '0', '0', '39352', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19868', '27024', '-13702', '148136', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19869', '27024', '-13101', '149093', '0', '0', '6891', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19870', '27024', '-13255', '148211', '0', '0', '48021', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19871', '27024', '-13500', '148136', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19872', '27024', '-13558', '148938', '0', '0', '34505', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19873', '27024', '-12996', '148670', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19874', '27021', '8837', '78441', '0', '0', '545', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('19875', '27096', '69580', '10394', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19876', '27096', '69781', '10394', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19877', '27096', '69883', '10928', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19878', '27098', '84127', '13504', '0', '0', '64644', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19879', '27098', '81653', '20057', '0', '0', '16608', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19880', '27098', '81618', '16962', '0', '0', '17787', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19881', '27098', '82146', '12874', '0', '0', '51097', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19882', '27098', '88426', '16240', '0', '0', '47734', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19883', '27098', '87377', '13750', '0', '0', '32115', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19884', '27098', '88479', '16983', '0', '0', '23282', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19885', '27098', '88411', '13217', '0', '0', '53533', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19886', '20780', '74523', '91806', '0', '0', '24113', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19887', '20780', '84550', '90991', '0', '0', '574', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19888', '20780', '84162', '91989', '0', '0', '20786', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19889', '20780', '83063', '92089', '0', '0', '28662', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19890', '20780', '83441', '93405', '0', '0', '45903', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19891', '20780', '81787', '93934', '0', '0', '26508', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19892', '20780', '83814', '94520', '0', '0', '18723', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19893', '20780', '86865', '94100', '0', '0', '48496', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19894', '20780', '84453', '94853', '0', '0', '27575', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19895', '20780', '87054', '95030', '0', '0', '25404', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19896', '20780', '86257', '92523', '0', '0', '21144', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19897', '20780', '86285', '91625', '0', '0', '47577', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19898', '20780', '87404', '92510', '0', '0', '18821', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19899', '20780', '79806', '77287', '0', '0', '34728', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19900', '20780', '78531', '72947', '0', '0', '44092', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19901', '20780', '78404', '74754', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19902', '20780', '79906', '78112', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19903', '20780', '79906', '78824', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19904', '20780', '80108', '78468', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19905', '20780', '80208', '78290', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19906', '20780', '80510', '78468', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19907', '20780', '83300', '82392', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19908', '20780', '83197', '86728', '0', '0', '49829', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19909', '20780', '83328', '86828', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19910', '20780', '84127', '85787', '0', '0', '56084', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('19911', '27181', '169833', '17911', '0', '0', '54234', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19912', '27181', '169448', '21516', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('19913', '27317', '86108', '-76340', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19914', '27317', '86209', '-76162', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19915', '27317', '87052', '-75716', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19916', '27317', '87153', '-75538', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19917', '27317', '86700', '-75316', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19918', '27317', '86801', '-75138', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19919', '27216', '72224', '-83539', '0', '0', '42935', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19920', '27216', '72172', '-82869', '0', '0', '18466', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19921', '27216', '71704', '-82996', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19922', '27216', '72468', '-84970', '0', '0', '48719', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19923', '27216', '72827', '-86301', '0', '0', '51316', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19924', '27216', '72651', '-86366', '0', '0', '48343', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19925', '27216', '72397', '-83765', '0', '0', '13380', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19926', '27216', '72193', '-82473', '0', '0', '10658', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19927', '27216', '72408', '-82818', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19928', '27216', '72265', '-84395', '0', '0', '50667', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19929', '27215', '77639', '-71710', '0', '0', '25059', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19930', '27215', '80109', '-73514', '0', '0', '27068', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19931', '27215', '78763', '-72863', '0', '0', '30033', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19932', '27215', '79817', '-72818', '0', '0', '15888', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19933', '27215', '80732', '-73893', '0', '0', '45256', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19934', '27215', '81777', '-73369', '0', '0', '4806', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19935', '27215', '78402', '-72593', '0', '0', '56233', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19936', '27215', '76270', '-71695', '0', '0', '33625', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19937', '27215', '79338', '-73206', '0', '0', '61086', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19938', '27215', '80106', '-73063', '0', '0', '27479', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19939', '27214', '93989', '-88983', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19940', '27214', '93587', '-88271', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19941', '27214', '94190', '-87915', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19942', '27214', '93687', '-88449', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19943', '27214', '94291', '-88805', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19944', '27214', '93989', '-88627', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19945', '27214', '93888', '-88805', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19946', '27214', '94392', '-88271', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19947', '27214', '94291', '-88449', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19948', '27214', '94593', '-88627', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('19949', '35100', '-18212', '108827', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19950', '35104', '-15172', '116723', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19951', '35096', '-18452', '113261', '0', '0', '16384', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19952', '35096', '-18506', '112913', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19953', '35097', '-18279', '110702', '0', '0', '16384', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19954', '35097', '-18345', '110347', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19955', '35095', '-16532', '109387', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19956', '35142', '22172', '160923', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19957', '35146', '19132', '153027', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19958', '35138', '22412', '156489', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19959', '35138', '22466', '156837', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19960', '35139', '22239', '159048', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19961', '35139', '22305', '159403', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19962', '35137', '20492', '160363', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19963', '35184', '117095', '144997', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19964', '35188', '107386', '145807', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19965', '35180', '112661', '144757', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19966', '35180', '113009', '144703', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19967', '35181', '115220', '144930', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19968', '35181', '115575', '144864', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19969', '35179', '116535', '146677', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19970', '35226', '83171', '37092', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19971', '35232', '75275', '40132', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19972', '35222', '78737', '36852', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19973', '35222', '79085', '36798', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19974', '35223', '81296', '37025', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19975', '35223', '81651', '36959', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19976', '35221', '82611', '38772', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19977', '35316', '116123', '249702', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19978', '35320', '117136', '241763', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19979', '35312', '116363', '245268', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19980', '35312', '116417', '245616', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19981', '35313', '116190', '247827', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19982', '35313', '116256', '248182', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19983', '35311', '114443', '249142', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19984', '35274', '147412', '3355', '0', '0', '16389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19985', '35278', '147551', '19577', '0', '0', '16389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19986', '35267', '147292', '8693', '0', '0', '16389', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19987', '35267', '147293', '8158', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19988', '35268', '145725', '4799', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19989', '35268', '146275', '4468', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19990', '35270', '149208', '4339', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19991', '35270', '148636', '4756', '0', '0', '32768', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19992', '35269', '147702', '6345', '0', '0', '16389', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19993', '35269', '147362', '6111', '0', '0', '49152', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('19994', '35266', '147457', '4609', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19995', '31137', '-80208', '87120', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19996', '31138', '-77200', '87728', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19997', '31139', '-76096', '87136', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19998', '31140', '-76944', '86544', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('19999', '31141', '-79968', '85936', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20000', '31127', '-79184', '111952', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20001', '31128', '-76176', '112560', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20002', '31129', '-75072', '111968', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20003', '31130', '-75920', '111376', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20004', '31131', '-78928', '110768', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20005', '30674', '-97611', '106574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20006', '30648', '-85002', '105749', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20007', '30617', '-94294', '110818', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20008', '30597', '-85700', '106591', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20009', '30591', '-69734', '116264', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20010', '30207', '-80343', '154897', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20011', '30208', '-80935', '155526', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20012', '30731', '-84624', '150832', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20013', '30425', '-83414', '151924', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20014', '35396', '-84282', '155597', '0', '0', '48512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20015', '35397', '-83884', '155274', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20016', '35395', '-83943', '153704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20017', '35394', '-84276', '153321', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20018', '35393', '-83954', '151814', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20019', '35392', '-84596', '152253', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20020', '35401', '-79800', '151598', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20021', '35400', '-79587', '151436', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20022', '35399', '-79803', '150032', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20023', '35398', '-79357', '150232', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20024', '30634', '-81199', '151904', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20025', '30611', '-93523', '152513', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20026', '30499', '-82954', '155618', '0', '0', '47152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20027', '30010', '-81861', '149197', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20028', '30373', '-81688', '149350', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20029', '30369', '-81864', '149502', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20030', '30014', '-82212', '149197', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20031', '30374', '-82211', '149504', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20032', '30375', '-79274', '150966', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20033', '30022', '-79256', '150676', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20034', '30034', '-79559', '150661', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20035', '30376', '-79557', '150982', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20036', '30037', '-78982', '150830', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20037', '30498', '-81913', '153545', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20038', '30210', '-81857', '153545', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20039', '30316', '-81966', '153547', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20040', '30317', '-83172', '155483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20041', '30593', '-85923', '136496', '0', '0', '44485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20042', '30391', '-80430', '150694', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20043', '30377', '-84642', '149630', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20044', '30422', '-84400', '149872', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20045', '30424', '-92310', '154223', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20046', '30428', '-93275', '147654', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20047', '30315', '-79405', '153963', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20048', '30378', '-84661', '149989', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20049', '30290', '-84401', '149606', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20050', '30417', '-82437', '150282', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20051', '30314', '-80108', '153307', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20052', '30313', '-81266', '152076', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20053', '30209', '-81908', '152077', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20054', '30385', '-77291', '155983', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20055', '30320', '-80752', '149776', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20056', '30386', '-77989', '156475', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20057', '30379', '-85019', '152887', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20058', '30380', '-85019', '152592', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20059', '30387', '-91792', '149968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20060', '30382', '-82822', '149258', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20061', '30383', '-78621', '152517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20062', '30384', '-78621', '152973', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20063', '30381', '-83520', '149262', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20064', '30435', '-79705', '155131', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20065', '35103', '-82640', '150016', '0', '0', '15012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20066', '35103', '-81824', '155264', '0', '0', '-17076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20067', '31046', '-81520', '152256', '0', '0', '-16160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20068', '31076', '-83123', '150868', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20069', '31078', '-80555', '150387', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20070', '31085', '-82368', '151618', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20071', '31092', '-84745', '151732', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20072', '30500', '-80386', '153282', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20073', '30502', '-80448', '153208', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20074', '30501', '-80448', '153408', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20075', '31425', '-80387', '153328', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20076', '31439', '-83197', '155347', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20077', '32874', '-82930', '155352', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20078', '31416', '-80324', '150762', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20079', '31569', '-91328', '149392', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20080', '31567', '-79369', '153318', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20081', '31688', '-84816', '151056', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20082', '31690', '-84816', '151008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20083', '31787', '-78992', '152512', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20084', '31788', '-79400', '155400', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20085', '31789', '-81904', '153824', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20086', '31790', '-83160', '150844', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20087', '31791', '-83524', '149488', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20088', '30767', '-81376', '151715', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20089', '30411', '-20352', '144736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20090', '30413', '-60672', '126592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20091', '30409', '-53760', '110720', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20092', '30412', '-41452', '167329', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20093', '30410', '-45040', '179909', '0', '0', '16312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20094', '30618', '-55217', '200628', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20095', '35102', '-17876', '108944', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20096', '35385', '-15882', '123788', '0', '0', '13288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20097', '35384', '-16159', '123728', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20098', '35391', '-12693', '123815', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20099', '35390', '-12866', '124166', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20100', '35387', '-14731', '125630', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20101', '35386', '-14852', '125413', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20102', '35389', '-14145', '125551', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20103', '35388', '-13745', '125573', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20104', '30827', '-13908', '123322', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20105', '30337', '-11940', '123789', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20106', '30338', '-11950', '123473', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20107', '30332', '-13900', '123822', '0', '0', '49552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20108', '30331', '-14708', '121020', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20109', '30333', '-16623', '124028', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20110', '30334', '-16621', '124330', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20111', '30335', '-14336', '126546', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20112', '30336', '-14005', '126542', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20113', '30298', '-15349', '124763', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20114', '30254', '-14934', '124468', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20115', '30294', '-14933', '124540', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20116', '30253', '-15132', '123282', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20117', '30321', '-15238', '123282', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20118', '30288', '-13579', '123017', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20119', '30327', '-13440', '122643', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20120', '30297', '-12892', '123143', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20121', '30329', '-12791', '123259', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20122', '30330', '-12503', '123054', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20123', '30416', '-12506', '123405', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20124', '30255', '-13132', '124988', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20125', '30322', '-13049', '124737', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20126', '30256', '-12736', '122816', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20127', '30325', '-13419', '123068', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20128', '30326', '-13691', '123068', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20129', '30328', '-13693', '122583', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20130', '30434', '-14977', '126035', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20131', '30342', '-12188', '122899', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20132', '35103', '-15160', '124292', '0', '0', '-32864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20133', '35103', '-12172', '122648', '0', '0', '15520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20134', '31047', '-14708', '124160', '0', '0', '15972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20135', '31077', '-13920', '121977', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20136', '31079', '-13953', '121454', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20137', '31086', '-14748', '124045', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20138', '31092', '-12345', '121695', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20139', '30505', '-12823', '124887', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20140', '30507', '-12788', '124976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20141', '30506', '-12788', '124764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20142', '31426', '-12823', '124848', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20143', '31440', '-15440', '124592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20144', '32875', '-15162', '124616', '0', '0', '29865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20145', '31417', '-13728', '121632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20146', '31568', '-14768', '124704', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20147', '31688', '-15120', '122096', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20148', '31690', '-15104', '122040', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20149', '31792', '-13328', '122720', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20150', '31793', '-12466', '123408', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20151', '31794', '-13944', '126384', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20152', '31795', '-15518', '124297', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20153', '31796', '-16464', '123952', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20154', '30767', '-14767', '122955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20155', '30289', '-12784', '121709', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20156', '30030', '-13269', '121884', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20157', '30345', '-13487', '121884', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20158', '30344', '-13269', '121540', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20159', '30293', '-13487', '121541', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20160', '30504', '-15190', '124756', '0', '0', '48152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20161', '30503', '-13323', '124989', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20162', '30658', '-28103', '120634', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20163', '30659', '-28696', '121931', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20164', '30659', '-28634', '121898', '0', '0', '18000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20165', '30659', '-28882', '121966', '0', '0', '15500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20166', '30659', '-29025', '122017', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20167', '30659', '-29120', '122422', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20168', '30659', '-28975', '122590', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20169', '30659', '-28957', '122744', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20170', '30659', '-28997', '122553', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20171', '30659', '-28978', '122028', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20172', '30619', '-2150', '124443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20173', '30729', '-15443', '124913', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20174', '30666', '-671', '179051', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20175', '30660', '-21101', '178989', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20176', '30612', '-16895', '194229', '0', '0', '11000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20177', '30981', '-18960', '209834', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20178', '30653', '-6774', '202086', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20179', '30730', '-17305', '209742', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20180', '30638', '-23896', '207797', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20181', '30436', '-16832', '210256', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20182', '30437', '-17312', '208976', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20183', '30483', '17296', '114176', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20184', '30484', '17555', '113967', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20185', '30487', '17877', '113970', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20186', '30485', '17725', '108220', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20187', '30486', '17722', '119749', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20188', '30622', '15443', '119719', '0', '0', '32325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20189', '30637', '23066', '118944', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20190', '30673', '16460', '113488', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20191', '30621', '10580', '118027', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20192', '30595', '19712', '143307', '0', '0', '47152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20193', '30594', '21017', '144481', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20194', '30067', '16269', '142461', '0', '0', '48400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20195', '30068', '16456', '142447', '0', '0', '48400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20196', '30461', '16427', '142131', '0', '0', '15600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20197', '30069', '16236', '142153', '0', '0', '15600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20198', '30070', '15795', '142347', '0', '0', '64700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20199', '30644', '19831', '144514', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20200', '30654', '17220', '146554', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20201', '30629', '16680', '142368', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20202', '30625', '20983', '143844', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20203', '30620', '20609', '145993', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20204', '30608', '19041', '145964', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20205', '35407', '19996', '146216', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20206', '35406', '20237', '145941', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20207', '35403', '17621', '144920', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20208', '35402', '17677', '145282', '0', '0', '22500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20209', '35405', '18634', '143342', '0', '0', '64500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20210', '35404', '18928', '143391', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20211', '30735', '19264', '144672', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20212', '30736', '16955', '146303', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20213', '30737', '19079', '145762', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20214', '30828', '19276', '142864', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20215', '30956', '17025', '146070', '0', '0', '35523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20216', '30957', '18378', '145052', '0', '0', '64312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20217', '30959', '20175', '145480', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20218', '31048', '19505', '146220', '0', '0', '42568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20219', '30961', '19490', '145930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20220', '31043', '19034', '146249', '0', '0', '55264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20221', '30960', '21025', '144931', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20222', '35145', '19342', '145105', '0', '0', '30304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20223', '35145', '17882', '144184', '0', '0', '54112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20224', '31080', '16354', '142870', '0', '0', '15000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20225', '31087', '18482', '144626', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20226', '31092', '16393', '144916', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20227', '30508', '19932', '143232', '0', '0', '63000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20228', '30510', '19924', '143196', '0', '0', '63000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20229', '30509', '20050', '143308', '0', '0', '63000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20230', '30642', '20000', '143108', '0', '0', '63000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20231', '31434', '19600', '143344', '0', '0', '56000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20232', '31441', '19536', '143072', '0', '0', '13000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20233', '32876', '19626', '143091', '0', '0', '13000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20234', '31418', '16694', '142336', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20235', '31570', '19539', '145987', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20236', '31688', '16304', '144288', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20237', '31690', '16256', '144256', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20238', '31797', '15856', '142816', '0', '0', '15000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20239', '31798', '17388', '146912', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20240', '31799', '21088', '145424', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20241', '31800', '19248', '143040', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20242', '30767', '18853', '145939', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20243', '30057', '20777', '144971', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20244', '30058', '20750', '144432', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20245', '30469', '21040', '144608', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20246', '30064', '19708', '144780', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20247', '30066', '19516', '144772', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20248', '30459', '19696', '144336', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20249', '30065', '19725', '144567', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20250', '30460', '19472', '144334', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20251', '30062', '19313', '146229', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20252', '30063', '19223', '146228', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20253', '30060', '17999', '144484', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20254', '30061', '17948', '144560', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20255', '30463', '17384', '146605', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20256', '30464', '17280', '146944', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20257', '30462', '17168', '146720', '0', '0', '2500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20258', '30059', '15631', '142885', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20259', '30072', '17503', '147575', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20260', '30071', '18199', '146081', '0', '0', '41544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20261', '30466', '21496', '145957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20262', '30465', '21495', '145728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20263', '30075', '18813', '142439', '0', '0', '47500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20264', '30076', '19044', '142392', '0', '0', '47500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20265', '30074', '16937', '144041', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20266', '30073', '15757', '144638', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20267', '30458', '19737', '143122', '0', '0', '29500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20268', '35144', '21836', '160806', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20269', '30079', '17836', '169853', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20270', '31773', '17788', '169842', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20271', '30078', '16970', '170391', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20272', '31571', '17232', '170528', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20273', '31801', '17972', '169945', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20274', '31802', '14784', '168800', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20275', '31803', '13520', '169840', '0', '0', '2000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20276', '30291', '20943', '171358', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20277', '30633', '13258', '169790', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20278', '30609', '17475', '169556', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20279', '30728', '10699', '171474', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20280', '30626', '15734', '174805', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20281', '30616', '19509', '192096', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20282', '30636', '23471', '188092', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20283', '30981', '15520', '174572', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20284', '30627', '10133', '157155', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20285', '30979', '50693', '158674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20286', '31210', '12882', '181053', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20287', '31690', '-15104', '122040', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20288', '31688', '-15120', '122096', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20289', '30631', '44694', '146500', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20290', '30632', '45411', '149100', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20291', '30752', '64001', '126486', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20292', '30958', '44721', '190698', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20293', '30879', '48564', '186548', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20294', '30878', '47984', '186832', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20295', '31573', '48816', '186240', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20296', '31706', '44208', '206560', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20297', '30754', '73211', '118492', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20298', '30630', '69976', '109692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20299', '30557', '70932', '124558', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20300', '30751', '62008', '107589', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20301', '30081', '80518', '147922', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20302', '30082', '80518', '147873', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20303', '30084', '79747', '146492', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20304', '30085', '79801', '146493', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20305', '30087', '79711', '150788', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20306', '30088', '79654', '150788', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20307', '30093', '83305', '150521', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20308', '30094', '83317', '150821', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20309', '30511', '83263', '146667', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20310', '30103', '83264', '146602', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20311', '30104', '83263', '146736', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20312', '30512', '77659', '148089', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20313', '30300', '77458', '148169', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20314', '30471', '77712', '148288', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20315', '30115', '85823', '153248', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20316', '30110', '85289', '153341', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20317', '30111', '86359', '152970', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20318', '30112', '86362', '153337', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20319', '30113', '85253', '153153', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20320', '30114', '85297', '152963', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20321', '30829', '81100', '145840', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20322', '30756', '84521', '146372', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20323', '30753', '81296', '149728', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20324', '30120', '87058', '148634', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20325', '30116', '86912', '148802', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20326', '30118', '86485', '148384', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20327', '30117', '86472', '148848', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20328', '30473', '85829', '148365', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20329', '30119', '85828', '148894', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20330', '30108', '85055', '146560', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20331', '30109', '85655', '146471', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20332', '30105', '85505', '146208', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20333', '30107', '85502', '146752', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20334', '30106', '85234', '146634', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20335', '30472', '85231', '146328', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20336', '30645', '84274', '143740', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20337', '30624', '79253', '147049', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20338', '30614', '87509', '149655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20339', '30090', '80511', '149183', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20340', '30091', '80510', '149250', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20341', '30474', '79059', '149457', '0', '0', '41500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20342', '30475', '78766', '149239', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20343', '30476', '78928', '149041', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20344', '30097', '79599', '145522', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20345', '30098', '79599', '145457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20346', '30128', '90498', '147535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20347', '30478', '90501', '147180', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20348', '30126', '84064', '141438', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20349', '30125', '83705', '141439', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20350', '30123', '81424', '143472', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20351', '30124', '81616', '143472', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20352', '30452', '77026', '148813', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20353', '30477', '77029', '148447', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20354', '30121', '81436', '152950', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20355', '30122', '81642', '152955', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20356', '30083', '80329', '145482', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20357', '30086', '80752', '146400', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20358', '30092', '79248', '149552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20359', '30095', '82405', '149905', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20360', '30080', '83396', '147904', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20361', '31049', '83264', '150176', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20362', '35187', '81936', '149584', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20363', '35187', '79296', '148128', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20364', '35187', '80544', '152288', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20365', '31081', '83369', '149273', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20366', '31088', '81623', '148606', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20367', '31092', '81360', '150016', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20368', '35454', '81776', '145200', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20369', '35453', '81876', '145392', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20370', '35456', '83680', '145456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20371', '35455', '83568', '145264', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20372', '35452', '78448', '148400', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20373', '35451', '78652', '148280', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20374', '35458', '81264', '151728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20375', '35457', '81133', '151537', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20376', '35460', '81808', '151776', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20377', '35459', '81920', '151968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20378', '30513', '80420', '144499', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20379', '30515', '80464', '144592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20380', '30514', '80464', '144368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20381', '31435', '77652', '148328', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20382', '31442', '77446', '148302', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20383', '32877', '77467', '148270', '0', '0', '64668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20384', '31572', '80512', '147712', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20385', '31688', '82053', '147526', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20386', '31690', '82118', '147524', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20387', '31804', '88384', '147176', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20388', '31805', '82840', '147796', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20389', '31806', '83680', '143616', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20390', '31807', '82768', '146320', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20391', '31808', '77424', '148432', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20392', '31809', '81660', '152696', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20393', '30767', '81424', '149728', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20394', '30832', '105745', '114255', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20395', '30835', '106581', '113352', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20396', '30833', '104870', '113221', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20397', '30758', '102069', '103120', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20398', '31582', '104840', '113260', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20399', '31580', '106608', '113296', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20400', '31581', '106608', '113392', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20401', '30834', '105792', '114290', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20402', '30836', '105888', '109808', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20403', '31810', '105850', '109807', '0', '0', '46000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20404', '31045', '122716', '110720', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20405', '31044', '122904', '110828', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20406', '30761', '103898', '116896', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20407', '30762', '112268', '112761', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20408', '30763', '124664', '110047', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20409', '30981', '106131', '105979', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20410', '35186', '116984', '145278', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20411', '30755', '131176', '114676', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20412', '13001', '154695', '121097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20413', '35436', '85104', '-17552', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20414', '35435', '86528', '-19392', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20415', '35437', '86228', '-19620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20416', '35433', '81322', '-15508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20417', '35434', '80757', '-15321', '0', '0', '35768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20418', '35438', '80291', '-15012', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20419', '30748', '70525', '30754', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20420', '30757', '95348', '22298', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20421', '30759', '95359', '22208', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20422', '30738', '69836', '18108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20423', '30169', '85005', '15638', '0', '0', '11000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20424', '30170', '84689', '16198', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20425', '30162', '84814', '15886', '0', '0', '5200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20426', '30166', '85655', '16767', '0', '0', '43500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20427', '30165', '85004', '16760', '0', '0', '54000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20428', '30164', '85655', '15638', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20429', '30163', '85982', '16193', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20430', '30727', '85336', '16194', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20431', '30716', '85336', '16194', '0', '0', '59500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20432', '30171', '85332', '16592', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20433', '30176', '85675', '15994', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20434', '30715', '84985', '15991', '0', '0', '5300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20435', '30717', '85332', '16592', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20436', '30174', '85675', '15994', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20437', '30718', '84985', '15991', '0', '0', '5300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20438', '30719', '85336', '16194', '0', '0', '59500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20439', '30175', '85675', '15994', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20440', '30720', '85332', '16592', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20441', '30721', '84985', '15991', '0', '0', '5300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20442', '30722', '85336', '16194', '0', '0', '59500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20443', '30726', '85516', '17458', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20444', '30725', '85149', '17458', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20445', '30723', '85518', '14911', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20446', '30724', '85143', '14911', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20447', '30934', '85881', '14126', '0', '0', '46752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20448', '30935', '82234', '22257', '0', '0', '54112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20449', '31149', '85515', '16192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20450', '31605', '85728', '16416', '0', '0', '38000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20451', '31811', '85440', '16816', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20452', '31812', '85373', '16200', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20453', '31813', '85232', '15568', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20454', '35228', '83056', '37425', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20455', '30750', '71569', '44058', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20456', '30760', '80036', '56568', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20457', '30830', '81992', '54048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20458', '30657', '83183', '53715', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20459', '30641', '83629', '55957', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20460', '30623', '79610', '56717', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20461', '30180', '79451', '54973', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20462', '30181', '79451', '54877', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20463', '30676', '81655', '54736', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20464', '30182', '81318', '54995', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20465', '30183', '81777', '55123', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20466', '30677', '83741', '55410', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20467', '30678', '83684', '55631', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20468', '32879', '83754', '55548', '0', '0', '37322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20469', '30177', '82992', '53171', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20470', '30187', '79183', '56947', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20471', '30185', '79706', '56914', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20472', '30186', '79448', '57053', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20473', '30679', '79213', '56423', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20474', '30184', '79077', '56694', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20475', '30191', '83634', '52927', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20476', '30188', '83469', '53215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20477', '30189', '83469', '53398', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20478', '30680', '83785', '53215', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20479', '30190', '83785', '53398', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20480', '30195', '83201', '55005', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20481', '30192', '83477', '54912', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20482', '30194', '82930', '54911', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20483', '30197', '81102', '53053', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20484', '30196', '81023', '56456', '0', '0', '49304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20485', '30199', '79671', '54184', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20486', '30198', '79671', '54384', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20487', '30201', '81420', '56240', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20488', '30200', '81631', '56240', '0', '0', '22792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20489', '31002', '92743', '55523', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20490', '35229', '82682', '55280', '0', '0', '27280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20491', '31052', '80071', '55068', '0', '0', '40064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20492', '30178', '79111', '53657', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20493', '30179', '79112', '53602', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20494', '35229', '80091', '53464', '0', '0', '57784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20495', '30929', '79769', '55048', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20496', '31083', '83106', '54015', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20497', '31090', '82819', '54657', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20498', '31092', '80129', '56947', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20499', '30683', '83676', '56144', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20500', '30682', '83712', '56000', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20501', '30681', '83760', '56096', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20502', '31430', '83759', '56143', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20503', '31422', '83568', '53856', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20504', '31437', '83616', '55392', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20505', '31444', '83568', '55696', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20506', '31574', '79774', '54746', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20507', '31688', '82688', '53056', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20508', '31690', '82752', '53056', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20509', '31814', '80848', '53168', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20510', '31815', '81984', '54256', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20511', '31816', '81692', '56128', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20512', '31817', '81136', '54832', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20513', '31818', '79776', '54032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20514', '30971', '129812', '219005', '0', '0', '24952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20515', '30918', '103710', '218030', '0', '0', '32852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20516', '30919', '103711', '218289', '0', '0', '32852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20517', '30916', '108384', '221563', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20518', '30917', '106938', '218283', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20519', '35319', '107372', '217848', '0', '0', '13120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20520', '30921', '115735', '219407', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20521', '30920', '115737', '219156', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20522', '35319', '115527', '218850', '0', '0', '16256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20523', '30922', '118944', '219120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20524', '30923', '118944', '219437', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20525', '30890', '115799', '217684', '0', '0', '16416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20526', '30891', '115957', '217807', '0', '0', '-36216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20527', '31050', '107253', '217252', '0', '0', '39408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20528', '30892', '107082', '216673', '0', '0', '13168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20529', '30893', '107141', '216674', '0', '0', '19624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20530', '31042', '106955', '216987', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20531', '30895', '109623', '220091', '0', '0', '2088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20532', '30894', '109627', '220168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20533', '30896', '109625', '220238', '0', '0', '-3320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20534', '30969', '109695', '220008', '0', '0', '7656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20535', '30897', '108003', '218963', '0', '0', '-22328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20536', '30898', '107763', '218725', '0', '0', '12192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20537', '30899', '111386', '219413', '0', '0', '-15780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20538', '30900', '113739', '218423', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20539', '30901', '113967', '218584', '0', '0', '-13336', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20540', '30902', '114373', '218268', '0', '0', '-43712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20541', '30903', '114251', '219489', '0', '0', '-10752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20542', '30904', '114205', '219156', '0', '0', '3208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20543', '30905', '111385', '216821', '0', '0', '16264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20544', '30906', '111226', '216994', '0', '0', '5384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20545', '30908', '111548', '217133', '0', '0', '28808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20546', '30907', '111221', '217236', '0', '0', '5384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20547', '30909', '111549', '217381', '0', '0', '28808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20548', '30910', '115904', '219919', '0', '0', '-32888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20549', '30911', '115618', '219666', '0', '0', '11680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20550', '30912', '115614', '220280', '0', '0', '54096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20551', '30973', '115531', '220194', '0', '0', '-76928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20552', '30924', '112050', '225462', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20553', '30925', '111487', '224587', '0', '0', '46320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20554', '30926', '111053', '224148', '0', '0', '3400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20555', '30927', '111657', '223985', '0', '0', '25456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20556', '30970', '114939', '223293', '0', '0', '38248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20557', '31067', '110605', '219495', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20558', '31148', '106354', '197181', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20559', '31082', '111386', '220908', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20560', '31089', '112486', '220173', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20561', '31092', '113481', '218450', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20562', '30913', '108683', '218942', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20563', '30914', '108656', '219056', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20564', '30915', '108652', '218856', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20565', '31429', '108684', '218986', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20566', '31443', '108165', '218729', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20567', '32878', '107832', '218971', '0', '0', '48457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20568', '31421', '111277', '218009', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20569', '31575', '107025', '217312', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20570', '31688', '112336', '220128', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20571', '31690', '112336', '220208', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20572', '31819', '110000', '220608', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20573', '31820', '111296', '218472', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20574', '31821', '115920', '219472', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20575', '31822', '106992', '218464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20576', '35318', '115787', '249585', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20577', '31675', '113824', '-17936', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20578', '31679', '114276', '-17964', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20579', '31677', '113504', '-17856', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20580', '31677', '113760', '-17456', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20581', '31681', '114656', '-17824', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20582', '31681', '114432', '-18272', '0', '0', '2000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20583', '31681', '118964', '-19340', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20584', '31681', '118604', '-20412', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20585', '31681', '116942', '-19646', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20586', '31681', '118912', '-19584', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20587', '31681', '118816', '-19536', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20588', '31681', '118800', '-20096', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20589', '31681', '118704', '-20048', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20590', '31677', '110916', '-10560', '0', '0', '22500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20591', '31677', '109799', '-10906', '0', '0', '19000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20592', '31677', '110400', '-10700', '0', '0', '19500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20593', '31677', '111328', '-10236', '0', '0', '23000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20594', '31677', '111396', '-11396', '0', '0', '21500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20595', '31677', '110560', '-11520', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20596', '31677', '112132', '-14560', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20597', '31677', '112032', '-15788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20598', '31677', '111888', '-17792', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20599', '31677', '112816', '-17856', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20600', '31677', '112740', '-17944', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20601', '31677', '112668', '-17960', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20602', '31677', '111468', '-12224', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20603', '30949', '110831', '15973', '0', '0', '412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20604', '30952', '110828', '15934', '0', '0', '228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20605', '30950', '114112', '20042', '0', '0', '50148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20606', '30953', '114048', '20048', '0', '0', '49444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20607', '30951', '118644', '16680', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20608', '30954', '118600', '16724', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20609', '31862', '112624', '14032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20610', '31646', '120112', '30912', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20611', '30747', '110395', '41625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20612', '30764', '117380', '75616', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20613', '30831', '117432', '76044', '0', '0', '15000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20614', '30745', '115952', '76000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20615', '30744', '117980', '76704', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20616', '30746', '116085', '74728', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20617', '30655', '115791', '75867', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20618', '30610', '117866', '76483', '0', '0', '35768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20619', '30230', '115116', '75923', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20620', '30684', '115310', '75447', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20621', '30231', '116109', '75022', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20622', '30301', '116646', '74820', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20623', '30685', '115647', '77114', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20624', '30232', '115271', '76705', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20625', '30686', '115435', '76541', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20626', '30687', '117649', '75415', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20627', '30688', '117613', '75310', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20628', '30233', '117129', '76917', '0', '0', '34000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20629', '30689', '119673', '77618', '0', '0', '39864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20630', '30690', '119472', '77835', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20631', '30691', '119249', '77663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20632', '30692', '119892', '77284', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20633', '30693', '119727', '77137', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20634', '30694', '119043', '78586', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20635', '30695', '119156', '78356', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20636', '30696', '118890', '78104', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20637', '30697', '118887', '78752', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20638', '30698', '118571', '78513', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20639', '30699', '120249', '76031', '0', '0', '31768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20640', '30700', '120251', '76247', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20641', '30701', '120180', '75807', '0', '0', '18384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20642', '30702', '117598', '77264', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20643', '30703', '117717', '77273', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20644', '30707', '116468', '77871', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20645', '30708', '118210', '76078', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20646', '30709', '114564', '78107', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20647', '30710', '114512', '77966', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20648', '30711', '115032', '74395', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20649', '30712', '115207', '74239', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20650', '30713', '118437', '74051', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20651', '30714', '118306', '74040', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20652', '31051', '116320', '74688', '0', '0', '16300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20653', '35277', '116780', '75504', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20654', '31169', '116642', '77560', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20655', '31092', '120493', '76520', '0', '0', '35500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20656', '31168', '115136', '74767', '0', '0', '62000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20657', '30704', '120100', '74739', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20658', '30705', '120079', '74847', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20659', '30706', '120039', '74650', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20660', '31667', '120108', '74780', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20661', '31576', '116048', '74716', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20662', '31669', '117572', '75592', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20663', '32887', '117410', '75082', '0', '0', '15377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20664', '31670', '118740', '78248', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20665', '31603', '117536', '77264', '0', '0', '56000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20666', '31604', '115664', '77136', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20667', '31688', '116144', '77856', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20668', '31690', '116096', '77856', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20669', '31823', '115056', '74560', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20670', '31824', '115552', '76416', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20671', '31825', '114592', '77904', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20672', '31826', '118096', '74272', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20673', '31676', '158181', '-24873', '0', '0', '13000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20674', '31678', '158208', '-24928', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20675', '31678', '158272', '-24896', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20676', '31678', '157904', '-24832', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20677', '31678', '157872', '-24768', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20678', '31680', '157840', '-25264', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20679', '31682', '157760', '-25312', '0', '0', '52000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20680', '31682', '157692', '-25344', '0', '0', '52000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20681', '31682', '158072', '-25404', '0', '0', '36000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20682', '31682', '158116', '-25472', '0', '0', '36000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20683', '35276', '147952', '3742', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20684', '31001', '148700', '16834', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20685', '35271', '147408', '2320', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20686', '35271', '147552', '2128', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20687', '30837', '146787', '26255', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20688', '30838', '146046', '27293', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20689', '30840', '146893', '28982', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20690', '30839', '146054', '27988', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20691', '30841', '148860', '27959', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20692', '30847', '150337', '28398', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20693', '30846', '150608', '28510', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20694', '30848', '146737', '25807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20695', '30849', '149216', '24960', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20696', '30850', '148960', '25120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20697', '30852', '148960', '25408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20698', '30851', '149216', '25648', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20699', '30853', '149488', '25504', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20700', '30854', '145856', '23168', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20701', '30855', '145648', '22752', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20702', '30856', '145646', '23568', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20703', '30857', '147456', '22576', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20704', '30858', '147216', '22848', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20705', '30860', '147692', '22848', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20706', '30861', '147214', '23067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20707', '30859', '147693', '23067', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20708', '30863', '143968', '24256', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20709', '30862', '143776', '23936', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20710', '30864', '144096', '23584', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20711', '30868', '147456', '27488', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20712', '30869', '145168', '30432', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20713', '30872', '147191', '32128', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20714', '30873', '147727', '32126', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20715', '30870', '147274', '19838', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20716', '30871', '147648', '19840', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20717', '30874', '142589', '26137', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20718', '30875', '142592', '26564', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20719', '30877', '152004', '25352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20720', '30876', '152007', '24856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20721', '30842', '148142', '28986', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20722', '30845', '148960', '26145', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20723', '30843', '148859', '27258', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20724', '30844', '148155', '26254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20725', '31053', '149044', '29160', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20726', '32593', '147004', '23754', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20727', '35277', '148408', '28476', '0', '0', '36884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20728', '35277', '146504', '28468', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20729', '35439', '149358', '23189', '0', '0', '33500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20730', '35569', '149494', '23219', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20731', '35441', '150416', '23605', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20732', '35442', '150194', '23758', '0', '0', '33500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20733', '35443', '145473', '25295', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20734', '35444', '145250', '25244', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20735', '35445', '150532', '26500', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20736', '35446', '150342', '26471', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20737', '35449', '144243', '28252', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20738', '35448', '144352', '27165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20739', '35447', '144237', '27172', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20740', '35450', '144462', '28125', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20741', '31084', '146983', '26645', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20742', '31091', '147570', '28927', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20743', '31092', '146986', '29566', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20744', '31431', '144272', '25328', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20745', '31445', '150912', '28112', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20746', '32880', '150915', '28398', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20747', '31423', '147328', '24992', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20748', '31577', '149072', '28736', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20749', '31666', '145332', '23112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20750', '31520', '146336', '27088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20751', '31613', '144172', '23664', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20752', '31614', '145928', '22768', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20753', '31688', '147392', '27408', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20754', '31690', '147504', '27408', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20755', '31739', '147792', '26368', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20756', '31827', '150856', '24864', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20757', '31828', '148496', '26544', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20758', '31829', '147132', '25936', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20759', '31830', '143376', '26592', '0', '0', '56000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20760', '31831', '147112', '31056', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20761', '30767', '148560', '27104', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20762', '30865', '144512', '25696', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20763', '30866', '144496', '25360', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20764', '30867', '143856', '25696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20765', '30766', '160611', '21236', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20766', '32325', '150276', '27849', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20767', '31745', '143200', '44000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20768', '35417', '178242', '-14663', '0', '0', '16264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20769', '35420', '179040', '-13717', '0', '0', '5456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20770', '35417', '178120', '-15336', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20771', '35421', '177598', '-18610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20772', '35418', '178433', '-18773', '0', '0', '6840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20773', '30978', '181472', '7158', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20774', '31147', '174473', '52854', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20775', '31696', '37600', '-37952', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20776', '31300', '44692', '-47312', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20777', '31301', '44700', '-47396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20778', '31302', '44704', '-47472', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20779', '31303', '44620', '-47620', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20780', '32883', '45524', '-48446', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20781', '31304', '45472', '-47424', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20782', '31305', '45184', '-47444', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20783', '31307', '45120', '-47452', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20784', '31308', '44976', '-47440', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20785', '31309', '43456', '-49520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20786', '31311', '43556', '-48592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20787', '31312', '43348', '-48444', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20788', '31313', '43308', '-48444', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20789', '31314', '43560', '-48912', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20790', '31315', '43556', '-48640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20791', '31594', '43556', '-48864', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20792', '31316', '45072', '-48784', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20793', '31317', '45136', '-48624', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20794', '31592', '45184', '-48624', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20795', '31319', '45620', '-48460', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20796', '31320', '43824', '-47664', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20797', '31340', '42596', '-47988', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20798', '31341', '42596', '-48484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20799', '31342', '40640', '-52620', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20800', '31343', '40848', '-52880', '0', '0', '36000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20801', '31344', '46384', '-51408', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20802', '31345', '46832', '-50912', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20803', '31346', '42544', '-46688', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20804', '31347', '39776', '-39872', '0', '0', '7500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20805', '31351', '37762', '-37946', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20806', '31578', '44216', '-48880', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20807', '31321', '38368', '-46912', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20808', '31324', '38368', '-47096', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20809', '31326', '38368', '-46728', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20810', '31322', '38060', '-46920', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20811', '31691', '38020', '-46912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20812', '31325', '36832', '-46916', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20813', '31691', '36792', '-46912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20814', '31327', '37648', '-46920', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20815', '31691', '37616', '-46912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20816', '31323', '37240', '-46916', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20817', '31691', '37200', '-46912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20818', '31328', '36476', '-49032', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20819', '31329', '36528', '-49024', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20820', '31330', '36448', '-49072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20821', '31331', '36256', '-49536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20822', '31332', '36336', '-49904', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20823', '31333', '36548', '-50064', '0', '0', '47000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20824', '31334', '38464', '-49920', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20825', '31335', '38512', '-49552', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20826', '31336', '38432', '-49184', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20827', '31337', '38220', '-49012', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20828', '31338', '37008', '-49200', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20829', '31339', '37728', '-49216', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20830', '31348', '35480', '-48224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20831', '31349', '35408', '-48368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20832', '31350', '35416', '-48076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20833', '31674', '41104', '-52152', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20834', '31673', '41568', '-52624', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20835', '31673', '43584', '-52240', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20836', '31673', '44736', '-51904', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20837', '31673', '45456', '-51424', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20838', '31673', '46672', '-49888', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20839', '31673', '46752', '-48496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20840', '31673', '46272', '-47632', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20841', '31673', '45268', '-46820', '0', '0', '13000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20842', '31673', '43584', '-46528', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20843', '31674', '40832', '-47920', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20844', '31674', '40832', '-48560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20845', '31674', '39984', '-39408', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20846', '31674', '37468', '-47712', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20847', '31674', '37240', '-47712', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20848', '31674', '37248', '-48752', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20849', '31674', '37456', '-48752', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20850', '31674', '36416', '-48032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20851', '31674', '36412', '-48448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20852', '31695', '44528', '-48420', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20853', '31694', '45664', '-50368', '0', '0', '29000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20854', '31698', '38208', '-48048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20855', '31699', '38384', '-48064', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20856', '31092', '42924', '-41424', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20857', '31742', '32960', '-48224', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20858', '31743', '32988', '-48268', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20859', '31744', '32984', '-48180', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20860', '31688', '36048', '-48208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20861', '31690', '36048', '-48268', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20862', '31832', '42928', '-41616', '0', '0', '37500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20863', '31833', '42912', '-47648', '0', '0', '500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20864', '31834', '40528', '-52308', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20865', '31835', '45552', '-49888', '0', '0', '34000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20866', '31836', '37552', '-47440', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20867', '31527', '34767', '-54606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20868', '31529', '34885', '-54472', '0', '0', '26240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20869', '31522', '51878', '-54796', '0', '0', '22912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20870', '31523', '51475', '-54596', '0', '0', '11040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20871', '31526', '51995', '-51265', '0', '0', '-2064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20872', '31534', '49952', '-46960', '0', '0', '-3704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20873', '31533', '47059', '-35982', '0', '0', '-22192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20874', '31531', '60162', '-35900', '0', '0', '19944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20875', '31535', '59753', '-47648', '0', '0', '-27032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20876', '31530', '56393', '-47191', '0', '0', '-10800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20877', '31367', '67737', '-72369', '0', '0', '33486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20878', '31368', '97136', '-75648', '0', '0', '37000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20879', '31518', '68064', '-71712', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20880', '31517', '72704', '-72480', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20881', '31512', '72656', '-72480', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20882', '31517', '95476', '-87316', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20883', '31513', '95516', '-87328', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20884', '31517', '69952', '-83904', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20885', '31514', '69904', '-83904', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20886', '31517', '78416', '-75760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20887', '31515', '78416', '-75808', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20888', '31517', '89204', '-92656', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20889', '31516', '89236', '-92684', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20890', '31508', '76656', '-76416', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20891', '31509', '97264', '-90784', '0', '0', '23000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20892', '31510', '72767', '-89068', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20893', '31511', '91744', '-75824', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20894', '31519', '78064', '-82672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20895', '31746', '85884', '-76588', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20896', '31748', '85832', '-76652', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20897', '31748', '85824', '-76544', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20898', '31748', '85940', '-76536', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20899', '31748', '85936', '-76640', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20900', '31647', '94160', '-88912', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20901', '31648', '80240', '-72720', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20902', '31649', '71344', '-82704', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20903', '31369', '123712', '-72224', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20904', '31654', '122512', '-69965', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20905', '31554', '70000', '-50064', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20906', '31557', '69840', '-49888', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20907', '31553', '69248', '-50160', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20908', '31555', '69348', '-50408', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20909', '31556', '69232', '-49984', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20910', '31557', '69376', '-50080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20911', '31557', '69372', '-50264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20912', '31661', '71994', '-55705', '0', '0', '38569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20913', '31662', '77184', '-44064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20914', '31663', '78832', '-61536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20915', '31664', '91840', '-52471', '0', '0', '53787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20916', '31665', '83168', '-54320', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20917', '31751', '97077', '-60168', '0', '0', '35000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20918', '31752', '97100', '-60088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20919', '31752', '96990', '-60111', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20920', '31752', '97030', '-60245', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20921', '31752', '97183', '-60218', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20922', '31561', '106288', '-53808', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20923', '31378', '125440', '-40944', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20924', '31377', '106880', '-53792', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20925', '31380', '107296', '-54576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20926', '31381', '107376', '-55424', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20927', '31382', '107232', '-52776', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20928', '31383', '107680', '-52112', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20929', '31379', '109156', '-53392', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20930', '31651', '119472', '-28688', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20931', '31521', '149520', '-112704', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20932', '31697', '149568', '-112768', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20933', '31543', '157648', '-115360', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20934', '31544', '155616', '-105696', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20935', '31545', '140656', '-105488', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20936', '31546', '141632', '-109424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20937', '31547', '147504', '-113296', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20938', '31623', '157216', '-109328', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20939', '31602', '157248', '-109168', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20940', '31624', '149404', '-112468', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20941', '31626', '149312', '-112484', '0', '0', '11000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20942', '31622', '149760', '-112928', '0', '0', '29000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20943', '31627', '145232', '-104736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20944', '31628', '145043', '-104577', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20945', '31615', '145904', '-70880', '0', '0', '18000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20946', '31652', '161728', '-92880', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20947', '31653', '164711', '-74121', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20948', '31376', '149824', '-79840', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20949', '31370', '149980', '-82204', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20950', '31374', '149104', '-80544', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20951', '31375', '150416', '-80752', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20952', '31373', '150368', '-81216', '0', '0', '15000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20953', '31372', '149052', '-80996', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20954', '31371', '146980', '-67483', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20955', '31559', '149000', '-81392', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20956', '35367', '154208', '-51648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20957', '35363', '147408', '-49296', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20958', '35365', '147696', '-49312', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20959', '35356', '147808', '-45328', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20960', '35356', '147264', '-45632', '0', '0', '48500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20961', '35355', '147456', '-46448', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20962', '35359', '148612', '-49004', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20963', '35359', '148664', '-49168', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20964', '35360', '146312', '-49004', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20965', '35360', '146280', '-49180', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20966', '35358', '149272', '-48088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20967', '35358', '149024', '-48080', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20968', '35357', '145640', '-48096', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20969', '35357', '145904', '-48096', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20970', '31640', '160082', '-47862', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20971', '31641', '147408', '-64016', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20972', '31257', '148975', '-58919', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20973', '31258', '149012', '-58894', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20974', '31256', '148832', '-58960', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20975', '31259', '149152', '-58776', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20976', '31267', '146440', '-57500', '0', '0', '43000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20977', '31268', '146412', '-57484', '0', '0', '43000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20978', '31269', '146528', '-57936', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20979', '31270', '146172', '-57380', '0', '0', '54000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20980', '31600', '146228', '-57400', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20981', '31287', '145168', '-54880', '0', '0', '28000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20982', '31285', '145080', '-54592', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20983', '31286', '144808', '-54732', '0', '0', '62000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20984', '31271', '146396', '-58696', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20985', '31272', '146432', '-58784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20986', '31583', '146428', '-58880', '0', '0', '28000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20987', '31273', '146580', '-58752', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20988', '31587', '146628', '-58776', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20989', '31274', '146688', '-59008', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20990', '31597', '146624', '-58976', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20991', '32881', '146731', '-58940', '0', '0', '25615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20992', '31279', '147712', '-52688', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20993', '31280', '148048', '-52416', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20994', '31281', '147376', '-52416', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20995', '31755', '146553', '-52608', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20996', '31282', '146688', '-52576', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20997', '31283', '146416', '-52564', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20998', '31585', '146688', '-52592', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('20999', '31284', '147840', '-53872', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21000', '31276', '148880', '-52608', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21001', '31277', '149008', '-52560', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21002', '31278', '148736', '-52560', '0', '0', '49500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21003', '31275', '147966', '-55228', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21004', '31292', '149216', '-56544', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21005', '31293', '149360', '-56336', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21006', '31294', '144584', '-57904', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21007', '31295', '144364', '-57580', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21008', '31296', '147920', '-59424', '0', '0', '45000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21009', '31297', '147504', '-59424', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21010', '31298', '151060', '-57576', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21011', '31299', '150832', '-57904', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21012', '31260', '149380', '-57590', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21013', '31262', '149372', '-57552', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21014', '31261', '149232', '-57680', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21015', '31579', '149278', '-57653', '0', '0', '22000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21016', '31263', '149312', '-57360', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21017', '31584', '149352', '-57452', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21018', '31264', '149008', '-57696', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21019', '31265', '148928', '-58400', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21020', '35468', '148912', '-55568', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21021', '35467', '149024', '-55456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21022', '35466', '148224', '-56496', '0', '0', '21000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21023', '35465', '148381', '-56525', '0', '0', '54000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21024', '35464', '147072', '-56416', '0', '0', '11500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21025', '35463', '147134', '-56576', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21026', '35462', '146488', '-55432', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21027', '35461', '146416', '-55568', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21028', '31608', '146560', '-53632', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21029', '31588', '149488', '-57152', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21030', '31700', '149536', '-57136', '0', '0', '35000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21031', '31701', '149528', '-57180', '0', '0', '27000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21032', '31702', '149492', '-57200', '0', '0', '18000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21033', '31693', '149888', '-56624', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21034', '31692', '148256', '-55504', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21035', '31288', '144204', '-55780', '0', '0', '2000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21036', '31289', '144228', '-55720', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21037', '31290', '144256', '-55824', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21038', '31589', '144340', '-55752', '0', '0', '35000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21039', '35366', '145704', '-57104', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21040', '31674', '150012', '-56808', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21041', '31674', '149864', '-57020', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21042', '31674', '147824', '-58016', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21043', '31674', '147600', '-58012', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21044', '31674', '145464', '-56776', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21045', '31674', '145616', '-56976', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21046', '31673', '143280', '-58800', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21047', '31673', '143072', '-58496', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21048', '31673', '147900', '-61196', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21049', '31673', '147492', '-61188', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21050', '31673', '152432', '-58576', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21051', '31673', '152192', '-58864', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21052', '31691', '148784', '-53008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21053', '31691', '148976', '-53008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21054', '31691', '148784', '-53264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21055', '31691', '148976', '-53264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21056', '31691', '148976', '-53456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21057', '31691', '148784', '-53456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21058', '31092', '144400', '-54048', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21059', '31740', '150144', '-57920', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21060', '31741', '150208', '-57872', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21061', '31688', '147472', '-55232', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21062', '31690', '147408', '-55232', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21063', '31837', '144604', '-57124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21064', '31838', '146856', '-56424', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21065', '31839', '148548', '-56376', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21066', '31840', '147556', '-57828', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21067', '31841', '150748', '-57372', '0', '0', '28000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21068', '30767', '149272', '-55888', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21069', '31686', '189584', '-108768', '0', '0', '43000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21070', '31687', '191456', '-108448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21071', '31384', '191296', '-115472', '0', '0', '56000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21072', '31539', '180352', '-111888', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21073', '31540', '183664', '-114944', '0', '0', '20000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21074', '31385', '189872', '-105152', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21075', '31453', '178292', '-85577', '0', '0', '16256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21076', '31454', '169589', '-91293', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21077', '31919', '170279', '-88244', '0', '0', '22024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21078', '31538', '181611', '-75293', '0', '0', '-26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21079', '31921', '181061', '-85595', '0', '0', '-32584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21080', '31922', '179292', '-88981', '0', '0', '-33272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21081', '31924', '175606', '-82853', '0', '0', '-16248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21082', '31923', '173202', '-87004', '0', '0', '-16248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21083', '31920', '164304', '-47600', '0', '0', '-25104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21084', '31548', '171072', '-35408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21085', '31549', '181280', '-39824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21086', '31550', '173696', '-46960', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21087', '31551', '167888', '-61376', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21088', '31552', '184464', '-59456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21089', '31616', '164474', '-48918', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21090', '31683', '183584', '-53552', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21091', '31650', '191056', '-40576', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21092', '31655', '168528', '-61488', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21093', '31705', '191280', '-49552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21094', '20794', '85145', '245792', '0', '0', '5107', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21095', '20794', '88725', '249626', '0', '0', '45819', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21096', '20794', '88033', '256107', '0', '0', '56537', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21097', '20794', '88814', '254160', '0', '0', '52902', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21098', '20794', '85146', '258319', '0', '0', '57809', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21099', '20794', '86579', '257249', '0', '0', '58851', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21100', '20794', '78622', '257186', '0', '0', '6703', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21101', '20794', '80159', '258367', '0', '0', '6020', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21102', '20794', '76070', '252947', '0', '0', '14076', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21103', '20794', '76737', '255406', '0', '0', '12575', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21104', '20794', '76257', '250269', '0', '0', '19989', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21105', '20794', '77549', '247539', '0', '0', '26152', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21106', '20796', '82076', '246316', '0', '0', '33264', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21107', '20796', '83226', '246250', '0', '0', '31355', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21108', '20796', '85458', '247023', '0', '0', '40465', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21109', '20796', '86843', '247989', '0', '0', '38021', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21110', '20796', '88178', '250233', '0', '0', '17508', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21111', '20796', '87933', '249481', '0', '0', '45785', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21112', '20796', '88273', '253099', '0', '0', '52861', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21113', '20797', '87919', '254349', '0', '0', '51916', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21114', '20796', '87252', '255813', '0', '0', '55987', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21115', '20796', '84649', '257613', '0', '0', '26783', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21116', '20796', '83511', '257746', '0', '0', '43', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21117', '20797', '82299', '257689', '0', '0', '65353', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21118', '20796', '79467', '256718', '0', '0', '39938', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21119', '20796', '77989', '255699', '0', '0', '39479', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21120', '20796', '77588', '254534', '0', '0', '13856', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21121', '20797', '77268', '253463', '0', '0', '12395', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21122', '20796', '77091', '250843', '0', '0', '19544', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21123', '20796', '77502', '249540', '0', '0', '19988', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21124', '20796', '78026', '248356', '0', '0', '16103', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21125', '20796', '79026', '247736', '0', '0', '27247', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21126', '20798', '78793', '248760', '0', '0', '23987', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21127', '20798', '78522', '249400', '0', '0', '22873', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21128', '20798', '81660', '247177', '0', '0', '30856', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21129', '20798', '80328', '247743', '0', '0', '25508', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21130', '20798', '86129', '248430', '0', '0', '40811', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21131', '20798', '82682', '247134', '0', '0', '30462', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21132', '20798', '87790', '251528', '0', '0', '177284', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21133', '20798', '87064', '249396', '0', '0', '46649', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21134', '20798', '87210', '253973', '0', '0', '62101', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21135', '20798', '87544', '253161', '0', '0', '53043', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21136', '20798', '84614', '256719', '0', '0', '60081', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21137', '20798', '86928', '254978', '0', '0', '59283', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21138', '20798', '82980', '256869', '0', '0', '2339', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21139', '20799', '84222', '256945', '0', '0', '65360', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21140', '20798', '80680', '256577', '0', '0', '7358', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21141', '20799', '80831', '256792', '0', '0', '8575', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21142', '20798', '77938', '253227', '0', '0', '15939', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21143', '20799', '78314', '254589', '0', '0', '13171', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21144', '20798', '77878', '251163', '0', '0', '21106', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21145', '20799', '78259', '250162', '0', '0', '19991', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21146', '20800', '79178', '250328', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21147', '20800', '78550', '251732', '0', '0', '18188', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21148', '20800', '81286', '248039', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21149', '20800', '79374', '249575', '0', '0', '29191', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21150', '20800', '83823', '247824', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21151', '20800', '80257', '248938', '0', '0', '27598', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21152', '20800', '85870', '249375', '0', '0', '39905', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21153', '20800', '81933', '248145', '0', '0', '32244', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21154', '20800', '86859', '251471', '0', '0', '13412', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21155', '20800', '86407', '250446', '0', '0', '6101', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21156', '20800', '86284', '253722', '0', '0', '4588', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21157', '20801', '86206', '249727', '0', '0', '26635', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21158', '20800', '83979', '256023', '0', '0', '33207', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21159', '20801', '86045', '254393', '0', '0', '51731', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21160', '20800', '82054', '256115', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21161', '20801', '83174', '255876', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21162', '20800', '79675', '254618', '0', '0', '0', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21163', '20801', '80710', '255480', '0', '0', '36597', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21164', '20800', '78726', '252715', '0', '0', '6954', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21165', '20801', '79324', '254467', '0', '0', '62552', '94', null, null, null);
INSERT INTO `spawnlist` VALUES ('21166', '31865', '-111976', '-182448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21167', '31866', '-111088', '-182448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21168', '31867', '-110296', '-180560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21169', '31868', '-109416', '-180560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21170', '31869', '-113264', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21171', '31870', '-111592', '-180560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21172', '31871', '-109800', '-182448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21173', '31872', '-111592', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21174', '31873', '-109912', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21175', '31874', '-111976', '-179624', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21176', '31875', '-111088', '-179624', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21177', '31876', '-110296', '-177744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21178', '31877', '-109416', '-177744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21179', '31878', '-113264', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21180', '31879', '-111592', '-177744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21181', '31880', '-109800', '-179624', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21182', '31881', '-111592', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21183', '31882', '-109912', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21184', '31883', '-113872', '-175824', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21185', '31884', '-113872', '-174944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21186', '31885', '-115752', '-174152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21187', '31886', '-115752', '-173264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21188', '31887', '-114800', '-177120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21189', '31888', '-115760', '-175440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21190', '31889', '-113872', '-173648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21191', '31890', '-114800', '-175440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21192', '31891', '-114800', '-173832', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21193', '31892', '-117632', '-177760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21194', '31893', '-118512', '-177760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21195', '31894', '-119304', '-179640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21196', '31895', '-120192', '-179640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21197', '31896', '-116336', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21198', '31897', '-118016', '-179648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21199', '31898', '-119808', '-177760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21200', '31899', '-118016', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21201', '31900', '-119696', '-178688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21202', '31901', '-117632', '-180584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21203', '31902', '-118512', '-180584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21204', '31903', '-119304', '-182464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21205', '31904', '-120192', '-182464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21206', '31905', '-116336', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21207', '31906', '-118016', '-182464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21208', '31907', '-119808', '-180592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21209', '31908', '-118016', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21210', '31909', '-119696', '-181520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21211', '31910', '-115728', '-184384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21212', '31911', '-115728', '-185264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21213', '31912', '-113856', '-186064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21214', '31913', '-113856', '-186944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21215', '31914', '-114800', '-183088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21216', '31915', '-113856', '-184768', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21217', '31916', '-115728', '-186423', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21218', '31917', '-114800', '-184768', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21219', '31918', '-114800', '-186448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21220', '31488', '-114224', '-181504', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21221', '31489', '-114216', '-178698', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21222', '31490', '-114798', '-178084', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21223', '31491', '-115362', '-178692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21224', '31492', '-115364', '-181517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21225', '31493', '-114793', '-182125', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21226', '30670', '125832', '-180002', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21227', '31659', '124304', '82128', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21228', '31658', '181264', '36640', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21229', '31656', '47376', '-56880', '0', '0', '58000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21230', '31657', '46016', '-36368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21231', '30885', '112132', '-14560', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21232', '30887', '110560', '-11520', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21233', '30888', '111396', '-11396', '0', '0', '21500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21234', '30889', '110916', '-10560', '0', '0', '22500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21235', '29004', '-21562', '179041', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21236', '29004', '-21139', '179392', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21237', '29004', '-21984', '179183', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21238', '29004', '-22020', '179689', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21239', '29004', '-21281', '179733', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21240', '29004', '-21925', '180003', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21241', '29004', '-21531', '180046', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21242', '29004', '-22154', '181958', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21243', '29004', '-21672', '181903', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21244', '29004', '-20992', '181627', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21245', '29004', '-21861', '182279', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21246', '29004', '-21693', '182717', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21247', '29004', '-22070', '182890', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21248', '29004', '-22262', '183156', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21249', '29004', '-21308', '182278', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21250', '29004', '-21113', '182681', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21251', '29004', '-21446', '183135', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21252', '29004', '-21854', '183450', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21253', '29004', '-20714', '182103', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21254', '29004', '-20720', '182775', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21255', '29004', '-20949', '183233', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21256', '29004', '-22349', '182333', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21257', '29004', '-22406', '182733', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21258', '29004', '-22700', '182486', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21259', '29004', '-22015', '181518', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21260', '29009', '17148', '112858', '0', '0', '57835', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21261', '29013', '18649', '113055', '0', '0', '14832', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21262', '29011', '17938', '113076', '0', '0', '2173', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21263', '29010', '16520', '113202', '0', '0', '29114', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21264', '31843', '17719', '115430', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21265', '31843', '17719', '115430', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21266', '29011', '18265', '112945', '0', '0', '7190', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21267', '29009', '17757', '112745', '0', '0', '3284', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21268', '29012', '16914', '113013', '0', '0', '3435', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21269', '29011', '18928', '113431', '0', '0', '11033', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21270', '29009', '16647', '112937', '0', '0', '40331', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21271', '29012', '18086', '112977', '0', '0', '36221', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21272', '29011', '17502', '112768', '0', '0', '2402', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21273', '29009', '17154', '113014', '0', '0', '29087', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21274', '29012', '18263', '112789', '0', '0', '65137', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21275', '29011', '17148', '112911', '0', '0', '38585', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('21276', '27165', '-81247', '75607', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21277', '27116', '-61264', '182384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21278', '27116', '-61312', '182848', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21279', '27116', '-61211', '182513', '0', '0', '26175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21280', '27116', '-60816', '182384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21281', '27016', '46828', '246674', '0', '0', '0', '900', null, null, null);
INSERT INTO `spawnlist` VALUES ('21282', '27117', '48001', '244347', '0', '0', '32944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21283', '27139', '9209', '127105', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21284', '27104', '23031', '118953', '0', '0', '8192', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21285', '27093', '28448', '174080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21286', '27020', '13734', '80168', '0', '0', '45370', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('21287', '27166', '63707', '31164', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('21288', '27185', '113356', '93848', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21289', '27186', '117733', '94108', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21290', '27187', '127714', '90495', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21291', '27188', '106671', '93905', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21292', '21438', '99556', '-60185', '0', '0', '16334', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21293', '21438', '98868', '-61027', '0', '0', '39756', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21294', '21438', '103809', '-60241', '0', '0', '59762', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21295', '21438', '103090', '-59813', '0', '0', '20054', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21296', '21438', '103511', '-59921', '0', '0', '19740', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21297', '21438', '101781', '-59539', '0', '0', '30245', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21298', '21439', '105806', '-61081', '0', '0', '12909', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21299', '21439', '101615', '-60282', '0', '0', '33935', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21300', '21439', '105354', '-61003', '0', '0', '2681', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21301', '21439', '105329', '-61597', '0', '0', '41346', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21302', '21439', '104934', '-60902', '0', '0', '22131', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21303', '21439', '102588', '-59529', '0', '0', '4945', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21304', '21440', '105732', '-61298', '0', '0', '63936', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21305', '21440', '102647', '-59263', '0', '0', '18107', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21306', '21440', '105132', '-60772', '0', '0', '20444', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21307', '21440', '99186', '-60038', '0', '0', '33049', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21308', '21440', '104491', '-61537', '0', '0', '54522', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21309', '21440', '103419', '-60184', '0', '0', '18520', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21310', '21441', '102149', '-59625', '0', '0', '57183', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21311', '21441', '105795', '-61713', '0', '0', '60296', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21312', '21441', '101045', '-59554', '0', '0', '64364', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21313', '21441', '102829', '-60444', '0', '0', '28292', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21314', '21441', '101778', '-60450', '0', '0', '52009', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21315', '21441', '102932', '-59563', '0', '0', '20890', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21316', '21442', '103387', '-60847', '0', '0', '47935', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21317', '21442', '101409', '-59986', '0', '0', '33529', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21318', '21442', '104054', '-60820', '0', '0', '56279', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21319', '21442', '99995', '-60140', '0', '0', '37933', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21320', '21442', '100826', '-60093', '0', '0', '3356', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21321', '21442', '100605', '-60411', '0', '0', '55037', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21322', '21438', '100882', '-59899', '0', '0', '14573', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21323', '21438', '100472', '-59904', '0', '0', '62989', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21324', '21438', '101502', '-59720', '0', '0', '31208', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21325', '21438', '101895', '-59960', '0', '0', '62618', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21326', '21438', '100249', '-60634', '0', '0', '39879', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21327', '21438', '103246', '-60695', '0', '0', '23945', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21328', '21439', '104242', '-60309', '0', '0', '32575', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21329', '21439', '104692', '-61373', '0', '0', '44619', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21330', '21439', '102306', '-60350', '0', '0', '44477', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21331', '21439', '104768', '-60447', '0', '0', '20440', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21332', '21439', '99880', '-60330', '0', '0', '61552', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21333', '21439', '99440', '-60811', '0', '0', '3994', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21334', '21440', '102182', '-60286', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21335', '21440', '102247', '-59961', '0', '0', '32309', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21336', '21440', '104402', '-60856', '0', '0', '28972', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21337', '21440', '102710', '-59951', '0', '0', '9347', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21338', '21440', '99091', '-60123', '0', '0', '48573', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21339', '21440', '100477', '-60226', '0', '0', '46936', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21340', '21441', '101151', '-60074', '0', '0', '56683', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21341', '21441', '100327', '-59950', '0', '0', '0', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21342', '21441', '100098', '-59801', '0', '0', '30615', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21343', '21441', '103631', '-60741', '0', '0', '28400', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21344', '21441', '103238', '-60377', '0', '0', '32667', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21345', '21441', '104799', '-61110', '0', '0', '30731', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21346', '21442', '102539', '-59739', '0', '0', '33200', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21347', '21442', '104463', '-61228', '0', '0', '27330', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21348', '21442', '101615', '-59532', '0', '0', '62053', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21349', '21442', '103849', '-60334', '0', '0', '37155', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21350', '21442', '105263', '-61244', '0', '0', '19666', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21351', '21442', '99350', '-60996', '0', '0', '36236', '37', null, null, null);
INSERT INTO `spawnlist` VALUES ('21352', '21549', '49330', '-61979', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21353', '21549', '51150', '-61008', '0', '0', '13444', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21354', '21550', '50540', '-60959', '0', '0', '38664', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21355', '21550', '50036', '-61089', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21356', '21555', '50969', '-60527', '0', '0', '3585', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21357', '21555', '49632', '-62157', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21358', '21556', '50289', '-61741', '0', '0', '46168', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21359', '21556', '49717', '-61364', '0', '0', '54698', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21360', '21552', '51009', '-61728', '0', '0', '47703', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21361', '21549', '52499', '-60914', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21362', '21549', '53507', '-60558', '0', '0', '46424', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21363', '21550', '54658', '-59387', '0', '0', '48082', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21364', '21550', '53262', '-59416', '0', '0', '34458', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21365', '21555', '53308', '-57909', '0', '0', '17049', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21366', '21555', '54108', '-61270', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21367', '21556', '53050', '-60584', '0', '0', '44491', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21368', '21556', '52196', '-60380', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21369', '21556', '53392', '-59902', '0', '0', '45136', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21370', '21552', '52562', '-59536', '0', '0', '31095', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21371', '21552', '53725', '-59001', '0', '0', '11849', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21372', '21552', '52098', '-59886', '0', '0', '58206', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21373', '21549', '54408', '-59942', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21374', '21549', '54642', '-60557', '0', '0', '45247', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21375', '21550', '55313', '-59408', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21376', '21550', '54309', '-58991', '0', '0', '64487', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21377', '21556', '55057', '-59729', '0', '0', '19428', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21378', '21556', '53926', '-59562', '0', '0', '32448', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21379', '21556', '55573', '-59763', '0', '0', '4993', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21380', '21556', '52901', '-59032', '0', '0', '31555', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21381', '21552', '55289', '-58939', '0', '0', '37013', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21382', '21552', '54754', '-58082', '0', '0', '14011', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21383', '21549', '50883', '-59952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21384', '21549', '51647', '-58538', '0', '0', '34169', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21385', '21549', '52608', '-58211', '0', '0', '3125', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21386', '21550', '50438', '-58711', '0', '0', '29198', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21387', '21550', '49774', '-59182', '0', '0', '42477', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21388', '21550', '51545', '-61357', '0', '0', '49800', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21389', '21556', '51747', '-60833', '0', '0', '11957', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21390', '21556', '51002', '-58912', '0', '0', '45596', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21391', '21556', '51151', '-58492', '0', '0', '32198', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21392', '21552', '52825', '-60143', '0', '0', '22412', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21393', '21552', '51622', '-60391', '0', '0', '19094', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21394', '21552', '50414', '-59533', '0', '0', '61441', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21395', '21547', '47005', '-58115', '0', '0', '54666', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21396', '21547', '47730', '-56383', '0', '0', '15986', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21397', '21547', '47437', '-56772', '0', '0', '59486', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21398', '21547', '47590', '-57818', '0', '0', '36518', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21399', '21547', '48638', '-59211', '0', '0', '51978', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21400', '21548', '47300', '-58346', '0', '0', '29655', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21401', '21548', '48426', '-57447', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21402', '21548', '48729', '-57625', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21403', '21548', '49051', '-57981', '0', '0', '13613', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21404', '21548', '47822', '-57091', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21405', '21549', '49971', '-55948', '0', '0', '9114', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21406', '21549', '48280', '-58502', '0', '0', '45039', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21407', '21549', '48085', '-57568', '0', '0', '16933', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21408', '21555', '47509', '-57360', '0', '0', '28536', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21409', '21555', '48628', '-57803', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21410', '21547', '49589', '-56681', '0', '0', '4602', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21411', '21547', '51171', '-56611', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21412', '21547', '49498', '-57079', '0', '0', '52018', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21413', '21547', '51271', '-56433', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21414', '21547', '50016', '-57245', '0', '0', '11095', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21415', '21548', '50828', '-54706', '0', '0', '11121', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21416', '21548', '50668', '-56789', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21417', '21548', '51170', '-57323', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21418', '21548', '51070', '-56789', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21419', '21548', '50750', '-56306', '0', '0', '14089', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21420', '21549', '49550', '-56382', '0', '0', '45542', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21421', '21549', '51271', '-56789', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21422', '21549', '48426', '-56525', '0', '0', '32552', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21423', '21555', '50086', '-56500', '0', '0', '12913', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21424', '21555', '50840', '-56068', '0', '0', '44585', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21425', '21555', '50461', '-55869', '0', '0', '55456', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21426', '18119', '54389', '-57295', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21427', '18119', '55999', '-56583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21428', '18119', '55189', '-56463', '0', '0', '50335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21429', '18119', '54791', '-56939', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21430', '18119', '54783', '-56123', '0', '0', '38225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21431', '18119', '53823', '-56560', '0', '0', '2281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21432', '18119', '55542', '-56055', '0', '0', '48441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21433', '18119', '56041', '-55794', '0', '0', '12978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21434', '18119', '55564', '-55175', '0', '0', '12809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21435', '18119', '53341', '-56871', '0', '0', '35834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21436', '18119', '53483', '-56405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21437', '18119', '54288', '-56761', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21438', '21564', '54654', '-56764', '0', '0', '51335', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21439', '21564', '55068', '-55569', '0', '0', '10836', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21440', '21564', '55648', '-57584', '0', '0', '45947', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21441', '21564', '54188', '-55515', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21442', '21564', '55899', '-56419', '0', '0', '8814', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21443', '21568', '55306', '-57356', '0', '0', '60009', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21444', '21568', '53636', '-55919', '0', '0', '56268', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21445', '21568', '53885', '-55337', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21446', '21569', '53620', '-56986', '0', '0', '51251', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21447', '21569', '54188', '-56227', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21448', '21569', '54643', '-57614', '0', '0', '49256', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21449', '21569', '53144', '-55630', '0', '0', '38150', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21450', '21566', '54892', '-56761', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21451', '21566', '53535', '-54784', '0', '0', '49152', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21452', '21566', '55624', '-55836', '0', '0', '6412', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21453', '21566', '54087', '-56761', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21454', '21566', '54590', '-55871', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21455', '21573', '55293', '-55008', '0', '0', '31901', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21456', '21573', '53631', '-54049', '0', '0', '21496', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21457', '21573', '53302', '-55952', '0', '0', '44280', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21458', '18119', '56775', '-54355', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21459', '18119', '55969', '-53643', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21460', '18119', '56170', '-53287', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21461', '18119', '55900', '-52860', '0', '0', '35323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21462', '18119', '56270', '-52041', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21463', '18119', '57534', '-52760', '0', '0', '46919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21464', '18119', '56820', '-53237', '0', '0', '53075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21465', '18119', '57356', '-52370', '0', '0', '35990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21466', '18119', '55194', '-53461', '0', '0', '46919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21467', '18119', '57710', '-54615', '0', '0', '16450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21468', '18119', '55813', '-54079', '0', '0', '32137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21469', '18119', '55565', '-52219', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21470', '21564', '56686', '-52567', '0', '0', '1370', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21471', '21564', '57378', '-53755', '0', '0', '21931', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21472', '21564', '55920', '-54772', '0', '0', '7886', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21473', '21564', '57300', '-53134', '0', '0', '48247', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21474', '21568', '56673', '-53465', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21475', '21568', '56818', '-51452', '0', '0', '12668', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21476', '21568', '56674', '-54177', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21477', '21569', '56136', '-52538', '0', '0', '45371', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21478', '21569', '55951', '-53357', '0', '0', '47093', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21479', '21569', '55156', '-54136', '0', '0', '18614', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21480', '21569', '57581', '-53287', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21481', '21566', '55263', '-53109', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21482', '21566', '54827', '-54216', '0', '0', '5271', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21483', '21566', '55961', '-53834', '0', '0', '4467', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21484', '21566', '56875', '-53821', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21485', '21573', '54496', '-55090', '0', '0', '38404', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21486', '21573', '57952', '-52165', '0', '0', '49747', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21487', '21573', '58056', '-51381', '0', '0', '63635', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21488', '21573', '57894', '-55341', '0', '0', '52069', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21489', '21573', '56816', '-52107', '0', '0', '14438', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21490', '18119', '57853', '-58386', '0', '0', '10076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21491', '18119', '57576', '-57588', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21492', '18119', '58358', '-57744', '0', '0', '37984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21493', '18119', '58383', '-56876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21494', '18119', '59065', '-57109', '0', '0', '53662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21495', '21560', '58282', '-57054', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21496', '21560', '58923', '-57951', '0', '0', '51259', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21497', '21560', '56635', '-59131', '0', '0', '57252', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21498', '21560', '59358', '-55767', '0', '0', '43155', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21499', '21560', '57556', '-58119', '0', '0', '59278', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21500', '21551', '58504', '-54981', '0', '0', '22538', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21501', '21551', '57307', '-55905', '0', '0', '23233', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21502', '21551', '56972', '-57588', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21503', '21551', '59463', '-56381', '0', '0', '13029', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21504', '21551', '56563', '-58159', '0', '0', '5448', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21505', '21552', '58094', '-58216', '0', '0', '42332', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21506', '21552', '57073', '-57766', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21507', '21552', '59650', '-57321', '0', '0', '1897', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21508', '21552', '57363', '-56928', '0', '0', '63868', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21509', '21552', '58891', '-55566', '0', '0', '17142', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21510', '21562', '57677', '-57410', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21511', '21562', '58111', '-55905', '0', '0', '46727', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21512', '21562', '59312', '-57701', '0', '0', '12642', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21513', '21562', '55771', '-58610', '0', '0', '30725', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21514', '21562', '57980', '-56876', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21515', '21564', '59057', '-56452', '0', '0', '55695', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21516', '21564', '57021', '-56511', '0', '0', '22951', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21517', '21564', '58789', '-57254', '0', '0', '64248', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21518', '21564', '57643', '-56154', '0', '0', '15322', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21519', '21564', '59061', '-57443', '0', '0', '2694', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21520', '21562', '59917', '-53412', '0', '0', '14712', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21521', '21562', '59686', '-54288', '0', '0', '29866', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21522', '21562', '59499', '-55422', '0', '0', '2448', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21523', '21562', '58526', '-54492', '0', '0', '42011', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21524', '21569', '59482', '-53030', '0', '0', '16315', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21525', '21569', '59158', '-53953', '0', '0', '8599', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21526', '21569', '58867', '-53654', '0', '0', '26225', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21527', '21566', '59293', '-54652', '0', '0', '42007', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21528', '21566', '60073', '-54038', '0', '0', '42740', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21529', '21566', '59431', '-53509', '0', '0', '62495', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21530', '21562', '60525', '-53078', '0', '0', '39205', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21531', '21562', '60032', '-51703', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21532', '21562', '59629', '-50635', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21533', '21569', '60436', '-51239', '0', '0', '14210', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21534', '21569', '59019', '-50999', '0', '0', '26169', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21535', '21569', '59631', '-51528', '0', '0', '59083', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21536', '21566', '60146', '-52439', '0', '0', '29191', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21537', '21566', '60689', '-51954', '0', '0', '52054', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21538', '21566', '59831', '-50635', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21539', '21566', '60208', '-52403', '0', '0', '20026', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21540', '18119', '51338', '-54161', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21541', '18119', '52887', '-54798', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21542', '18119', '50633', '-53271', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21543', '18119', '52445', '-53627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21544', '18119', '51540', '-53805', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21545', '18119', '51641', '-53627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21546', '18119', '50706', '-52077', '0', '0', '22063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21547', '18119', '50835', '-53627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21548', '21560', '51843', '-53271', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21549', '21560', '51439', '-52915', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21550', '21551', '52463', '-54323', '0', '0', '2331', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21551', '21551', '51035', '-53627', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21552', '21564', '51255', '-55137', '0', '0', '51513', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21553', '21564', '50734', '-53093', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21554', '21568', '51136', '-53805', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21555', '21568', '51338', '-53449', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21556', '18119', '54354', '-54253', '0', '0', '50361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21557', '18119', '50255', '-52100', '0', '0', '35194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21558', '18119', '52858', '-51970', '0', '0', '25695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21559', '18119', '53803', '-51696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21560', '18119', '54206', '-52052', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21561', '18119', '52675', '-51081', '0', '0', '11941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21562', '18119', '52091', '-51518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21563', '18119', '52796', '-52408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21564', '18119', '52494', '-51713', '0', '0', '43883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21565', '18119', '53099', '-51874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21566', '18119', '54308', '-51518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21567', '18119', '51689', '-51874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21568', '21560', '51620', '-51503', '0', '0', '25740', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21569', '21560', '52330', '-51497', '0', '0', '54496', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21570', '21560', '53562', '-51264', '0', '0', '40322', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21571', '21551', '51083', '-51510', '0', '0', '30518', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21572', '21551', '53294', '-54403', '0', '0', '50176', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21573', '21551', '51075', '-52419', '0', '0', '22954', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21574', '21551', '53070', '-53773', '0', '0', '47201', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21575', '21564', '53143', '-51429', '0', '0', '54872', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21576', '21564', '53738', '-53762', '0', '0', '55285', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21577', '21564', '52674', '-50388', '0', '0', '19848', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21578', '21564', '51851', '-51751', '0', '0', '34939', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21579', '21564', '52074', '-51290', '0', '0', '32334', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21580', '21568', '52746', '-51487', '0', '0', '30869', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21581', '21568', '52998', '-52408', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21582', '21568', '52192', '-52408', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21583', '21568', '52186', '-51010', '0', '0', '25830', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21584', '18119', '54161', '-50952', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21585', '18119', '53959', '-49528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21586', '18119', '54060', '-48638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21587', '18119', '56375', '-50240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21588', '18119', '54903', '-49194', '0', '0', '58289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21589', '18119', '55927', '-50815', '0', '0', '8401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21590', '18119', '54397', '-49842', '0', '0', '42972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21591', '18119', '55172', '-51945', '0', '0', '7741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21592', '18119', '55747', '-49248', '0', '0', '64574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21593', '18119', '55772', '-49884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21594', '18119', '55470', '-50062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21595', '18119', '56373', '-50596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21596', '18119', '54564', '-48460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21597', '18119', '55470', '-49706', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21598', '18119', '55168', '-50240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21599', '21573', '55045', '-47192', '0', '0', '13722', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21600', '21573', '54362', '-50952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21601', '21573', '56312', '-48895', '0', '0', '37217', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21602', '21573', '55111', '-48734', '0', '0', '36546', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21603', '21573', '55268', '-49706', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21604', '21573', '57389', '-48181', '0', '0', '11640', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21605', '21573', '53006', '-49540', '0', '0', '23015', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21606', '21571', '54866', '-50062', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21607', '21571', '55066', '-49706', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21608', '21571', '57091', '-50304', '0', '0', '19080', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21609', '21571', '54604', '-49625', '0', '0', '2672', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21610', '21571', '55751', '-49100', '0', '0', '45654', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21611', '21571', '54911', '-48146', '0', '0', '57261', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21612', '21571', '56268', '-50573', '0', '0', '34519', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21613', '21576', '53433', '-50069', '0', '0', '65229', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21614', '21576', '55368', '-49172', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21615', '21576', '56174', '-51308', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21616', '21576', '54229', '-50707', '0', '0', '26840', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21617', '21576', '54816', '-51101', '0', '0', '25530', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21618', '21576', '54765', '-50952', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21619', '21576', '55772', '-49528', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21620', '21577', '54020', '-50538', '0', '0', '57747', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21621', '21577', '56775', '-50596', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21622', '21577', '54967', '-50240', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21623', '21577', '57468', '-50864', '0', '0', '19252', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21624', '21577', '54672', '-48727', '0', '0', '58359', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21625', '21577', '56072', '-50418', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21626', '21577', '55157', '-51363', '0', '0', '32025', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21627', '21579', '54262', '-50418', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21628', '21579', '53858', '-49706', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21629', '21579', '54096', '-48292', '0', '0', '12022', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21630', '21579', '53080', '-49089', '0', '0', '27932', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21631', '21579', '53960', '-48816', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21632', '21579', '54544', '-52524', '0', '0', '35309', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21633', '21579', '55569', '-51308', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21634', '21599', '55332', '-48124', '0', '0', '62721', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21635', '21599', '56275', '-51486', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21636', '21599', '54765', '-49172', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21637', '21599', '56475', '-50062', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21638', '21599', '55823', '-48450', '0', '0', '14326', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21639', '21573', '59573', '-48458', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21640', '21573', '59875', '-47568', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21641', '21573', '60389', '-46791', '0', '0', '4025', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21642', '21573', '58963', '-48954', '0', '0', '6816', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21643', '21571', '60815', '-48087', '0', '0', '43810', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21644', '21571', '59251', '-47787', '0', '0', '9286', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21645', '21571', '59068', '-46856', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21646', '21571', '59228', '-46816', '0', '0', '28296', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21647', '21576', '58587', '-48484', '0', '0', '5509', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21648', '21576', '59424', '-48753', '0', '0', '1027', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21649', '21576', '58968', '-47390', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21650', '21576', '59774', '-47746', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21651', '21577', '60680', '-47924', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21652', '21577', '60303', '-48131', '0', '0', '44084', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21653', '21577', '61267', '-47500', '0', '0', '860', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21654', '21577', '59361', '-47252', '0', '0', '16384', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21655', '21579', '58097', '-48836', '0', '0', '37974', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21656', '21579', '59866', '-47878', '0', '0', '13974', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21657', '21579', '59588', '-46594', '0', '0', '12499', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21658', '21579', '60643', '-47150', '0', '0', '16862', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21659', '21582', '59976', '-47390', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21660', '21582', '58667', '-47924', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21661', '21582', '60077', '-47212', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21662', '21582', '61115', '-48248', '0', '0', '39621', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21663', '21599', '58968', '-47746', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21664', '21599', '59792', '-48594', '0', '0', '33511', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21665', '21599', '58867', '-47212', '0', '0', '0', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21666', '21599', '58696', '-49334', '0', '0', '454', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21667', '21579', '56830', '-47718', '0', '0', '25360', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21668', '21579', '56564', '-46184', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21669', '21579', '55689', '-45100', '0', '0', '49117', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21670', '21579', '55240', '-43712', '0', '0', '19498', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21671', '21582', '54954', '-46540', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21672', '21582', '54924', '-43936', '0', '0', '47188', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21673', '21582', '55551', '-45410', '0', '0', '36970', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21674', '21582', '57749', '-46971', '0', '0', '59183', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21675', '21586', '54636', '-48011', '0', '0', '25164', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21676', '21586', '55932', '-45757', '0', '0', '3166', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21677', '21586', '55680', '-44697', '0', '0', '62248', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21678', '21586', '55332', '-46443', '0', '0', '29264', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21679', '21585', '56116', '-47574', '0', '0', '61239', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21680', '21585', '57076', '-46003', '0', '0', '31329', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21681', '21585', '57399', '-46402', '0', '0', '54511', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21682', '21585', '56167', '-45194', '0', '0', '3974', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21683', '21592', '55222', '-44610', '0', '0', '29354', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21684', '21592', '57703', '-47205', '0', '0', '10339', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21685', '21592', '54795', '-46782', '0', '0', '13974', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21686', '21592', '56664', '-46718', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21687', '21595', '56362', '-46184', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21688', '21595', '57044', '-48114', '0', '0', '53626', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21689', '21595', '57652', '-45620', '0', '0', '45809', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21690', '21595', '58453', '-45145', '0', '0', '5776', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21691', '21589', '55973', '-45920', '0', '0', '21495', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21692', '21589', '57166', '-47682', '0', '0', '45082', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21693', '21589', '57068', '-47074', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21694', '21589', '56564', '-46896', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21695', '21599', '53761', '-48504', '0', '0', '40914', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21696', '21599', '56195', '-47341', '0', '0', '12786', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21697', '21599', '54424', '-47178', '0', '0', '41418', '90', null, null, null);
INSERT INTO `spawnlist` VALUES ('21698', '18119', '49838', '-49346', '0', '0', '51362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21699', '18119', '49707', '-47378', '0', '0', '10858', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21700', '18119', '50412', '-46762', '0', '0', '36736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21701', '18119', '49991', '-49158', '0', '0', '9434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21702', '18119', '49305', '-47345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21703', '18119', '49961', '-47068', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21704', '18119', '48801', '-47523', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21705', '18119', '50613', '-48591', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21706', '18119', '48902', '-48413', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21707', '18119', '49406', '-47167', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21708', '21568', '50321', '-47384', '0', '0', '63314', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21709', '21568', '50764', '-50670', '0', '0', '24647', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21710', '21568', '49728', '-48097', '0', '0', '9482', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21711', '21568', '50686', '-47086', '0', '0', '63314', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21712', '21573', '50667', '-47307', '0', '0', '3229', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21713', '21573', '48499', '-48057', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21714', '21573', '48700', '-48057', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21715', '21571', '50707', '-49406', '0', '0', '13388', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21716', '21571', '50513', '-49481', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21717', '21571', '49821', '-47218', '0', '0', '62144', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21718', '21571', '50118', '-47169', '0', '0', '8827', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21719', '21571', '49338', '-48340', '0', '0', '64309', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21720', '21571', '50665', '-50230', '0', '0', '51969', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21721', '21571', '49805', '-48748', '0', '0', '32660', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21722', '21577', '50578', '-47504', '0', '0', '15098', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21723', '21577', '49560', '-48171', '0', '0', '24191', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21724', '21577', '50604', '-48776', '0', '0', '63137', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21725', '21571', '51849', '-45290', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21726', '21571', '52151', '-43688', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21727', '21571', '52855', '-44222', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21728', '21571', '51344', '-44044', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21729', '21571', '52329', '-46261', '0', '0', '44923', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21730', '21571', '52376', '-45304', '0', '0', '12821', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21731', '21576', '51151', '-44558', '0', '0', '29119', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21732', '21576', '52051', '-43866', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21733', '21576', '49965', '-43461', '0', '0', '28410', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21734', '21576', '52252', '-43866', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21735', '21576', '52352', '-44756', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21736', '21576', '51997', '-45109', '0', '0', '15690', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21737', '21582', '51248', '-44779', '0', '0', '53465', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21738', '21582', '50821', '-43948', '0', '0', '60115', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21739', '21582', '52453', '-44222', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21740', '21582', '53053', '-45583', '0', '0', '11291', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21741', '21582', '52755', '-44044', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21742', '21573', '50567', '-40479', '0', '0', '6452', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21743', '21573', '49730', '-40572', '0', '0', '15860', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21744', '21573', '51492', '-43423', '0', '0', '49941', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21745', '21573', '52008', '-42109', '0', '0', '57587', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21746', '21573', '51047', '-42584', '0', '0', '24330', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21747', '21573', '49559', '-41630', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21748', '21576', '50467', '-41699', '0', '0', '33449', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21749', '21576', '50365', '-41274', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21750', '21576', '49555', '-41317', '0', '0', '25377', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21751', '21576', '49458', '-40740', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21752', '21576', '49074', '-40323', '0', '0', '29079', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21753', '21576', '49526', '-40884', '0', '0', '26821', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21754', '21582', '50957', '-40875', '0', '0', '16303', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21755', '21582', '49150', '-40870', '0', '0', '32386', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21756', '21582', '49861', '-41452', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21757', '21582', '49031', '-39083', '0', '0', '15427', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21758', '21582', '49902', '-42217', '0', '0', '21568', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21759', '21582', '49826', '-41138', '0', '0', '60184', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21760', '21582', '50064', '-41452', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21761', '21571', '49031', '-45354', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21762', '21571', '50499', '-43819', '0', '0', '41211', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21763', '21571', '48930', '-45176', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21764', '21571', '50227', '-43097', '0', '0', '7288', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21765', '21577', '49232', '-43930', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21766', '21577', '49534', '-45176', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21767', '21577', '49031', '-44998', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21768', '21577', '48226', '-44998', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21769', '21582', '48628', '-44998', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21770', '21582', '48627', '-44642', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21771', '21582', '48627', '-44286', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21772', '21582', '48325', '-44464', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21773', '21573', '46604', '-39906', '0', '0', '19750', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21774', '21573', '50898', '-41667', '0', '0', '2979', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21775', '21573', '47762', '-42531', '0', '0', '44170', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21776', '21573', '47044', '-42034', '0', '0', '45668', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21777', '21576', '47375', '-42096', '0', '0', '57139', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21778', '21576', '48899', '-41193', '0', '0', '14326', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21779', '21576', '48806', '-42122', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21780', '21576', '47388', '-41204', '0', '0', '23908', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21781', '21579', '46596', '-39314', '0', '0', '32520', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21782', '21579', '48883', '-41541', '0', '0', '15959', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21783', '21579', '48404', '-41766', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21784', '21579', '47814', '-41651', '0', '0', '48753', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21785', '21582', '46351', '-40855', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21786', '21582', '47609', '-40707', '0', '0', '63449', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21787', '21582', '47055', '-41033', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21788', '21586', '45900', '-39711', '0', '0', '37956', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21789', '21586', '46808', '-39564', '0', '0', '3729', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21790', '21586', '46848', '-40472', '0', '0', '56259', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21791', '21594', '46218', '-39990', '0', '0', '47738', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21792', '21594', '46893', '-41669', '0', '0', '11858', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21793', '21591', '46903', '-39851', '0', '0', '61781', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21794', '21591', '47085', '-40359', '0', '0', '62467', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21795', '21586', '45592', '-36819', '0', '0', '23840', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21796', '21586', '45957', '-37154', '0', '0', '5782', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21797', '21586', '46675', '-36875', '0', '0', '45936', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21798', '21585', '46862', '-39119', '0', '0', '53143', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21799', '21585', '47280', '-37848', '0', '0', '10647', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21800', '21594', '47252', '-37404', '0', '0', '16207', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21801', '21594', '47915', '-39277', '0', '0', '56076', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21802', '21588', '46419', '-38114', '0', '0', '34326', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21803', '21588', '47241', '-38457', '0', '0', '60105', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21804', '21589', '46319', '-37897', '0', '0', '51549', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21805', '21586', '49493', '-37999', '0', '0', '22667', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21806', '21586', '48791', '-35805', '0', '0', '24576', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21807', '21586', '50310', '-36889', '0', '0', '11343', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21808', '21585', '49768', '-37660', '0', '0', '13829', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21809', '21585', '49975', '-36421', '0', '0', '23477', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21810', '21585', '49503', '-37412', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21811', '21594', '49551', '-35545', '0', '0', '33544', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21812', '21594', '50711', '-37412', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21813', '21594', '49116', '-37438', '0', '0', '62765', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21814', '21588', '49705', '-37056', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21815', '21588', '49397', '-36101', '0', '0', '39775', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21816', '21588', '48283', '-36647', '0', '0', '2449', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21817', '21589', '48595', '-37438', '0', '0', '39650', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21818', '21589', '49183', '-36640', '0', '0', '34555', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21819', '21589', '49362', '-38394', '0', '0', '46786', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21820', '21586', '54073', '-41711', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21821', '21586', '54375', '-41177', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21822', '21585', '53771', '-40821', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21823', '21585', '55456', '-41439', '0', '0', '61825', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21824', '21591', '54475', '-40999', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21825', '21591', '53670', '-40643', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21826', '21594', '54073', '-41355', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21827', '21594', '54757', '-41596', '0', '0', '4039', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21828', '21588', '53670', '-41355', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21829', '21588', '54073', '-40643', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21830', '21586', '58722', '-43183', '0', '0', '36540', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21831', '21586', '58377', '-43626', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21832', '21585', '59592', '-42313', '0', '0', '9191', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21833', '21585', '59009', '-42450', '0', '0', '34869', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21834', '21592', '59984', '-42454', '0', '0', '3772', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21835', '21592', '58864', '-43153', '0', '0', '4395', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21836', '21595', '60586', '-42404', '0', '0', '655', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21837', '21595', '57873', '-43448', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21838', '21588', '57773', '-43270', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21839', '21588', '57873', '-43092', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21840', '21589', '57974', '-43270', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21841', '21589', '59332', '-42507', '0', '0', '13497', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('21842', '18279', '56463', '-47430', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21843', '18279', '57570', '-46184', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21844', '18279', '56823', '-45582', '0', '0', '24883', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21845', '18280', '54914', '-43374', '0', '0', '21330', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21846', '18280', '56261', '-46362', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21847', '18280', '56512', '-48348', '0', '0', '37123', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21848', '18281', '56059', '-46362', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21849', '18281', '55758', '-46904', '0', '0', '20686', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21850', '18281', '57772', '-46540', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21851', '18282', '57264', '-47270', '0', '0', '13949', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21852', '18282', '55255', '-46718', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21853', '18282', '56362', '-47252', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21854', '18279', '57067', '-46718', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21855', '18279', '55484', '-48021', '0', '0', '41400', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21856', '18279', '56866', '-46718', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21857', '18280', '56563', '-46184', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21858', '18280', '56176', '-45389', '0', '0', '11313', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21859', '18280', '57270', '-45713', '0', '0', '15476', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21860', '18281', '57784', '-45217', '0', '0', '34315', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21861', '18281', '57369', '-46896', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21862', '18281', '57677', '-44654', '0', '0', '14125', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21863', '18282', '54805', '-46120', '0', '0', '36540', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21864', '18282', '57296', '-46200', '0', '0', '53914', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21865', '18282', '55679', '-47650', '0', '0', '1797', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21866', '18279', '58679', '-43804', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21867', '18279', '58991', '-42097', '0', '0', '37745', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21868', '18279', '58578', '-42558', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21869', '18280', '58377', '-42558', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21870', '18280', '58578', '-42914', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21871', '18280', '59922', '-42231', '0', '0', '26549', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21872', '18281', '61110', '-42610', '0', '0', '60523', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21873', '18281', '60305', '-42602', '0', '0', '61813', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21874', '18281', '59582', '-41853', '0', '0', '3788', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21875', '18282', '59072', '-42736', '0', '0', '53269', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21876', '18282', '59484', '-42736', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21877', '18282', '58175', '-42202', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21878', '18279', '58759', '-41572', '0', '0', '7498', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21879', '18279', '59182', '-43270', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21880', '18279', '58774', '-41762', '0', '0', '40543', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21881', '18280', '58679', '-42380', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21882', '18280', '58679', '-43448', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21883', '18280', '59081', '-42380', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21884', '18281', '60482', '-42298', '0', '0', '1177', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21885', '18281', '59545', '-42346', '0', '0', '22598', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21886', '18281', '57726', '-41467', '0', '0', '14632', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21887', '18282', '58132', '-41821', '0', '0', '31140', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21888', '18282', '57874', '-43448', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21889', '18282', '58276', '-43448', '0', '0', '0', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('21890', '30884', '112032', '-15788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21891', '30883', '111888', '-17792', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21892', '30880', '112816', '-17856', '0', '0', '26000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21893', '30881', '112740', '-17944', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21894', '30882', '112668', '-17960', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21895', '30886', '111468', '-12224', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21896', '31756', '147728', '27408', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21897', '31757', '147761', '27408', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21898', '31756', '148560', '-57952', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21899', '31757', '148514', '-57972', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21900', '31756', '110592', '220400', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21901', '31757', '110592', '220443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21902', '31756', '117200', '75824', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21903', '31757', '117160', '75784', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21904', '31756', '116224', '-181728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21905', '31757', '116218', '-181793', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21906', '31756', '114880', '-178144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21907', '31757', '114880', '-178196', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21908', '31756', '83076', '147912', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21909', '31757', '83082', '147845', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21910', '31756', '81136', '54576', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21911', '31757', '81126', '54519', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21912', '31756', '45472', '49312', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21913', '31757', '45414', '49296', '0', '0', '53000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21914', '31756', '47648', '51296', '0', '0', '38500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21915', '31757', '47680', '51255', '0', '0', '38500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21916', '31756', '17956', '170536', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21917', '31757', '17913', '170536', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21918', '31756', '15584', '142784', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21919', '31757', '15631', '142778', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21920', '31756', '11340', '15972', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21921', '31757', '11353', '16022', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21922', '31756', '10968', '17540', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21923', '31757', '10918', '17511', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21924', '31756', '-14048', '123184', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21925', '31757', '-14050', '123229', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21926', '31756', '-44979', '-113508', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21927', '31757', '-44983', '-113554', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21928', '31756', '-84119', '243254', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21929', '31757', '-84047', '243193', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21930', '31756', '-84336', '242156', '0', '0', '24500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21931', '31757', '-84294', '242204', '0', '0', '24500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21932', '31756', '-82032', '150160', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21933', '31757', '-81967', '150160', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21934', '31756', '147888', '-58048', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21935', '31757', '147924', '-58052', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21936', '31756', '147262', '-56450', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21937', '31757', '147285', '-56461', '0', '0', '11500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21938', '31756', '44176', '-48732', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21939', '31757', '44176', '-48688', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21940', '31756', '44319', '-47640', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21941', '31757', '44294', '-47642', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21942', '31757', '87856', '-142272', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21943', '31756', '87824', '-142256', '0', '0', '7342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21944', '31757', '87644', '-140674', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21945', '31756', '87596', '-140674', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21946', '31757', '-116902', '46841', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21947', '31756', '-116948', '46841', '0', '0', '3355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('21948', '21547', '48536', '-55831', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21949', '31389', '60161', '-42086', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21950', '31388', '59626', '-41684', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21951', '31387', '58790', '-42646', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21952', '31386', '59618', '-42774', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21953', '21547', '48027', '-56062', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21954', '21553', '49084', '-56652', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21955', '21553', '48665', '-56346', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21956', '21553', '48325', '-57700', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21957', '21553', '48127', '-58500', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21958', '21553', '49286', '-57626', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21959', '21553', '49833', '-56757', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21960', '21553', '49876', '-55365', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21961', '21553', '49209', '-55832', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21962', '21559', '50902', '-61550', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21963', '21559', '51537', '-61249', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21964', '21559', '51317', '-60678', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21965', '21557', '50675', '-59203', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21966', '21557', '49698', '-60886', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21967', '21557', '50177', '-61547', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21968', '21557', '51021', '-61847', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21969', '21557', '51414', '-61701', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21970', '21553', '51137', '-58952', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21971', '21553', '50183', '-58715', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21972', '21553', '49793', '-59267', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21973', '21553', '50362', '-60677', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21974', '21553', '51005', '-61221', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21975', '21559', '52440', '-60323', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21976', '21559', '53477', '-60199', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21977', '21559', '52946', '-59606', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21978', '21553', '52404', '-59630', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21979', '21553', '51849', '-60206', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21980', '21553', '53574', '-59686', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21981', '21557', '53130', '-60575', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21982', '21557', '53920', '-59258', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21983', '21557', '53109', '-59165', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21984', '21557', '54564', '-58884', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21985', '21557', '54695', '-59700', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21986', '21563', '54746', '-56945', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21987', '21563', '53826', '-56627', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21988', '21563', '53379', '-55737', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21989', '21565', '53616', '-55692', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21990', '21565', '53915', '-56593', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21991', '21565', '54662', '-57008', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21992', '21561', '54788', '-56144', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21993', '21561', '54860', '-55067', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21994', '21561', '54442', '-54337', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21995', '21596', '54048', '-54670', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21996', '21596', '54851', '-56283', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21997', '21596', '54175', '-56646', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21998', '21570', '54678', '-56682', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('21999', '21570', '54530', '-55364', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22000', '21570', '53578', '-54253', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22001', '21565', '50477', '-53112', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22002', '21565', '51135', '-52651', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22003', '21565', '52439', '-51751', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22004', '21565', '51223', '-50366', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22005', '21565', '50661', '-50988', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22006', '21563', '50888', '-51439', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22007', '21563', '50591', '-52055', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22008', '21563', '51408', '-51807', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22009', '21563', '52802', '-51307', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22010', '21563', '52133', '-50948', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22011', '21596', '51388', '-52773', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22012', '21596', '51616', '-53310', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22013', '21596', '53966', '-51786', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22014', '21596', '53162', '-51515', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22015', '21596', '50735', '-49675', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22016', '21557', '50651', '-50371', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22017', '21557', '51158', '-50845', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22018', '21557', '50239', '-52165', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22019', '21557', '50709', '-52928', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22020', '21557', '50942', '-49222', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22021', '21565', '57651', '-57366', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22022', '21565', '57479', '-56340', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22023', '21565', '58591', '-56157', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22024', '21565', '57921', '-55653', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22025', '21565', '58586', '-55192', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22026', '21567', '58541', '-54553', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22027', '21567', '57455', '-55249', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22028', '21567', '57795', '-56317', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22029', '21567', '58137', '-57629', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22030', '21567', '58732', '-56918', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22031', '21561', '58138', '-56992', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22032', '21561', '58320', '-55917', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22033', '21561', '58197', '-55189', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22034', '21561', '59375', '-53820', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22035', '21561', '59583', '-52914', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22036', '21561', '59599', '-52087', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22037', '21561', '60271', '-52020', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22038', '21561', '60098', '-51343', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22039', '21557', '58877', '-54473', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22040', '21557', '59859', '-54113', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22041', '21557', '59932', '-53555', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22042', '21557', '59558', '-53238', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22043', '21557', '59382', '-53801', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22044', '21559', '59230', '-52339', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22045', '21559', '60343', '-52399', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22046', '21559', '60335', '-51304', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22047', '21559', '59889', '-50734', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22048', '21559', '60008', '-53840', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22049', '21596', '57275', '-51383', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22050', '21596', '57360', '-52552', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22051', '21596', '56573', '-52246', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22052', '21567', '56705', '-52962', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22053', '21567', '58278', '-53041', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22054', '21567', '57959', '-52212', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22055', '21561', '58133', '-51647', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22056', '21561', '57724', '-51131', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22057', '21561', '56908', '-51662', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22058', '21570', '56911', '-51997', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22059', '21570', '56347', '-52636', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22060', '21570', '56326', '-53644', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22061', '21570', '57634', '-52728', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22062', '21572', '50543', '-47113', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22063', '21572', '50594', '-45885', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22064', '21572', '49583', '-45329', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22065', '21572', '48871', '-41838', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22066', '21570', '49500', '-41375', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22067', '21570', '50042', '-40808', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22068', '21570', '49128', '-40288', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22069', '21580', '48418', '-45335', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22070', '21580', '48096', '-43849', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22071', '21580', '47788', '-44267', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22072', '21574', '48165', '-44671', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22073', '21574', '48260', '-43792', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22074', '21574', '48852', '-42343', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22075', '21567', '49239', '-41885', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22076', '21567', '48679', '-41409', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22077', '21580', '51288', '-39548', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22078', '21580', '51139', '-38515', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22079', '21567', '49853', '-39734', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22080', '21567', '50690', '-40715', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22081', '21567', '49579', '-40567', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22082', '21574', '47922', '-42001', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22083', '21574', '47676', '-42661', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22084', '21574', '46839', '-42134', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22085', '21574', '47068', '-41622', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22086', '21574', '46687', '-40857', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22087', '21580', '46832', '-39995', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22088', '21593', '46819', '-39146', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22089', '21593', '48104', '-39472', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22090', '21593', '47554', '-38683', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22091', '21593', '47097', '-37901', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22092', '21599', '47194', '-37474', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22093', '21599', '47988', '-38781', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22094', '21599', '46341', '-39761', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22095', '21583', '46281', '-37205', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22096', '21583', '46591', '-36695', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22097', '21583', '48353', '-36680', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22098', '21583', '49108', '-37431', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22099', '21583', '49953', '-36330', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22100', '21583', '49937', '-36622', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22101', '21583', '48064', '-35987', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22102', '21583', '46220', '-36387', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22103', '21583', '45907', '-37365', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22104', '21583', '46953', '-38272', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22105', '21583', '47638', '-39222', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22106', '21587', '46406', '-40009', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22107', '21587', '47566', '-36619', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22108', '21587', '48921', '-36541', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22109', '21590', '49681', '-35721', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22110', '21578', '50513', '-36225', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22111', '21578', '48763', '-35805', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22112', '21578', '49860', '-35989', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22113', '21578', '49282', '-36549', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22114', '21578', '47292', '-36405', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22115', '21578', '47306', '-37312', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22116', '21578', '47668', '-38458', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22117', '21578', '47900', '-39171', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22118', '21578', '46559', '-39483', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22119', '21581', '46665', '-40387', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22120', '21581', '47337', '-37731', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22121', '21581', '46794', '-36869', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22122', '21581', '48262', '-36194', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22123', '21581', '48786', '-37466', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22124', '21581', '50311', '-36408', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22125', '21574', '59644', '-47486', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22126', '21574', '58796', '-49470', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22127', '21574', '58534', '-48549', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22128', '21570', '60537', '-48137', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22129', '21570', '60343', '-48346', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22130', '21570', '60498', '-47581', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22131', '21570', '60383', '-46579', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22132', '21581', '60543', '-45606', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22133', '21581', '61564', '-45859', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22134', '21581', '59828', '-46270', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22135', '21578', '60371', '-47156', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22136', '21578', '59604', '-46657', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22137', '21578', '60388', '-46022', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22138', '21578', '58721', '-48937', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22139', '18119', '59338', '-47119', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22140', '18119', '60084', '-46497', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22141', '18119', '60362', '-45743', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22142', '18119', '61124', '-45712', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22143', '18119', '61586', '-46424', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22144', '18119', '61044', '-46919', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22145', '21572', '60271', '-47841', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22146', '21572', '59560', '-48114', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22147', '21572', '59270', '-47594', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22148', '21572', '60078', '-46796', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22149', '21572', '55748', '-49097', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22150', '21572', '55648', '-49845', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22151', '21572', '55092', '-49068', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22152', '21574', '54226', '-48559', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22153', '21574', '53752', '-49038', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22154', '21574', '55168', '-49364', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22155', '21570', '55557', '-48001', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22156', '21570', '56254', '-48938', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22157', '21570', '57232', '-47528', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22158', '21599', '57732', '-48609', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22159', '21599', '57451', '-49456', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22160', '18119', '55995', '-49507', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22161', '18119', '54899', '-49706', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22162', '18119', '54614', '-48491', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22163', '21580', '54520', '-48223', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22164', '21580', '53906', '-48190', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22165', '21580', '54608', '-49142', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22166', '21574', '57471', '-45126', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22167', '21574', '57483', '-45984', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22168', '21574', '56851', '-45610', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22169', '21574', '56018', '-45147', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22170', '21583', '56138', '-45668', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22171', '21583', '56691', '-45861', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22172', '21583', '57385', '-45629', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22173', '21580', '55384', '-45226', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22174', '21599', '55112', '-44053', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22175', '21599', '55544', '-44500', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22176', '21599', '57349', '-46255', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22177', '21581', '55602', '-45389', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22178', '21581', '56641', '-45690', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22179', '31532', '47151', '-36080', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('22180', '27316', '171715', '44028', '0', '0', '0', '21600', null, null, null);
INSERT INTO `spawnlist` VALUES ('22181', '35503', '18616', '-48956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22182', '35503', '17908', '-48960', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22183', '35504', '15688', '-49036', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22184', '35504', '15860', '-49020', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22185', '35505', '12780', '-51060', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22186', '35505', '12736', '-51184', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22187', '35509', '10211', '-49084', '0', '0', '36736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22188', '35510', '12318', '-47703', '0', '0', '22879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22189', '35511', '10840', '-49273', '0', '0', '2366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22190', '35555', '77488', '-153360', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22191', '35556', '77502', '-153296', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22192', '35557', '77792', '-153360', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22193', '35544', '78735', '-153060', '0', '0', '2556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22194', '35545', '76399', '-153055', '0', '0', '22854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22195', '35547', '77568', '-150560', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22196', '35550', '79371', '-152142', '0', '0', '61567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22197', '35550', '79098', '-152149', '0', '0', '37821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22198', '35545', '76346', '-153227', '0', '0', '35323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22199', '35544', '78752', '-153229', '0', '0', '53375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22200', '35549', '75731', '-152159', '0', '0', '30710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22201', '35549', '76006', '-152166', '0', '0', '62180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22202', '35548', '77365', '-149682', '0', '0', '57062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22203', '35548', '77893', '-149383', '0', '0', '15733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22204', '22006', '46585', '-106764', '0', '0', '28214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22205', '22005', '46963', '-107221', '0', '0', '56795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22206', '22004', '47232', '-107298', '0', '0', '37743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22207', '22005', '47498', '-107709', '0', '0', '52851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22208', '22006', '47627', '-108013', '0', '0', '17395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22209', '22006', '47620', '-107941', '0', '0', '17395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22210', '22006', '47503', '-108855', '0', '0', '48247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22211', '22005', '46518', '-108855', '0', '0', '38459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22212', '22004', '46451', '-108753', '0', '0', '22471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22213', '22006', '46759', '-108270', '0', '0', '13424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22214', '22006', '46967', '-109498', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22215', '22004', '47038', '-109490', '0', '0', '1171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22216', '22004', '48242', '-110178', '0', '0', '18883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22217', '22004', '48458', '-110068', '0', '0', '4711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22218', '22004', '47079', '-110732', '0', '0', '40540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22219', '22003', '47168', '-110575', '0', '0', '8386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22220', '22003', '47479', '-110646', '0', '0', '11997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22221', '22003', '47806', '-111256', '0', '0', '26180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22222', '22001', '41672', '-113145', '0', '0', '17948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22223', '22001', '41554', '-112766', '0', '0', '19952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22224', '22001', '41393', '-112883', '0', '0', '40455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22225', '22001', '41158', '-112479', '0', '0', '25314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22226', '22003', '40907', '-112967', '0', '0', '55063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22227', '22003', '40847', '-113251', '0', '0', '63122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22228', '22003', '40630', '-112931', '0', '0', '29870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22229', '22002', '40278', '-112103', '0', '0', '24998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22230', '22002', '40086', '-111746', '0', '0', '21531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22231', '22002', '40226', '-111894', '0', '0', '57054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22232', '22004', '40146', '-111587', '0', '0', '21463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22233', '22004', '39364', '-111618', '0', '0', '25880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22234', '22003', '39758', '-111270', '0', '0', '8040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22235', '22004', '40859', '-111185', '0', '0', '63642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22236', '22002', '40724', '-111027', '0', '0', '22874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22237', '22003', '40640', '-111195', '0', '0', '51771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22238', '22004', '39870', '-110701', '0', '0', '30058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22239', '22002', '39925', '-110598', '0', '0', '3139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22240', '32030', '35671', '-117596', '0', '0', '4051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22241', '31973', '87238', '-144817', '0', '0', '49538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22242', '31968', '87444', '-146042', '0', '0', '9673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22243', '32095', '87282', '-146057', '0', '0', '13029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22244', '31970', '86988', '-146216', '0', '0', '16222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22245', '31969', '87721', '-146230', '0', '0', '15470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22246', '31967', '86336', '-145078', '0', '0', '50056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22247', '31965', '86238', '-145065', '0', '0', '49334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22248', '32094', '86170', '-145068', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22249', '31966', '86058', '-145067', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22250', '31971', '88374', '-145081', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22251', '31972', '88660', '-145083', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22252', '32098', '88571', '-145073', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22253', '31996', '88470', '-145080', '0', '0', '49730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22254', '31690', '87669', '-143451', '0', '0', '16211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22255', '31688', '87597', '-143439', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22256', '31964', '87048', '-143448', '0', '0', '15584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22257', '30994', '87091', '-143443', '0', '0', '13029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22258', '31734', '88223', '-142349', '0', '0', '60027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22259', '35587', '88550', '-143274', '0', '0', '27132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22260', '35586', '88664', '-143140', '0', '0', '27132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22261', '35585', '87984', '-142303', '0', '0', '36736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22262', '35584', '87933', '-142144', '0', '0', '36736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22263', '35583', '86745', '-142298', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22264', '35582', '86799', '-142137', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22265', '35581', '86183', '-143264', '0', '0', '64055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22266', '35580', '86043', '-143130', '0', '0', '64055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22267', '31732', '86514', '-142340', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22268', '31982', '85714', '-142369', '0', '0', '59709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22269', '31981', '85865', '-142153', '0', '0', '59402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22270', '31674', '85232', '-141729', '0', '0', '27617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22271', '31674', '85102', '-141924', '0', '0', '22518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22272', '31738', '84521', '-141191', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22273', '31983', '84356', '-140880', '0', '0', '54303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22274', '31984', '84467', '-140710', '0', '0', '59066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22275', '31673', '82916', '-139472', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22276', '31673', '82697', '-139744', '0', '0', '23776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22277', '31673', '87180', '-137318', '0', '0', '18107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22278', '31673', '87549', '-137319', '0', '0', '14126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22279', '31985', '87242', '-139279', '0', '0', '15816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22280', '31986', '87474', '-139275', '0', '0', '18107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22281', '31952', '85753', '-141360', '0', '0', '3853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22282', '31951', '85659', '-141181', '0', '0', '58498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22283', '31949', '85672', '-141146', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22284', '31950', '85779', '-141100', '0', '0', '54094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22285', '31989', '85816', '-141078', '0', '0', '54682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22286', '31953', '86031', '-141035', '0', '0', '36636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22287', '31954', '86387', '-140156', '0', '0', '54278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22288', '31955', '86369', '-140196', '0', '0', '56511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22289', '31948', '86144', '-139800', '0', '0', '60527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22290', '31945', '86459', '-139631', '0', '0', '52453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22291', '31946', '86307', '-139661', '0', '0', '51608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22292', '31947', '86282', '-139682', '0', '0', '54339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22293', '31674', '87231', '-140660', '0', '0', '15713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22294', '31674', '87482', '-140691', '0', '0', '15345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22295', '31733', '87130', '-140754', '0', '0', '15201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22296', '31963', '88181', '-139576', '0', '0', '44098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22297', '32882', '88254', '-139601', '0', '0', '44098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22298', '31961', '88405', '-139769', '0', '0', '28800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22299', '31960', '88467', '-139841', '0', '0', '19038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22300', '32093', '88427', '-139823', '0', '0', '10590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22301', '31990', '88447', '-139675', '0', '0', '48655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22302', '31958', '88552', '-140784', '0', '0', '41872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22303', '31959', '88904', '-141324', '0', '0', '19923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22304', '31956', '88626', '-141206', '0', '0', '10796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22305', '31957', '88663', '-141231', '0', '0', '10174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22306', '31674', '89487', '-141735', '0', '0', '5795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22307', '31674', '89633', '-141922', '0', '0', '2281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22308', '31729', '90340', '-141373', '0', '0', '39084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22309', '31987', '90268', '-140687', '0', '0', '63813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22310', '31988', '90383', '-140857', '0', '0', '14232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22311', '31673', '92062', '-139702', '0', '0', '5094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22312', '31673', '91837', '-139437', '0', '0', '5165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22313', '32096', '90582', '-141999', '0', '0', '33876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22314', '31974', '90559', '-141911', '0', '0', '31288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22315', '31976', '90388', '-142185', '0', '0', '18411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22316', '31975', '90313', '-141801', '0', '0', '50410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22317', '31977', '89959', '-143257', '0', '0', '1076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22318', '31978', '90000', '-143286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22319', '32097', '89964', '-143221', '0', '0', '61567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22320', '32057', '90088', '-143223', '0', '0', '47769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22321', '31980', '89939', '-143454', '0', '0', '9414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22322', '31092', '89894', '-143791', '0', '0', '61479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22323', '32092', '88529', '-140816', '0', '0', '59899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22324', '31997', '86795', '-143128', '0', '0', '21621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22325', '31998', '85129', '-142153', '0', '0', '26997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22326', '32017', '47674', '-115928', '0', '0', '12603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22327', '31979', '89986', '-143186', '0', '0', '61002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22328', '22082', '112540', '-99896', '0', '0', '35021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22329', '22081', '111629', '-100100', '0', '0', '34431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22330', '22082', '111372', '-100370', '0', '0', '49170', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22331', '22081', '111489', '-101006', '0', '0', '52959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22332', '22082', '111722', '-101449', '0', '0', '55743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22333', '22081', '112201', '-101750', '0', '0', '61327', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22334', '22082', '112670', '-101938', '0', '0', '62837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22335', '22081', '113110', '-102008', '0', '0', '2259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22336', '22082', '113649', '-101871', '0', '0', '2880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22337', '22081', '114389', '-101616', '0', '0', '3868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22338', '22082', '115162', '-101071', '0', '0', '7717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22339', '22081', '115278', '-100613', '0', '0', '20534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22340', '22082', '114065', '-100711', '0', '0', '36007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22341', '22081', '113545', '-100749', '0', '0', '33766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22342', '22082', '112731', '-100615', '0', '0', '29750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22343', '22081', '112136', '-100751', '0', '0', '63007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22344', '22082', '113085', '-101091', '0', '0', '60844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22345', '22084', '127954', '-106903', '0', '0', '62980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22346', '22084', '127374', '-107986', '0', '0', '62980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22347', '22084', '128041', '-107758', '0', '0', '12210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22348', '22080', '107484', '-111687', '0', '0', '39407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22349', '22080', '109045', '-113245', '0', '0', '58131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22350', '22080', '108470', '-116362', '0', '0', '23302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22351', '22080', '107645', '-117049', '0', '0', '8083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22352', '22080', '106749', '-117837', '0', '0', '7880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22353', '22080', '105827', '-118399', '0', '0', '6752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22354', '22080', '105144', '-118035', '0', '0', '61229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22355', '22080', '107701', '-115908', '0', '0', '44995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22356', '22080', '106696', '-115060', '0', '0', '33127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22357', '22080', '105313', '-115085', '0', '0', '62512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22358', '22080', '107885', '-115411', '0', '0', '64548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22359', '22084', '117320', '-121570', '0', '0', '8046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22360', '22085', '117852', '-121470', '0', '0', '33505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22361', '22085', '117609', '-122030', '0', '0', '65225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22362', '22086', '118639', '-121741', '0', '0', '22813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22363', '22085', '119369', '-121475', '0', '0', '34181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22364', '22097', '126816', '-119839', '0', '0', '8083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22365', '22097', '127250', '-120226', '0', '0', '62685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22366', '22097', '128102', '-119735', '0', '0', '31216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22367', '22097', '128460', '-119133', '0', '0', '36860', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22368', '22097', '128120', '-118740', '0', '0', '36623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22369', '22097', '127604', '-118944', '0', '0', '40092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22370', '22092', '128305', '-118771', '0', '0', '46786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22371', '22097', '126638', '-118936', '0', '0', '55497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22372', '22097', '126021', '-119192', '0', '0', '52245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22373', '22092', '125342', '-113427', '0', '0', '41149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22374', '22092', '123695', '-113455', '0', '0', '65362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22375', '22092', '124348', '-114139', '0', '0', '62810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22376', '22089', '128039', '-115754', '0', '0', '33168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22377', '22089', '126862', '-115190', '0', '0', '27260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22378', '22093', '125127', '-122279', '0', '0', '59719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22379', '22093', '124816', '-122479', '0', '0', '29471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22380', '22093', '124285', '-122410', '0', '0', '30702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22381', '22093', '124428', '-121896', '0', '0', '12228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22382', '22094', '128449', '-123008', '0', '0', '37662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22383', '22094', '128560', '-123306', '0', '0', '40908', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22384', '22093', '127921', '-122755', '0', '0', '21162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22385', '22093', '128245', '-122408', '0', '0', '9330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22386', '22093', '128629', '-122209', '0', '0', '4497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22387', '22093', '128950', '-122421', '0', '0', '32644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22388', '22093', '129090', '-122718', '0', '0', '33575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22389', '22093', '129141', '-123025', '0', '0', '25590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22390', '22093', '128464', '-123200', '0', '0', '34725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22391', '22093', '128146', '-123512', '0', '0', '25098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22392', '22094', '127533', '-125092', '0', '0', '63520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22393', '22093', '127255', '-125318', '0', '0', '8708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22394', '22093', '127599', '-125462', '0', '0', '194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22395', '22093', '127825', '-125179', '0', '0', '5549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22396', '22093', '127678', '-124774', '0', '0', '59066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22397', '22093', '127267', '-124923', '0', '0', '46433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22398', '22093', '127391', '-125140', '0', '0', '808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22399', '22094', '128732', '-125210', '0', '0', '34150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22400', '22093', '128720', '-125330', '0', '0', '23331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22401', '22093', '128411', '-125293', '0', '0', '34564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22402', '22093', '128493', '-124929', '0', '0', '14124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22403', '22093', '127726', '-119402', '0', '0', '16354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22404', '22093', '127819', '-118960', '0', '0', '45444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22405', '22093', '128111', '-118776', '0', '0', '43337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22406', '22094', '128358', '-118728', '0', '0', '42475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22407', '22093', '128440', '-119068', '0', '0', '47629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22408', '22093', '128176', '-119262', '0', '0', '39091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22409', '22093', '127986', '-119138', '0', '0', '38802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22410', '22093', '127227', '-119397', '0', '0', '36812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22411', '22094', '126719', '-119870', '0', '0', '11830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22412', '22093', '126387', '-119736', '0', '0', '8654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22413', '22098', '126815', '-118978', '0', '0', '57647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22414', '22098', '126980', '-119993', '0', '0', '18423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22415', '22098', '127212', '-119964', '0', '0', '1288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22416', '22098', '127559', '-120375', '0', '0', '52408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22417', '22098', '127956', '-120193', '0', '0', '9942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22418', '22098', '128299', '-119611', '0', '0', '20229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22419', '22098', '128658', '-118931', '0', '0', '20736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22420', '22098', '128413', '-118621', '0', '0', '25252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22421', '22098', '127877', '-118728', '0', '0', '35362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22422', '22098', '127784', '-119186', '0', '0', '38848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22423', '22098', '128522', '-123452', '0', '0', '31529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22424', '22098', '128905', '-123406', '0', '0', '23968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22425', '22098', '128958', '-122861', '0', '0', '23731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22426', '22098', '128906', '-122393', '0', '0', '23761', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22427', '22098', '128486', '-122441', '0', '0', '40088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22428', '22098', '128547', '-122828', '0', '0', '38243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22429', '22098', '125172', '-122173', '0', '0', '31222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22430', '22098', '124734', '-121992', '0', '0', '28083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22431', '22098', '124571', '-121768', '0', '0', '26333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22432', '22098', '124417', '-122116', '0', '0', '30191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22433', '22098', '124364', '-121400', '0', '0', '17639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22434', '22098', '123888', '-120766', '0', '0', '60835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22435', '22098', '124439', '-122775', '0', '0', '8925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22436', '22098', '122605', '-123367', '0', '0', '47373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22437', '22098', '122954', '-122960', '0', '0', '1641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22438', '22098', '124163', '-127361', '0', '0', '17922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22439', '22098', '124841', '-127247', '0', '0', '15316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22440', '22098', '125404', '-126157', '0', '0', '20177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22441', '22098', '124968', '-126183', '0', '0', '37810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22442', '32023', '113741', '-109246', '0', '0', '29413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22443', '32020', '113847', '-109386', '0', '0', '20733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22444', '22085', '110061', '-105913', '0', '0', '14475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22445', '22081', '109793', '-105167', '0', '0', '17940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22446', '22082', '110958', '-113042', '0', '0', '46287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22447', '22082', '110087', '-113285', '0', '0', '35100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22448', '22081', '109352', '-113137', '0', '0', '31288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22449', '22082', '108374', '-112358', '0', '0', '25924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22450', '22082', '106908', '-111595', '0', '0', '27790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22451', '22082', '104121', '-112573', '0', '0', '5336', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22452', '22082', '103581', '-112887', '0', '0', '4992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22453', '22081', '103046', '-113302', '0', '0', '38486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22454', '22081', '108593', '-115742', '0', '0', '54156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22455', '22081', '109092', '-116900', '0', '0', '52643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22456', '22081', '109485', '-117149', '0', '0', '877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22457', '22082', '107563', '-116434', '0', '0', '28739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22458', '22081', '108316', '-116834', '0', '0', '57472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22459', '22082', '107285', '-116947', '0', '0', '32930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22460', '22081', '106567', '-117833', '0', '0', '44178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22461', '22081', '103533', '-116754', '0', '0', '22708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22462', '22082', '104073', '-116399', '0', '0', '20526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22463', '22082', '104174', '-116637', '0', '0', '47633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22464', '22081', '104379', '-115592', '0', '0', '17460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22465', '22082', '104947', '-115101', '0', '0', '63325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22466', '22081', '105707', '-115039', '0', '0', '123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22467', '22082', '106154', '-115180', '0', '0', '1350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22468', '22081', '107709', '-115797', '0', '0', '58334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22469', '22082', '107995', '-116038', '0', '0', '52877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22470', '22081', '111033', '-117939', '0', '0', '65431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22471', '22083', '112182', '-118588', '0', '0', '58144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22472', '22084', '112378', '-118771', '0', '0', '54509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22473', '22082', '113393', '-118901', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22474', '22081', '112923', '-118910', '0', '0', '214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22475', '22081', '112728', '-119780', '0', '0', '44816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22476', '22082', '112844', '-120267', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22477', '22084', '113846', '-118850', '0', '0', '14524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22478', '22081', '114577', '-118743', '0', '0', '1466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22479', '22082', '115241', '-118448', '0', '0', '7603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22480', '22081', '115555', '-118506', '0', '0', '60098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22481', '22085', '117653', '-120825', '0', '0', '35133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22482', '22085', '118266', '-120354', '0', '0', '7325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22483', '22084', '118142', '-121811', '0', '0', '32514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22484', '22085', '118964', '-120531', '0', '0', '13907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22485', '22085', '119281', '-119929', '0', '0', '1599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22486', '22085', '118572', '-119800', '0', '0', '31881', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22487', '22085', '115780', '-112390', '0', '0', '39084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22488', '22085', '116188', '-112950', '0', '0', '50191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22489', '22085', '116302', '-114430', '0', '0', '48707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22490', '22085', '116562', '-115254', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22491', '22085', '117174', '-116277', '0', '0', '54272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22492', '22089', '121716', '-118715', '0', '0', '59007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22493', '22090', '122008', '-118996', '0', '0', '59802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22494', '22097', '122114', '-121356', '0', '0', '44828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22495', '22097', '121289', '-121940', '0', '0', '36201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22496', '22084', '119191', '-121350', '0', '0', '56016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22497', '22097', '120883', '-123002', '0', '0', '49901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22498', '22097', '120158', '-124649', '0', '0', '53091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22499', '22096', '120768', '-126762', '0', '0', '40644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22500', '22092', '121408', '-126698', '0', '0', '57099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22501', '22097', '123282', '-127097', '0', '0', '7671', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22502', '22097', '124775', '-127117', '0', '0', '56352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22503', '22097', '125254', '-126595', '0', '0', '15413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22504', '22096', '123106', '-125372', '0', '0', '24944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22505', '22096', '123090', '-124548', '0', '0', '16970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22506', '22094', '124884', '-122294', '0', '0', '3430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22507', '22092', '124515', '-121567', '0', '0', '24454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22508', '22089', '127622', '-111878', '0', '0', '51085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22509', '22090', '128072', '-111592', '0', '0', '1601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22510', '22089', '127995', '-111151', '0', '0', '26885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22511', '22090', '128362', '-110834', '0', '0', '9046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22512', '22088', '127578', '-110473', '0', '0', '17039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22513', '22089', '126993', '-110580', '0', '0', '38473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22514', '22089', '124819', '-110959', '0', '0', '27701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22515', '22090', '123215', '-111149', '0', '0', '53120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22516', '22090', '122979', '-110835', '0', '0', '23781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22517', '22085', '121187', '-114352', '0', '0', '12185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22518', '22085', '124776', '-104177', '0', '0', '45253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22519', '22085', '124534', '-103290', '0', '0', '23506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22520', '22081', '121311', '-106418', '0', '0', '29318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22521', '22082', '121800', '-106340', '0', '0', '62654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22522', '22081', '121716', '-107040', '0', '0', '44130', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22523', '22088', '128230', '-106844', '0', '0', '43250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22524', '22088', '128069', '-106794', '0', '0', '20718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22525', '22088', '127742', '-107522', '0', '0', '46567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22526', '22088', '127911', '-107555', '0', '0', '63524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22527', '22090', '123717', '-109282', '0', '0', '39429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22528', '22089', '124089', '-113758', '0', '0', '32615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22529', '22090', '124980', '-113896', '0', '0', '60389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22530', '22089', '124501', '-114037', '0', '0', '35981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22531', '22090', '124857', '-114222', '0', '0', '59566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22532', '22092', '126665', '-114173', '0', '0', '20714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22533', '22090', '126859', '-114774', '0', '0', '51747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22534', '22092', '126039', '-116720', '0', '0', '40159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22535', '22090', '125551', '-116217', '0', '0', '26704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22536', '22090', '123177', '-116618', '0', '0', '22701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22537', '22090', '123885', '-116140', '0', '0', '3234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22538', '22096', '127725', '-125025', '0', '0', '34137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22539', '22096', '128862', '-123133', '0', '0', '61737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22540', '22094', '127530', '-119487', '0', '0', '41604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22541', '22092', '127052', '-120130', '0', '0', '36636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22542', '22085', '121060', '-112417', '0', '0', '25587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22543', '22086', '120334', '-112728', '0', '0', '33237', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22544', '22086', '124838', '-104783', '0', '0', '17916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22545', '22086', '124534', '-103756', '0', '0', '19028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22546', '22079', '123587', '-127107', '0', '0', '20253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22547', '22096', '124981', '-126477', '0', '0', '9248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22548', '22096', '124450', '-126603', '0', '0', '47609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22549', '22096', '124342', '-127259', '0', '0', '62365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22550', '22096', '123722', '-125481', '0', '0', '42114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22551', '22096', '124173', '-124929', '0', '0', '10462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22552', '22096', '122564', '-124074', '0', '0', '65159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22553', '22090', '123271', '-116072', '0', '0', '26676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22554', '22090', '124222', '-117167', '0', '0', '53759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22555', '22092', '123278', '-116851', '0', '0', '20918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22556', '22092', '123498', '-116385', '0', '0', '29800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22557', '22092', '127249', '-114518', '0', '0', '64979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22558', '22092', '127232', '-115502', '0', '0', '32313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22559', '22090', '127778', '-115563', '0', '0', '64576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22560', '22090', '127083', '-115938', '0', '0', '37001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22561', '22088', '123688', '-110502', '0', '0', '19662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22562', '22085', '120248', '-113713', '0', '0', '51243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22563', '22085', '119988', '-114513', '0', '0', '51243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22564', '22086', '120603', '-114097', '0', '0', '8110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22565', '22086', '121342', '-113418', '0', '0', '8110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22566', '22087', '127894', '-107035', '0', '0', '28349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22567', '22087', '127903', '-106538', '0', '0', '21837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22568', '22087', '128325', '-106280', '0', '0', '5774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22569', '22087', '128548', '-106669', '0', '0', '58745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22570', '22087', '128491', '-107112', '0', '0', '719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22571', '22087', '128012', '-107263', '0', '0', '33738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22572', '22087', '127498', '-107304', '0', '0', '31242', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22573', '22087', '127401', '-107681', '0', '0', '46229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22574', '22087', '127595', '-107882', '0', '0', '57159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22575', '22087', '128187', '-107365', '0', '0', '26635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22576', '22087', '127579', '-106946', '0', '0', '24837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22577', '22087', '128493', '-106549', '0', '0', '64957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22578', '22086', '124923', '-103771', '0', '0', '16590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22579', '22084', '122595', '-104447', '0', '0', '64161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22580', '22082', '121616', '-106520', '0', '0', '1622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22581', '22082', '121119', '-106768', '0', '0', '36871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22582', '22082', '121429', '-106768', '0', '0', '15919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22583', '22081', '121875', '-106699', '0', '0', '45706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22584', '22081', '121422', '-107066', '0', '0', '13657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22585', '22081', '121164', '-106432', '0', '0', '20020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22586', '22080', '118134', '-104704', '0', '0', '57784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22587', '22080', '118263', '-105437', '0', '0', '14626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22588', '22081', '120981', '-106224', '0', '0', '45815', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22589', '22084', '122776', '-104980', '0', '0', '2951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22590', '22087', '123941', '-110970', '0', '0', '61648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22591', '22088', '124189', '-110685', '0', '0', '57659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22592', '22087', '124286', '-110964', '0', '0', '55652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22593', '22087', '124499', '-110517', '0', '0', '11257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22594', '22087', '124317', '-110107', '0', '0', '21013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22595', '22087', '123889', '-110083', '0', '0', '52584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22596', '22087', '123486', '-110239', '0', '0', '35670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22597', '22087', '123348', '-110705', '0', '0', '46352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22598', '22087', '123830', '-110697', '0', '0', '63813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22599', '22087', '123775', '-110398', '0', '0', '17552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22600', '22090', '124171', '-110282', '0', '0', '42666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22601', '22090', '123825', '-110738', '0', '0', '42666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22602', '22088', '120598', '-112915', '0', '0', '47203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22603', '22087', '120185', '-113045', '0', '0', '36589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22604', '22087', '120514', '-113468', '0', '0', '56951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22605', '22087', '120473', '-114168', '0', '0', '48771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22606', '22088', '120999', '-113692', '0', '0', '15152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22607', '22087', '121280', '-114175', '0', '0', '56262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22608', '22087', '121597', '-113599', '0', '0', '10992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22609', '22087', '121243', '-113057', '0', '0', '28022', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22610', '22087', '121581', '-112725', '0', '0', '7132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22611', '22087', '121282', '-112387', '0', '0', '7730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22612', '22087', '120395', '-112323', '0', '0', '28218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22613', '22088', '120997', '-112981', '0', '0', '58111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22614', '22087', '128394', '-111517', '0', '0', '63818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22615', '22087', '127892', '-112000', '0', '0', '39329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22616', '22088', '127858', '-111631', '0', '0', '17113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22617', '22087', '127605', '-111602', '0', '0', '31578', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22618', '22087', '127870', '-111075', '0', '0', '11848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22619', '22087', '128231', '-110366', '0', '0', '11981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22620', '22087', '128059', '-111359', '0', '0', '43203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22621', '22087', '127418', '-110725', '0', '0', '23380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22622', '22087', '128442', '-111104', '0', '0', '58553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22623', '22087', '127060', '-110055', '0', '0', '29240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22624', '22084', '124377', '-103067', '0', '0', '49704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22625', '22084', '123519', '-103363', '0', '0', '59899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22626', '22085', '118582', '-105023', '0', '0', '57525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22627', '22085', '117652', '-104798', '0', '0', '35362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22628', '22085', '118108', '-105605', '0', '0', '60393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22629', '22085', '118231', '-105149', '0', '0', '11779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22630', '22084', '106141', '-104687', '0', '0', '23917', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22631', '22085', '105098', '-104909', '0', '0', '25287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22632', '22086', '104441', '-104188', '0', '0', '23985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22633', '22084', '105108', '-104058', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22634', '22084', '106092', '-103244', '0', '0', '9005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22635', '22085', '107067', '-102975', '0', '0', '1185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22636', '22086', '106832', '-102253', '0', '0', '59290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22637', '22086', '105824', '-102602', '0', '0', '36402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22638', '22085', '105671', '-103312', '0', '0', '46813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22639', '22085', '104777', '-103081', '0', '0', '29803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22640', '22086', '105717', '-104319', '0', '0', '53357', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22641', '22084', '104426', '-104684', '0', '0', '36799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22642', '22085', '103953', '-105238', '0', '0', '41696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22643', '22086', '105416', '-105268', '0', '0', '323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22644', '22081', '105085', '-104536', '0', '0', '29644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22645', '22082', '104608', '-103680', '0', '0', '20650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22646', '22081', '105044', '-103096', '0', '0', '8380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22647', '22081', '105876', '-102833', '0', '0', '2101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22648', '22082', '106724', '-103305', '0', '0', '59899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22649', '22081', '106466', '-104195', '0', '0', '46683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22650', '22082', '105571', '-103914', '0', '0', '23294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22651', '22081', '104510', '-105113', '0', '0', '40028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22652', '22086', '117791', '-105441', '0', '0', '20294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22653', '22086', '118330', '-104541', '0', '0', '20294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22654', '22086', '117812', '-104741', '0', '0', '58513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22655', '22085', '121316', '-106770', '0', '0', '51406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22656', '22086', '121220', '-106261', '0', '0', '19918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22657', '22085', '121715', '-106953', '0', '0', '32272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22658', '22086', '121211', '-106635', '0', '0', '946', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22659', '22096', '128507', '-122496', '0', '0', '37253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22660', '22080', '112044', '-101920', '0', '0', '8827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22661', '22080', '113170', '-100431', '0', '0', '39760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22662', '22080', '114228', '-100493', '0', '0', '35092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22663', '22080', '115719', '-100062', '0', '0', '37516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22664', '22080', '111852', '-99920', '0', '0', '43124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22665', '22080', '111900', '-100883', '0', '0', '24055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22666', '22084', '112741', '-101203', '0', '0', '62692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22667', '22084', '114241', '-101228', '0', '0', '65269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22668', '22084', '112594', '-100048', '0', '0', '25909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22669', '22084', '115689', '-100900', '0', '0', '60384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22670', '22081', '114672', '-100567', '0', '0', '22643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22671', '22082', '113975', '-100244', '0', '0', '28695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22672', '22084', '128599', '-107117', '0', '0', '14509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22673', '22084', '112525', '-120018', '0', '0', '4093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22674', '22084', '113375', '-119754', '0', '0', '384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22675', '22084', '117705', '-120517', '0', '0', '52466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22676', '22084', '118110', '-121139', '0', '0', '36047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22677', '22085', '117318', '-121266', '0', '0', '43554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22678', '22089', '126334', '-115872', '0', '0', '20650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22679', '22089', '126808', '-116348', '0', '0', '20650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22680', '22093', '124739', '-122031', '0', '0', '44762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22681', '22093', '124420', '-121449', '0', '0', '21038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22682', '22093', '124855', '-122032', '0', '0', '54167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22683', '22093', '127234', '-120182', '0', '0', '10087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22684', '22093', '126866', '-120259', '0', '0', '7944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22685', '22092', '127976', '-119797', '0', '0', '22405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22686', '22092', '126437', '-118775', '0', '0', '53429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22687', '32053', '113509', '-155266', '0', '0', '3356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22688', '32076', '113224', '-154991', '0', '0', '57687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22689', '32052', '113518', '-153755', '0', '0', '16963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22690', '22022', '122489', '-146882', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22691', '22023', '121782', '-147748', '0', '0', '36448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22692', '22023', '122666', '-148561', '0', '0', '39821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22693', '22022', '123017', '-149329', '0', '0', '52733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22694', '22024', '124533', '-149280', '0', '0', '17252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22695', '22023', '123466', '-150109', '0', '0', '40021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22696', '22023', '124733', '-150083', '0', '0', '612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22697', '22024', '123538', '-150742', '0', '0', '33864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22698', '22025', '124112', '-150989', '0', '0', '63288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22699', '22023', '124034', '-152673', '0', '0', '48902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22700', '22023', '123323', '-153671', '0', '0', '44567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22701', '22024', '122306', '-152909', '0', '0', '24863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22702', '22022', '121511', '-153262', '0', '0', '38092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22703', '22022', '122081', '-152087', '0', '0', '11673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22704', '22024', '124185', '-153537', '0', '0', '56089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22705', '22025', '127097', '-143274', '0', '0', '22048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22706', '22025', '125871', '-142647', '0', '0', '27843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22707', '22025', '125368', '-142261', '0', '0', '25941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22708', '22028', '124922', '-142566', '0', '0', '39675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22709', '22028', '125770', '-142963', '0', '0', '61232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22710', '22025', '119852', '-144213', '0', '0', '24772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22711', '22025', '120577', '-143741', '0', '0', '6176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22712', '22025', '119373', '-143138', '0', '0', '23462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22713', '22028', '119046', '-142740', '0', '0', '748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22714', '22028', '117914', '-143017', '0', '0', '36435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22715', '22028', '117847', '-143764', '0', '0', '46766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22716', '22028', '117182', '-143204', '0', '0', '20366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22717', '22028', '116491', '-141851', '0', '0', '21245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22718', '22025', '116058', '-142322', '0', '0', '38763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22719', '22025', '116201', '-143184', '0', '0', '2368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22720', '22025', '115649', '-144210', '0', '0', '39642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22721', '22028', '116757', '-144394', '0', '0', '34920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22722', '22024', '110789', '-147313', '0', '0', '40277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22723', '22020', '109726', '-146897', '0', '0', '28031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22724', '22024', '109357', '-147746', '0', '0', '41009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22725', '22020', '108961', '-148877', '0', '0', '38069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22726', '22020', '109392', '-149222', '0', '0', '59107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22727', '22022', '109898', '-149490', '0', '0', '51264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22728', '22020', '108671', '-149762', '0', '0', '26988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22729', '22020', '109375', '-150093', '0', '0', '62030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22730', '22020', '109379', '-150630', '0', '0', '49229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22731', '22022', '110220', '-151117', '0', '0', '30452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22732', '22024', '108982', '-151257', '0', '0', '64268', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22733', '22022', '107915', '-151402', '0', '0', '34176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22734', '22022', '107470', '-149727', '0', '0', '18962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22735', '22024', '106842', '-145576', '0', '0', '20450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22736', '22024', '106664', '-145252', '0', '0', '21624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22737', '22023', '107537', '-144866', '0', '0', '3458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22738', '22023', '107945', '-144853', '0', '0', '540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22739', '22022', '108199', '-144604', '0', '0', '28800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22740', '22022', '109179', '-144528', '0', '0', '3080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22741', '22024', '109176', '-145117', '0', '0', '49098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22742', '22024', '109616', '-145284', '0', '0', '63611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22743', '22023', '109126', '-145447', '0', '0', '35932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22744', '22022', '109548', '-145927', '0', '0', '57869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22745', '22024', '109942', '-145636', '0', '0', '7317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22746', '22023', '109193', '-144065', '0', '0', '22747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22747', '32054', '122269', '-140689', '0', '0', '47229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22748', '22025', '105396', '-142177', '0', '0', '42544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22749', '22025', '105279', '-141802', '0', '0', '16578', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22750', '22024', '105682', '-141492', '0', '0', '2293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22751', '22025', '104805', '-139624', '0', '0', '16883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22752', '22024', '104115', '-139912', '0', '0', '61158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22753', '22024', '104403', '-140678', '0', '0', '64654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22754', '22026', '103425', '-140076', '0', '0', '27891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22755', '22024', '102641', '-139625', '0', '0', '27324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22756', '22026', '102930', '-140662', '0', '0', '52005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22757', '22025', '102575', '-141301', '0', '0', '43862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22758', '22024', '102392', '-141794', '0', '0', '44286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22759', '22024', '101679', '-140754', '0', '0', '22167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22760', '22024', '101246', '-141964', '0', '0', '42889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22761', '22026', '101155', '-142672', '0', '0', '45482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22762', '22025', '100477', '-142468', '0', '0', '54963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22763', '22026', '100727', '-143267', '0', '0', '51884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22764', '22025', '100342', '-146659', '0', '0', '20438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22765', '22025', '100718', '-147721', '0', '0', '60238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22766', '22024', '101131', '-147337', '0', '0', '2408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22767', '22026', '102075', '-146610', '0', '0', '252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22768', '22026', '101380', '-148188', '0', '0', '49465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22769', '22024', '102503', '-148234', '0', '0', '65082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22770', '22026', '102212', '-149551', '0', '0', '45679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22771', '22026', '101867', '-149878', '0', '0', '40680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22772', '22024', '101416', '-150215', '0', '0', '39461', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22773', '22024', '101401', '-149135', '0', '0', '15521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22774', '22026', '100685', '-149010', '0', '0', '30966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22775', '22024', '108650', '-154326', '0', '0', '55863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22776', '22019', '109258', '-154754', '0', '0', '59138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22777', '22019', '108766', '-154927', '0', '0', '36294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22778', '22020', '108238', '-155495', '0', '0', '41786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22779', '22020', '108569', '-155903', '0', '0', '56261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22780', '22019', '108801', '-156573', '0', '0', '52628', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22781', '22024', '110065', '-157416', '0', '0', '40040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22782', '22024', '110751', '-157163', '0', '0', '3686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22783', '22018', '111199', '-157766', '0', '0', '45101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22784', '22018', '111397', '-157324', '0', '0', '11535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22785', '22019', '111901', '-157551', '0', '0', '60452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22786', '22017', '111952', '-158230', '0', '0', '49933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22787', '22017', '112531', '-157603', '0', '0', '7881', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22788', '22018', '112906', '-158535', '0', '0', '53052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22789', '22018', '112362', '-158372', '0', '0', '21148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22790', '22018', '113144', '-160023', '0', '0', '43646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22791', '22017', '113573', '-159735', '0', '0', '7474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22792', '22017', '113727', '-160116', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22793', '22017', '113338', '-160364', '0', '0', '38813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22794', '22017', '113723', '-160655', '0', '0', '60246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22795', '22017', '114649', '-160819', '0', '0', '16249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22796', '22018', '114518', '-162156', '0', '0', '48133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22797', '22017', '116504', '-160105', '0', '0', '19341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22798', '22018', '117218', '-160059', '0', '0', '2131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22799', '22017', '118285', '-160226', '0', '0', '63916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22800', '22017', '118738', '-160714', '0', '0', '56917', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22801', '22018', '117912', '-160933', '0', '0', '34925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22802', '22018', '118544', '-162429', '0', '0', '52293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22803', '22017', '118926', '-162318', '0', '0', '5447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22804', '22018', '119975', '-161200', '0', '0', '8525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22805', '22017', '120416', '-161738', '0', '0', '58246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22806', '22017', '123451', '-160208', '0', '0', '22334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22807', '22026', '124175', '-160367', '0', '0', '64045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22808', '22026', '124276', '-159623', '0', '0', '16120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22809', '22024', '124621', '-159265', '0', '0', '53229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22810', '22024', '125053', '-158843', '0', '0', '2177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22811', '22023', '124985', '-159371', '0', '0', '40546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22812', '22026', '125178', '-159269', '0', '0', '5072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22813', '22023', '125546', '-159484', '0', '0', '59821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22814', '22023', '125617', '-159170', '0', '0', '14065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22815', '22021', '122156', '-156406', '0', '0', '7840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22816', '22020', '121543', '-156791', '0', '0', '37426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22817', '22022', '120987', '-157086', '0', '0', '37856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22818', '22021', '120725', '-156631', '0', '0', '21834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22819', '22020', '119489', '-156375', '0', '0', '9953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22820', '22020', '119034', '-155737', '0', '0', '18677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22821', '22022', '117137', '-156339', '0', '0', '37045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22822', '22021', '116232', '-156355', '0', '0', '34821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22823', '32055', '113791', '-155542', '0', '0', '23964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22824', '22020', '115464', '-157518', '0', '0', '27893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22825', '22020', '116444', '-157039', '0', '0', '5014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22826', '22021', '116332', '-157847', '0', '0', '46950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22827', '22020', '118126', '-157686', '0', '0', '63334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22828', '32010', '36468', '-51249', '0', '0', '1222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22829', '32034', '-15934', '-36605', '0', '0', '15439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22830', '32035', '-16722', '-36928', '0', '0', '52401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22831', '32036', '-15853', '-43811', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22832', '32037', '-16629', '-44290', '0', '0', '54566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22833', '32039', '34842', '-49756', '0', '0', '63641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22834', '32040', '-11986', '-35903', '0', '0', '31655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22835', '32068', '-12479', '-54302', '0', '0', '20834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22836', '32068', '-12761', '-52626', '0', '0', '58419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22837', '32068', '-14590', '-52790', '0', '0', '54609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22838', '32068', '-14686', '-54745', '0', '0', '19962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22839', '32068', '-15223', '-54847', '0', '0', '11069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22840', '32068', '-16396', '-56768', '0', '0', '12416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22841', '32068', '-17342', '-54874', '0', '0', '12821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22842', '32068', '-18079', '-54816', '0', '0', '975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22843', '32068', '-18161', '-52778', '0', '0', '52976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22844', '32068', '-20229', '-54359', '0', '0', '51269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22845', '22136', '35390', '-49898', '0', '0', '59534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22846', '22136', '35417', '-49638', '0', '0', '61690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22847', '22136', '35694', '-50042', '0', '0', '28878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22848', '22137', '-10220', '-40763', '0', '0', '48342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22849', '22137', '-10303', '-40763', '0', '0', '48342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22850', '22137', '-10385', '-40763', '0', '0', '48342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22851', '22137', '-12245', '-38916', '0', '0', '48792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22852', '22137', '-12247', '-42612', '0', '0', '48441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22853', '22137', '-12330', '-38916', '0', '0', '48792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22854', '22137', '-12341', '-42612', '0', '0', '48441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22855', '22137', '-12423', '-38920', '0', '0', '48792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22856', '22137', '-12434', '-42612', '0', '0', '48441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22857', '22137', '-13049', '-40716', '0', '0', '15777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22858', '22137', '-13153', '-40716', '0', '0', '15777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22859', '22137', '-13239', '-40716', '0', '0', '15777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22860', '22137', '-19485', '-40761', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22861', '22137', '-19576', '-40767', '0', '0', '49066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22862', '22137', '-19661', '-40783', '0', '0', '47076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22863', '22137', '-20298', '-42608', '0', '0', '17185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22864', '22137', '-20304', '-38884', '0', '0', '16561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22865', '22137', '-20385', '-42608', '0', '0', '17185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22866', '22137', '-20389', '-38884', '0', '0', '16561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22867', '22137', '-20487', '-38884', '0', '0', '16561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22868', '22137', '-20488', '-42608', '0', '0', '17185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22869', '22137', '-22315', '-40731', '0', '0', '53141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22870', '22137', '-22410', '-40731', '0', '0', '53141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22871', '22137', '-22508', '-40731', '0', '0', '53141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22872', '22137', '-23039', '-38882', '0', '0', '16428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22873', '22137', '-23045', '-42582', '0', '0', '48397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22874', '22137', '-23136', '-38882', '0', '0', '16428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22875', '22137', '-23136', '-42582', '0', '0', '48397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22876', '22137', '-23219', '-42582', '0', '0', '48397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22877', '22137', '-23231', '-38882', '0', '0', '16428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22878', '22137', '-9495', '-38911', '0', '0', '48556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22879', '22137', '-9506', '-42615', '0', '0', '16303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22880', '22137', '-9586', '-38911', '0', '0', '48556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22881', '22137', '-9599', '-42615', '0', '0', '16303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22882', '22137', '-9677', '-38911', '0', '0', '48556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22883', '22137', '-9691', '-42615', '0', '0', '16303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22884', '22138', '-12913', '-45558', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22885', '22138', '-12913', '-45612', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22886', '22138', '-12913', '-45667', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22887', '22138', '-12914', '-49649', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22888', '22138', '-12914', '-49717', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22889', '22138', '-12914', '-49791', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22890', '22138', '-12930', '-47615', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22891', '22138', '-12930', '-47675', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22892', '22138', '-12930', '-47735', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22893', '22138', '-12946', '-51690', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22894', '22138', '-12946', '-51745', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22895', '22138', '-12946', '-51822', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22896', '22138', '-14448', '-44446', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22897', '22138', '-14448', '-44508', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22898', '22138', '-14448', '-44567', '0', '0', '32698', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22899', '22138', '-14500', '-46511', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22900', '22138', '-14500', '-46582', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22901', '22138', '-14500', '-46643', '0', '0', '32651', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22902', '22138', '-14503', '-48557', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22903', '22138', '-14503', '-48612', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22904', '22138', '-14503', '-48681', '0', '0', '31928', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22905', '22138', '-14504', '-50621', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22906', '22138', '-14504', '-50681', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22907', '22138', '-14504', '-50740', '0', '0', '33522', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22908', '22138', '-15763', '-50095', '0', '0', '40662', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22909', '22138', '-15819', '-50061', '0', '0', '40662', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22910', '22138', '-15854', '-50010', '0', '0', '40662', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22911', '22138', '-15870', '-49941', '0', '0', '40662', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22912', '22138', '-15912', '-49879', '0', '0', '40662', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22913', '22138', '-15984', '-45983', '0', '0', '34769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22914', '22138', '-15993', '-47783', '0', '0', '31547', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22915', '22138', '-15993', '-47857', '0', '0', '31547', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22916', '22138', '-15993', '-47940', '0', '0', '31547', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22917', '22138', '-15993', '-48016', '0', '0', '31547', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22918', '22138', '-15994', '-45737', '0', '0', '32768', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22919', '22138', '-15994', '-45806', '0', '0', '31399', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22920', '22138', '-15994', '-45873', '0', '0', '31399', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22921', '22138', '-15994', '-45937', '0', '0', '31399', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22922', '22138', '-16777', '-45739', '0', '0', '211', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22923', '22138', '-16777', '-45805', '0', '0', '211', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22924', '22138', '-16777', '-45878', '0', '0', '211', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22925', '22138', '-16777', '-45942', '0', '0', '211', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22926', '22138', '-16777', '-45990', '0', '0', '211', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22927', '22138', '-16781', '-47807', '0', '0', '64708', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22928', '22138', '-16781', '-47886', '0', '0', '64708', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22929', '22138', '-16781', '-47959', '0', '0', '64708', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22930', '22138', '-16781', '-48025', '0', '0', '64708', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22931', '22138', '-16794', '-49896', '0', '0', '63262', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22932', '22138', '-16818', '-49975', '0', '0', '63262', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22933', '22138', '-16842', '-50040', '0', '0', '63262', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22934', '22138', '-16876', '-50098', '0', '0', '63262', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22935', '22138', '-16921', '-50149', '0', '0', '63262', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22936', '22138', '-18308', '-50625', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22937', '22138', '-18308', '-50680', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22938', '22138', '-18308', '-50743', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22939', '22138', '-18311', '-48556', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22940', '22138', '-18311', '-48620', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22941', '22138', '-18311', '-48688', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22942', '22138', '-18323', '-46505', '0', '0', '264', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22943', '22138', '-18323', '-46570', '0', '0', '264', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22944', '22138', '-18323', '-46639', '0', '0', '264', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22945', '22138', '-18329', '-44461', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22946', '22138', '-18329', '-44516', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22947', '22138', '-18329', '-44575', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22948', '22138', '-19876', '-47606', '0', '0', '65001', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22949', '22138', '-19876', '-47674', '0', '0', '65001', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22950', '22138', '-19876', '-47737', '0', '0', '65001', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22951', '22138', '-19883', '-45560', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22952', '22138', '-19883', '-45617', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22953', '22138', '-19883', '-45675', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22954', '22138', '-19884', '-49645', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22955', '22138', '-19884', '-49712', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22956', '22138', '-19884', '-49778', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22957', '22138', '-19886', '-51688', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22958', '22138', '-19886', '-51754', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22959', '22138', '-19886', '-51826', '0', '0', '63878', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('22960', '22139', '-12047', '-37909', '0', '0', '7099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22961', '22139', '-12440', '-39877', '0', '0', '746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22962', '22139', '-12691', '-41687', '0', '0', '31106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22963', '22139', '-12744', '-37861', '0', '0', '2967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22964', '22139', '-12839', '-43346', '0', '0', '30282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22965', '22139', '-12971', '-39915', '0', '0', '35143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22966', '22139', '-13519', '-43539', '0', '0', '817', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22967', '22139', '-17619', '-40821', '0', '0', '45039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22968', '22139', '-17809', '-37901', '0', '0', '47429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22969', '22139', '-17886', '-42848', '0', '0', '17100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22970', '22139', '-19345', '-41780', '0', '0', '10251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22971', '22139', '-19766', '-43585', '0', '0', '33441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22972', '22139', '-20105', '-39783', '0', '0', '9483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22973', '22139', '-20214', '-37951', '0', '0', '32889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22974', '22139', '-20274', '-40000', '0', '0', '37584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22975', '22139', '-20648', '-41742', '0', '0', '63671', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22976', '22139', '-20672', '-37716', '0', '0', '27807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22977', '22139', '-20730', '-39814', '0', '0', '33653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22978', '22140', '-12300', '-39649', '0', '0', '49443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22979', '22140', '-12353', '-43587', '0', '0', '48903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22980', '22140', '-12474', '-37921', '0', '0', '60239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22981', '22140', '-12512', '-41573', '0', '0', '29413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22982', '22140', '-12570', '-39730', '0', '0', '21299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22983', '22140', '-12749', '-43543', '0', '0', '12061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22984', '22140', '-12950', '-37895', '0', '0', '57898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22985', '22140', '-13025', '-41823', '0', '0', '37729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22986', '22140', '-13098', '-43422', '0', '0', '30495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22987', '22140', '-13134', '-37770', '0', '0', '6344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22988', '22140', '-13164', '-39841', '0', '0', '7405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22989', '22140', '-14837', '-37923', '0', '0', '15439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22990', '22140', '-15135', '-39452', '0', '0', '11376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22991', '22140', '-15165', '-40378', '0', '0', '57526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22992', '22140', '-15171', '-41568', '0', '0', '16535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22993', '22140', '-15494', '-40568', '0', '0', '19919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22994', '22140', '-15840', '-39597', '0', '0', '64055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22995', '22140', '-15933', '-41882', '0', '0', '10120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22996', '22140', '-16354', '-39428', '0', '0', '25717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22997', '22140', '-16401', '-42162', '0', '0', '50404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22998', '22140', '-16754', '-41865', '0', '0', '9642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('22999', '22140', '-16786', '-39826', '0', '0', '41663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23000', '22140', '-17101', '-42004', '0', '0', '51274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23001', '22140', '-17233', '-40250', '0', '0', '7346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23002', '22140', '-17247', '-40930', '0', '0', '43895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23003', '22140', '-17819', '-39778', '0', '0', '49089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23004', '22140', '-19314', '-41703', '0', '0', '34376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23005', '22140', '-19425', '-43618', '0', '0', '34207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23006', '22140', '-19737', '-39915', '0', '0', '61162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23007', '22140', '-19977', '-37970', '0', '0', '36848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23008', '22140', '-20060', '-43480', '0', '0', '63557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23009', '22140', '-20157', '-37957', '0', '0', '4486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23010', '22140', '-20190', '-43670', '0', '0', '6665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23011', '22140', '-20207', '-41686', '0', '0', '38448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23012', '22140', '-20225', '-39752', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23013', '22141', '-12113', '-43522', '0', '0', '29949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23014', '22141', '-12457', '-41840', '0', '0', '37604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23015', '22141', '-12493', '-38004', '0', '0', '49577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23016', '22141', '-12531', '-39813', '0', '0', '30336', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23017', '22141', '-12892', '-38012', '0', '0', '31224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23018', '22141', '-13053', '-41674', '0', '0', '9028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23019', '22141', '-16342', '-41608', '0', '0', '63541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23020', '22141', '-19641', '-39685', '0', '0', '17041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23021', '22141', '-19872', '-37947', '0', '0', '38713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23022', '22141', '-19990', '-41670', '0', '0', '1137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23023', '22141', '-20035', '-41735', '0', '0', '30787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23024', '22141', '-20058', '-43478', '0', '0', '29101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23025', '22141', '-20561', '-43677', '0', '0', '6712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23026', '22142', '-11917', '-45146', '0', '0', '47515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23027', '22142', '-12435', '-45293', '0', '0', '9548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23028', '22142', '-12454', '-44814', '0', '0', '27245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23029', '22142', '-12724', '-41679', '0', '0', '4346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23030', '22142', '-12786', '-39819', '0', '0', '399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23031', '22142', '-13442', '-44992', '0', '0', '14745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23032', '22142', '-13519', '-45360', '0', '0', '15580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23033', '22142', '-13597', '-47740', '0', '0', '36933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23034', '22142', '-13825', '-46598', '0', '0', '65033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23035', '22142', '-13877', '-47143', '0', '0', '45718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23036', '22142', '-18965', '-47297', '0', '0', '15280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23037', '22142', '-20069', '-43496', '0', '0', '31352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23038', '22142', '-22771', '-41766', '0', '0', '60584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23039', '22142', '-22823', '-43708', '0', '0', '37111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23040', '22142', '-22855', '-38040', '0', '0', '27932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23041', '22142', '-23576', '-39625', '0', '0', '4787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23042', '22142', '-23617', '-41787', '0', '0', '4149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23043', '22142', '-9415', '-41586', '0', '0', '15017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23044', '22142', '-9487', '-39854', '0', '0', '51898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23045', '22142', '-9518', '-43678', '0', '0', '33195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23046', '22142', '-9556', '-39949', '0', '0', '63860', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23047', '22142', '-9936', '-37826', '0', '0', '24142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23048', '22142', '-9957', '-43441', '0', '0', '28959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23049', '22143', '-11877', '-45580', '0', '0', '24100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23050', '22143', '-11888', '-47273', '0', '0', '5637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23051', '22143', '-11934', '-46889', '0', '0', '18012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23052', '22143', '-12220', '-46913', '0', '0', '43474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23053', '22143', '-12293', '-44811', '0', '0', '48806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23054', '22143', '-12387', '-46718', '0', '0', '20484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23055', '22143', '-13412', '-47364', '0', '0', '58824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23056', '22143', '-13575', '-51224', '0', '0', '21221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23057', '22143', '-13828', '-46779', '0', '0', '56780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23058', '22143', '-13850', '-50893', '0', '0', '54001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23059', '22143', '-13895', '-45771', '0', '0', '1771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23060', '22143', '-13913', '-45022', '0', '0', '52082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23061', '22143', '-13947', '-44709', '0', '0', '17513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23062', '22143', '-13955', '-47384', '0', '0', '45283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23063', '22143', '-14855', '-48563', '0', '0', '45676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23064', '22143', '-14984', '-47559', '0', '0', '28760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23065', '22143', '-15017', '-46770', '0', '0', '46292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23066', '22143', '-15226', '-45380', '0', '0', '32352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23067', '22143', '-15231', '-44868', '0', '0', '49057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23068', '22143', '-15298', '-49363', '0', '0', '23643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23069', '22143', '-17567', '-45494', '0', '0', '26460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23070', '22143', '-17655', '-44940', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23071', '22143', '-17677', '-49159', '0', '0', '18694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23072', '22143', '-18766', '-47136', '0', '0', '55702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23073', '22143', '-19062', '-51129', '0', '0', '4422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23074', '22143', '-19149', '-49305', '0', '0', '45931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23075', '22143', '-19317', '-50749', '0', '0', '63270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23076', '22143', '-19369', '-47280', '0', '0', '14697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23077', '22143', '-20370', '-48944', '0', '0', '12985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23078', '22143', '-20560', '-46717', '0', '0', '51482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23079', '22143', '-20773', '-45369', '0', '0', '30343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23080', '22143', '-22380', '-39862', '0', '0', '54039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23081', '22143', '-22892', '-41607', '0', '0', '2051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23082', '22143', '-22984', '-43545', '0', '0', '64947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23083', '22143', '-9472', '-41566', '0', '0', '1467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23084', '22143', '-9709', '-43572', '0', '0', '23422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23085', '22143', '-9777', '-39919', '0', '0', '62590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23086', '22144', '-22903', '-41620', '0', '0', '24052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23087', '22144', '-23010', '-39829', '0', '0', '3559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23088', '22144', '-23181', '-37889', '0', '0', '325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23089', '22144', '-23186', '-43569', '0', '0', '43933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23090', '22144', '-23303', '-39933', '0', '0', '63919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23091', '22144', '-23713', '-43550', '0', '0', '65285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23092', '22144', '-23791', '-37982', '0', '0', '61526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23093', '22144', '-8984', '-43532', '0', '0', '32556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23094', '22144', '-9444', '-41806', '0', '0', '62277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23095', '22144', '-9720', '-37984', '0', '0', '35843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23096', '22144', '-9854', '-41608', '0', '0', '64693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23097', '22144', '-9906', '-39738', '0', '0', '29951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23098', '22145', '-10003', '-41792', '0', '0', '6435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23099', '22145', '-22677', '-37801', '0', '0', '9708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23100', '22145', '-22741', '-39928', '0', '0', '59503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23101', '22145', '-23069', '-43355', '0', '0', '22733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23102', '22145', '-23175', '-38053', '0', '0', '36909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23103', '22145', '-23879', '-41651', '0', '0', '29838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23104', '22145', '-8956', '-41718', '0', '0', '5610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23105', '22145', '-9482', '-37912', '0', '0', '177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23106', '22145', '-9666', '-43537', '0', '0', '62212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23107', '22145', '-9671', '-38065', '0', '0', '57906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23108', '22145', '-9846', '-39902', '0', '0', '52810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23109', '22146', '-12291', '-47375', '0', '0', '15065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23110', '22146', '-13461', '-46979', '0', '0', '59967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23111', '22146', '-13676', '-44920', '0', '0', '52319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23112', '22146', '-15088', '-44849', '0', '0', '44235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23113', '22146', '-15249', '-47257', '0', '0', '13363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23114', '22146', '-17395', '-47434', '0', '0', '20673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23115', '22146', '-17504', '-45841', '0', '0', '32140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23116', '22146', '-18935', '-46882', '0', '0', '43018', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23117', '22146', '-18938', '-44829', '0', '0', '43183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23118', '22146', '-19477', '-47289', '0', '0', '8487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23119', '22146', '-20433', '-45589', '0', '0', '31970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23120', '22146', '-20505', '-47313', '0', '0', '2148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23121', '22147', '-12422', '-47167', '0', '0', '44200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23122', '22147', '-13709', '-50927', '0', '0', '62664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23123', '22147', '-13774', '-45393', '0', '0', '47714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23124', '22147', '-13932', '-51545', '0', '0', '36421', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23125', '22147', '-14015', '-46842', '0', '0', '46950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23126', '22147', '-15543', '-45148', '0', '0', '21426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23127', '22147', '-17608', '-45188', '0', '0', '21419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23128', '22147', '-17792', '-47616', '0', '0', '43488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23129', '22147', '-18725', '-50823', '0', '0', '51912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23130', '22147', '-19034', '-46832', '0', '0', '52902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23131', '22147', '-19048', '-44780', '0', '0', '3830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23132', '22147', '-19149', '-45457', '0', '0', '13449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23133', '22147', '-19423', '-51456', '0', '0', '40167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23134', '22147', '-20511', '-46795', '0', '0', '44566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23135', '22147', '-20795', '-47631', '0', '0', '1066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23136', '22149', '-14704', '-45492', '0', '0', '51089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23137', '22149', '-15002', '-47068', '0', '0', '41941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23138', '22149', '-15162', '-46540', '0', '0', '49413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23139', '22149', '-15243', '-47635', '0', '0', '2657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23140', '22149', '-15301', '-40809', '0', '0', '9925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23141', '22149', '-15333', '-45553', '0', '0', '5532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23142', '22149', '-16153', '-42079', '0', '0', '59582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23143', '22149', '-17013', '-39554', '0', '0', '42596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23144', '22149', '-17176', '-41180', '0', '0', '45019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23145', '22149', '-17409', '-44538', '0', '0', '36321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23146', '22149', '-17499', '-45591', '0', '0', '25624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23147', '22149', '-17546', '-47127', '0', '0', '45136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23148', '22149', '-17945', '-44617', '0', '0', '54292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23149', '22149', '-17993', '-45540', '0', '0', '9073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23150', '22151', '-12407', '-51523', '0', '0', '22227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23151', '22151', '-13620', '-50798', '0', '0', '64637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23152', '22151', '-19026', '-48907', '0', '0', '17369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23153', '22151', '-19317', '-51307', '0', '0', '5869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23154', '22151', '-20347', '-50677', '0', '0', '43591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23155', '22151', '-20798', '-51645', '0', '0', '30778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23156', '22152', '-12420', '-53928', '0', '0', '33922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23157', '22152', '-12509', '-52569', '0', '0', '32156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23158', '22152', '-13087', '-54400', '0', '0', '65404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23159', '22152', '-13899', '-51207', '0', '0', '4363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23160', '22152', '-15312', '-49473', '0', '0', '38725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23161', '22152', '-15380', '-48542', '0', '0', '49337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23162', '22152', '-17225', '-48606', '0', '0', '47159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23163', '22152', '-17717', '-49655', '0', '0', '321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23164', '22152', '-18700', '-50818', '0', '0', '3874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23165', '22152', '-19557', '-54282', '0', '0', '36442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23166', '22152', '-20391', '-54318', '0', '0', '17297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23167', '22152', '-20490', '-51378', '0', '0', '47484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23168', '22152', '-20898', '-50927', '0', '0', '64243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23169', '22153', '-12263', '-51132', '0', '0', '37729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23170', '22153', '-12312', '-49582', '0', '0', '5009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23171', '22153', '-12340', '-49071', '0', '0', '54978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23172', '22153', '-12367', '-54299', '0', '0', '2327', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23173', '22153', '-13617', '-49081', '0', '0', '23575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23174', '22153', '-13642', '-49653', '0', '0', '61593', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23175', '22153', '-14745', '-49301', '0', '0', '33937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23176', '22153', '-18053', '-49327', '0', '0', '47311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23177', '22153', '-19127', '-48858', '0', '0', '61631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23178', '22153', '-19437', '-49344', '0', '0', '8961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23179', '22153', '-20006', '-54164', '0', '0', '44952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23180', '22153', '-20237', '-49432', '0', '0', '57132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23181', '22154', '-12255', '-51607', '0', '0', '11412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23182', '22154', '-12302', '-51946', '0', '0', '26682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23183', '22154', '-12606', '-52727', '0', '0', '5934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23184', '22154', '-13844', '-51147', '0', '0', '54974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23185', '22154', '-15001', '-49006', '0', '0', '57447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23186', '22154', '-15524', '-49085', '0', '0', '16951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23187', '22154', '-17425', '-49086', '0', '0', '56058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23188', '22154', '-17662', '-49741', '0', '0', '30529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23189', '22154', '-18895', '-51265', '0', '0', '19425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23190', '22154', '-18982', '-49372', '0', '0', '64894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23191', '22154', '-20091', '-52681', '0', '0', '57155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23192', '22154', '-20519', '-49398', '0', '0', '64247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23193', '22154', '-20604', '-51170', '0', '0', '56571', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23194', '22154', '-20710', '-48872', '0', '0', '61095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23195', '22155', '-12653', '-54238', '0', '0', '2877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23196', '22155', '-12687', '-52666', '0', '0', '60928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23197', '22155', '-15250', '-57004', '0', '0', '37837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23198', '22155', '-15658', '-53286', '0', '0', '44488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23199', '22155', '-16453', '-53309', '0', '0', '49538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23200', '22155', '-17703', '-57011', '0', '0', '2320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23201', '22155', '-17881', '-53497', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23202', '22155', '-19751', '-52493', '0', '0', '34047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23203', '22155', '-20330', '-54215', '0', '0', '34741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23204', '22156', '-12305', '-50814', '0', '0', '12548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23205', '22156', '-12715', '-54324', '0', '0', '4305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23206', '22156', '-12739', '-52757', '0', '0', '26747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23207', '22156', '-13176', '-51678', '0', '0', '6453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23208', '22156', '-14162', '-51125', '0', '0', '47330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23209', '22156', '-14846', '-53259', '0', '0', '7015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23210', '22156', '-15679', '-56564', '0', '0', '35078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23211', '22156', '-15735', '-54130', '0', '0', '5415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23212', '22156', '-16979', '-56601', '0', '0', '22146', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23213', '22156', '-17974', '-53518', '0', '0', '1906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23214', '22156', '-18807', '-50796', '0', '0', '35504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23215', '22156', '-20227', '-54203', '0', '0', '6763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23216', '22156', '-20360', '-51837', '0', '0', '13414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23217', '22156', '-20380', '-52781', '0', '0', '53103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23218', '22156', '-20871', '-50721', '0', '0', '27767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23219', '22157', '-15205', '-56909', '0', '0', '21495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23220', '22157', '-16326', '-56926', '0', '0', '31751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23221', '22157', '-16844', '-56562', '0', '0', '9084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23222', '22157', '-17058', '-54136', '0', '0', '16819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23223', '22157', '-17185', '-53128', '0', '0', '19068', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23224', '22157', '-17402', '-56532', '0', '0', '16654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23225', '22157', '-17638', '-56994', '0', '0', '25248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23226', '22157', '-17732', '-57079', '0', '0', '57797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23227', '22158', '-12560', '-54301', '0', '0', '34510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23228', '22158', '-12657', '-52762', '0', '0', '28108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23229', '22158', '-20368', '-54101', '0', '0', '14225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23230', '22159', '-15063', '-56562', '0', '0', '33926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23231', '22159', '-16816', '-56567', '0', '0', '41346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23232', '22159', '-17226', '-53189', '0', '0', '49964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23233', '22159', '-20069', '-52782', '0', '0', '13633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23234', '22160', '-15316', '-56955', '0', '0', '19811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23235', '22160', '-15781', '-53271', '0', '0', '24134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23236', '22160', '-16541', '-53421', '0', '0', '54984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23237', '22161', '-15706', '-54049', '0', '0', '40042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23238', '22161', '-15733', '-53413', '0', '0', '45218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23239', '22161', '-15792', '-56538', '0', '0', '59496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23240', '22161', '-16965', '-56552', '0', '0', '27881', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23241', '22161', '-17589', '-56614', '0', '0', '11548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23242', '22161', '-17715', '-57081', '0', '0', '42225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23243', '22162', '-15006', '-56363', '0', '0', '47093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23244', '22162', '-16354', '-53302', '0', '0', '11548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23245', '22163', '-14941', '-53216', '0', '0', '14739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23246', '22163', '-16385', '-57031', '0', '0', '34783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23247', '22164', '-15712', '-53178', '0', '0', '47429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23248', '22164', '-17589', '-56499', '0', '0', '37846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23249', '22165', '-15635', '-53961', '0', '0', '60699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23250', '22165', '-16274', '-56950', '0', '0', '38943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23251', '22166', '-14982', '-53309', '0', '0', '36442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23252', '22166', '-15665', '-54709', '0', '0', '2099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23253', '22166', '-15946', '-56559', '0', '0', '51085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23254', '22166', '-16591', '-54688', '0', '0', '23897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23255', '22166', '-17826', '-53230', '0', '0', '35982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23256', '22167', '-17109', '-54246', '0', '0', '42723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23257', '22167', '-17535', '-56542', '0', '0', '45583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23258', '22168', '-11919', '-44432', '0', '0', '44579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23259', '22168', '-12036', '-49000', '0', '0', '561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23260', '22168', '-12426', '-47383', '0', '0', '45894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23261', '22168', '-13852', '-49069', '0', '0', '21528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23262', '22168', '-14782', '-46587', '0', '0', '64496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23263', '22168', '-15300', '-57065', '0', '0', '45680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23264', '22168', '-16195', '-56941', '0', '0', '64346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23265', '22168', '-17489', '-56574', '0', '0', '42536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23266', '22168', '-17747', '-47343', '0', '0', '25731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23267', '22168', '-17844', '-53590', '0', '0', '44758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23268', '22168', '-18044', '-44652', '0', '0', '46713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23269', '22168', '-19366', '-45267', '0', '0', '39762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23270', '22168', '-20272', '-47735', '0', '0', '924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23271', '22168', '-20548', '-49186', '0', '0', '55355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23272', '22168', '-20593', '-44559', '0', '0', '50212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23273', '22169', '-15001', '-53177', '0', '0', '5290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23274', '22169', '-15180', '-57081', '0', '0', '48836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23275', '22169', '-16250', '-56843', '0', '0', '55221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23276', '22170', '-17198', '-54245', '0', '0', '28900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23277', '22170', '-17217', '-53386', '0', '0', '29991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23278', '22170', '-17549', '-57089', '0', '0', '56649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23279', '22171', '-15616', '-53897', '0', '0', '52028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23280', '22171', '-15764', '-56612', '0', '0', '15163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23281', '22171', '-20819', '-49287', '0', '0', '61766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23282', '22172', '-15051', '-56457', '0', '0', '35459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23283', '22172', '-16483', '-53313', '0', '0', '44967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23284', '22173', '-14983', '-56505', '0', '0', '22943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23285', '22173', '-16401', '-54207', '0', '0', '47014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23286', '22174', '-17067', '-54418', '0', '0', '56664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23287', '22174', '-17074', '-56518', '0', '0', '62892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23288', '22175', '-14960', '-53437', '0', '0', '7820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23289', '22175', '-14964', '-53766', '0', '0', '20066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23290', '22175', '-15225', '-52968', '0', '0', '55924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23291', '22175', '-15522', '-52625', '0', '0', '17737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23292', '22175', '-15676', '-52576', '0', '0', '23075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23293', '22175', '-15879', '-52521', '0', '0', '63322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23294', '22175', '-16420', '-52481', '0', '0', '4302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23295', '22175', '-16590', '-52575', '0', '0', '11742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23296', '22175', '-16835', '-52485', '0', '0', '40331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23297', '22175', '-17051', '-52639', '0', '0', '4607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23298', '22175', '-17461', '-52839', '0', '0', '13423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23299', '22175', '-17604', '-53050', '0', '0', '39469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23300', '22175', '-17641', '-53350', '0', '0', '14056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23301', '22175', '-17710', '-53768', '0', '0', '47067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23302', '22175', '-17753', '-53950', '0', '0', '14260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23303', '22175', '-17841', '-54312', '0', '0', '14180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23304', '22176', '-16156', '-47121', '0', '0', '16129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23305', '22176', '-16157', '-46340', '0', '0', '16468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23306', '22176', '-16164', '-48534', '0', '0', '16405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23307', '22176', '-16165', '-49237', '0', '0', '16091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23308', '22176', '-16166', '-47732', '0', '0', '16430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23309', '22176', '-16177', '-49925', '0', '0', '16622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23310', '22176', '-16198', '-44753', '0', '0', '16583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23311', '22176', '-16497', '-48344', '0', '0', '16215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23312', '22176', '-16513', '-49019', '0', '0', '15756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23313', '22176', '-16529', '-46310', '0', '0', '17047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23314', '22176', '-16530', '-47027', '0', '0', '16487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23315', '22176', '-16532', '-47633', '0', '0', '16242', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23316', '22176', '-16552', '-49694', '0', '0', '15784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23317', '22176', '-16594', '-45094', '0', '0', '16166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23318', '22188', '-16341', '-53449', '0', '0', '17661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23319', '22189', '-16199', '-53591', '0', '0', '14881', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23320', '22189', '-16331', '-53260', '0', '0', '6134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23321', '22189', '-16479', '-53528', '0', '0', '11646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23322', '22190', '-15847', '-53336', '0', '0', '31957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23323', '22190', '-16297', '-53086', '0', '0', '7806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23324', '22190', '-16712', '-53438', '0', '0', '4083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23325', '22194', '-11166', '-43464', '0', '0', '32364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23326', '22194', '-11166', '-43552', '0', '0', '32364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23327', '22194', '-11166', '-43638', '0', '0', '32364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23328', '22194', '-11192', '-39726', '0', '0', '31528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23329', '22194', '-11192', '-39813', '0', '0', '31528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23330', '22194', '-11192', '-39905', '0', '0', '31528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23331', '22194', '-11204', '-41782', '0', '0', '32668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23332', '22194', '-11206', '-41597', '0', '0', '32668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23333', '22194', '-11206', '-41690', '0', '0', '32668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23334', '22194', '-11234', '-37857', '0', '0', '30762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23335', '22194', '-11234', '-37951', '0', '0', '30762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23336', '22194', '-11234', '-38039', '0', '0', '30762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23337', '22194', '-21521', '-41586', '0', '0', '703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23338', '22194', '-21521', '-41675', '0', '0', '703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23339', '22194', '-21521', '-41762', '0', '0', '703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23340', '22194', '-21522', '-39722', '0', '0', '2407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23341', '22194', '-21522', '-39819', '0', '0', '2407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23342', '22194', '-21522', '-39910', '0', '0', '2407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23343', '22194', '-21529', '-43460', '0', '0', '99', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23344', '22194', '-21529', '-43548', '0', '0', '99', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23345', '22194', '-21529', '-43642', '0', '0', '99', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23346', '22194', '-21531', '-37854', '0', '0', '65271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23347', '22194', '-21531', '-37951', '0', '0', '65271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23348', '22194', '-21531', '-38032', '0', '0', '65271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23349', '35513', '26976', '-48968', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23350', '35559', '75712', '-144912', '0', '0', '16500', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23351', '27321', '94064', '-137600', '0', '0', '52460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23352', '27321', '93889', '-137494', '0', '0', '42111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23353', '27321', '94324', '-137725', '0', '0', '63438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23354', '27321', '93813', '-137539', '0', '0', '27090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23355', '27321', '93706', '-137005', '0', '0', '16167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23356', '27322', '69910', '-137509', '0', '0', '6353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23357', '27322', '69428', '-137271', '0', '0', '28909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23358', '27322', '69964', '-137073', '0', '0', '4209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23359', '27322', '70050', '-138018', '0', '0', '46457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23360', '27322', '70647', '-137738', '0', '0', '63559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23361', '27322', '69121', '-136896', '0', '0', '25579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23362', '35566', '39442', '-48314', '0', '0', '63334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23363', '35567', '39316', '-48316', '0', '0', '29785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23364', '35568', '37655', '-50596', '0', '0', '46013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23365', '35569', '37660', '-50377', '0', '0', '15876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23366', '35570', '38589', '-50318', '0', '0', '48351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23367', '35571', '38489', '-50118', '0', '0', '22211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23368', '35572', '39259', '-49645', '0', '0', '57865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23369', '35573', '39075', '-49536', '0', '0', '26119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23370', '35574', '39333', '-46964', '0', '0', '5178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23371', '35575', '39152', '-47057', '0', '0', '38334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23372', '35576', '38723', '-46225', '0', '0', '10251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23373', '35577', '38618', '-46413', '0', '0', '41275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23374', '35578', '37808', '-45879', '0', '0', '19923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23375', '35579', '37811', '-46092', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23376', '35512', '38278', '-48426', '0', '0', '1353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23377', '30767', '42989', '-47791', '0', '0', '1103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23378', '32024', '45730', '-48373', '0', '0', '16205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23379', '32025', '150279', '28136', '0', '0', '16205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23380', '30995', '12964', '181600', '0', '0', '12703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23381', '35101', '-17952', '108142', '0', '0', '-16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23382', '35185', '117780', '145257', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23383', '35143', '21912', '161608', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23384', '35227', '83853', '37192', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23385', '35317', '115863', '250387', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23386', '35275', '147449', '1899', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23387', '35364', '147470', '-49083', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23388', '35419', '177408', '-17904', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23389', '31031', '-81280', '154369', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23390', '31031', '-13188', '124432', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23391', '31031', '20368', '144912', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23392', '31031', '17264', '170160', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23393', '31031', '82272', '147072', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23394', '31031', '109825', '219399', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23395', '31031', '79998', '55455', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23396', '31031', '116036', '76319', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23397', '31031', '144056', '22996', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23398', '31031', '145319', '-56567', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23399', '31031', '43259', '-50167', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23400', '31031', '13168', '182594', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23401', '31031', '13582', '181667', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23402', '31031', '147446', '47033', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23403', '31031', '151539', '46381', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23404', '31031', '88034', '-140676', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23405', '31031', '-79884', '86529', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23406', '31031', '-78858', '111358', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23407', '31031', '-76973', '87136', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23408', '31031', '-75850', '111968', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('23409', '31103', '-41568', '210128', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23410', '31095', '-41568', '209344', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23411', '31494', '-41251', '209886', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23412', '31107', '-51920', '79104', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23413', '31099', '-52784', '79104', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23414', '31502', '-52142', '78814', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23415', '31106', '-21392', '77376', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23416', '31098', '-22224', '77376', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23417', '31500', '-21635', '77075', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23418', '31124', '-19072', '13504', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23419', '31118', '-19888', '13504', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23420', '31506', '-19309', '13210', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23421', '31121', '46576', '170304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23422', '31115', '45808', '170304', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23423', '31497', '46327', '170013', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23424', '31120', '-52832', '-250272', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23425', '31114', '42608', '143952', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23426', '31495', '-53067', '-250565', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23427', '31104', '45280', '123504', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23428', '31096', '45248', '124352', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23429', '31496', '44953', '123778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23430', '31110', '83440', '209216', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23431', '31102', '82688', '209216', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23432', '31505', '83187', '208917', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23433', '31105', '111600', '174016', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23434', '31097', '110848', '174016', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23435', '31498', '111379', '173725', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23436', '31108', '118640', '132800', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23437', '31100', '117872', '132800', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23438', '31503', '118387', '132477', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23439', '31122', '-20208', '-250784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23440', '31116', '77312', '78400', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23441', '31499', '-20429', '-251079', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23442', '31125', '12944', '-248480', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23443', '31119', '113552', '84544', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23444', '31507', '12715', '-248777', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23445', '31123', '140784', '79680', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23446', '31117', '140032', '79680', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23447', '31501', '140532', '79384', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23448', '31109', '172672', '-17600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23449', '31101', '171936', '-17600', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23450', '31504', '172427', '-17871', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23451', '31111', '183225', '-11911', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('23452', '21152', '-14450', '-246403', '0', '0', '45290', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23453', '21152', '-14322', '-250797', '0', '0', '20111', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23454', '21152', '-13968', '-247830', '0', '0', '1355', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23455', '21152', '-13611', '-247620', '0', '0', '20691', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23456', '21152', '-13057', '-250019', '0', '0', '35799', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23457', '21152', '-12909', '-249478', '0', '0', '46452', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23458', '21152', '-12525', '-246251', '0', '0', '47997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23459', '21152', '-12511', '-249997', '0', '0', '18274', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23460', '21152', '-12188', '-247046', '0', '0', '7498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23461', '21152', '-11306', '-249726', '0', '0', '23480', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23462', '21152', '-11291', '-250589', '0', '0', '23314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23463', '21152', '-11034', '-250056', '0', '0', '9687', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23464', '21152', '-10224', '-247600', '0', '0', '49976', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23465', '21152', '-9951', '-245962', '0', '0', '13775', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23466', '21152', '-9904', '-251021', '0', '0', '16025', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23467', '21152', '-9710', '-247307', '0', '0', '30150', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23468', '21153', '-14685', '-246187', '0', '0', '23324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23469', '21153', '-14519', '-250972', '0', '0', '15332', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23470', '21153', '-13857', '-247659', '0', '0', '15946', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23471', '21153', '-13426', '-247902', '0', '0', '29174', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23472', '21153', '-13071', '-249846', '0', '0', '35706', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23473', '21153', '-12832', '-249244', '0', '0', '14971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23474', '21153', '-12503', '-247001', '0', '0', '52412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23475', '21153', '-12464', '-250462', '0', '0', '16576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23476', '21153', '-12236', '-246800', '0', '0', '63890', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23477', '21153', '-11475', '-249903', '0', '0', '64122', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23478', '21153', '-11244', '-249353', '0', '0', '15151', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23479', '21153', '-11161', '-250755', '0', '0', '11548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23480', '21153', '-10435', '-247599', '0', '0', '56346', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23481', '21153', '-10255', '-247252', '0', '0', '32640', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23482', '21153', '-10210', '-246168', '0', '0', '33108', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23483', '21153', '-10111', '-250766', '0', '0', '22195', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23484', '21154', '-14603', '-243274', '0', '0', '43361', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23485', '21154', '-14530', '-245303', '0', '0', '55576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23486', '21154', '-14378', '-242882', '0', '0', '5637', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23487', '21154', '-14355', '-240478', '0', '0', '31446', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23488', '21154', '-12315', '-244967', '0', '0', '62847', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23489', '21154', '-12236', '-243040', '0', '0', '40514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23490', '21154', '-12163', '-245171', '0', '0', '61591', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23491', '21154', '-11915', '-243919', '0', '0', '46737', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23492', '21154', '-11865', '-242373', '0', '0', '7970', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23493', '21154', '-10999', '-240785', '0', '0', '48914', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23494', '21154', '-10123', '-242255', '0', '0', '33873', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23495', '21154', '-9763', '-242840', '0', '0', '55485', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23496', '21154', '-9757', '-245084', '0', '0', '31176', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23497', '21154', '-9698', '-240475', '0', '0', '32165', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23498', '21155', '-14704', '-242604', '0', '0', '43653', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23499', '21155', '-14656', '-245125', '0', '0', '33966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23500', '21155', '-14592', '-240315', '0', '0', '32475', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23501', '21155', '-14382', '-243221', '0', '0', '47831', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23502', '21155', '-12572', '-245000', '0', '0', '5762', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23503', '21155', '-12080', '-242579', '0', '0', '17292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23504', '21155', '-12070', '-244976', '0', '0', '18608', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23505', '21155', '-11926', '-242736', '0', '0', '46893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23506', '21155', '-11786', '-243143', '0', '0', '62391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23507', '21155', '-11251', '-240517', '0', '0', '26057', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23508', '21155', '-10143', '-242620', '0', '0', '23031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23509', '21155', '-9937', '-240315', '0', '0', '48015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23510', '21155', '-9923', '-244912', '0', '0', '13600', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23511', '21155', '-9912', '-242636', '0', '0', '38418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23512', '21176', '-20295', '-249596', '0', '0', '50507', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23513', '21176', '-20230', '-248740', '0', '0', '15658', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23514', '21176', '-20200', '-245887', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23515', '21176', '-19307', '-246781', '0', '0', '36009', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23516', '21176', '-19051', '-247406', '0', '0', '56898', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23517', '21176', '-18934', '-248417', '0', '0', '17941', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23518', '21176', '-18876', '-249668', '0', '0', '1840', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23519', '21176', '-18729', '-247039', '0', '0', '8827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23520', '21176', '-18472', '-250400', '0', '0', '37365', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23521', '21176', '-17467', '-250325', '0', '0', '30835', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23522', '21176', '-17106', '-247908', '0', '0', '24576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23523', '21176', '-16762', '-248172', '0', '0', '56189', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23524', '21176', '-16364', '-249287', '0', '0', '40922', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23525', '21176', '-15995', '-248993', '0', '0', '16231', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23526', '21176', '-15887', '-250765', '0', '0', '32025', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23527', '21176', '-15643', '-249525', '0', '0', '33193', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23528', '21176', '-15311', '-246176', '0', '0', '1022', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23529', '21177', '-20385', '-240533', '0', '0', '52382', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23530', '21177', '-20203', '-244819', '0', '0', '16265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23531', '21177', '-19523', '-241922', '0', '0', '22733', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23532', '21177', '-19210', '-242075', '0', '0', '32202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23533', '21177', '-18707', '-244362', '0', '0', '32002', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23534', '21177', '-18563', '-244026', '0', '0', '39492', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23535', '21177', '-18171', '-244623', '0', '0', '14727', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23536', '21177', '-18162', '-241281', '0', '0', '51588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23537', '21177', '-17897', '-241071', '0', '0', '61854', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23538', '21177', '-17250', '-243895', '0', '0', '23355', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23539', '21177', '-17034', '-244768', '0', '0', '15126', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23540', '21177', '-16879', '-244352', '0', '0', '13829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23541', '21177', '-16381', '-241872', '0', '0', '30408', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23542', '21177', '-15906', '-241706', '0', '0', '31746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23543', '21177', '-15815', '-240503', '0', '0', '31152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23544', '21177', '-15773', '-245084', '0', '0', '59047', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23545', '21178', '-14785', '-250778', '0', '0', '32606', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23546', '21178', '-14504', '-245900', '0', '0', '16304', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23547', '21178', '-14211', '-247651', '0', '0', '60340', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23548', '21178', '-13819', '-247965', '0', '0', '48597', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23549', '21178', '-12717', '-249688', '0', '0', '56519', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23550', '21178', '-12608', '-249305', '0', '0', '20942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23551', '21178', '-12485', '-250764', '0', '0', '8414', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23552', '21178', '-12466', '-247344', '0', '0', '51279', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23553', '21178', '-12226', '-246367', '0', '0', '47330', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23554', '21178', '-11502', '-250338', '0', '0', '6037', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23555', '21178', '-11433', '-249281', '0', '0', '18495', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23556', '21178', '-11034', '-249697', '0', '0', '57634', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23557', '21178', '-10786', '-247516', '0', '0', '40747', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23558', '21178', '-9915', '-247544', '0', '0', '25241', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23559', '21178', '-9903', '-246383', '0', '0', '17782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23560', '21178', '-9895', '-250479', '0', '0', '15915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23561', '21179', '-14659', '-242911', '0', '0', '50333', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23562', '21179', '-14525', '-240715', '0', '0', '48735', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23563', '21179', '-14503', '-244771', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23564', '21179', '-14349', '-242512', '0', '0', '4370', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23565', '21179', '-12846', '-244909', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23566', '21179', '-12251', '-243288', '0', '0', '28075', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23567', '21179', '-11858', '-244992', '0', '0', '405', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23568', '21179', '-11824', '-243494', '0', '0', '44937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23569', '21179', '-11648', '-242949', '0', '0', '63292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23570', '21179', '-10786', '-240451', '0', '0', '59059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23571', '21179', '-9925', '-240780', '0', '0', '48351', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23572', '21179', '-9892', '-245388', '0', '0', '47236', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23573', '21179', '-9863', '-242055', '0', '0', '50115', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23574', '21179', '-9819', '-243050', '0', '0', '50643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23575', '21197', '-20394', '-246190', '0', '0', '63227', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23576', '21197', '-20348', '-248648', '0', '0', '16232', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23577', '21197', '-20210', '-249370', '0', '0', '51676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23578', '21197', '-19248', '-246957', '0', '0', '40501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23579', '21197', '-19027', '-249460', '0', '0', '62910', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23580', '21197', '-18930', '-246709', '0', '0', '12601', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23581', '21197', '-18795', '-248476', '0', '0', '15852', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23582', '21197', '-18670', '-246399', '0', '0', '58997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23583', '21197', '-17792', '-250585', '0', '0', '63875', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23584', '21197', '-17591', '-247979', '0', '0', '60534', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23585', '21197', '-17294', '-250357', '0', '0', '63090', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23586', '21197', '-16607', '-249424', '0', '0', '37881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23587', '21197', '-16574', '-248167', '0', '0', '53066', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23588', '21197', '-16163', '-249215', '0', '0', '28692', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23589', '21197', '-15619', '-246377', '0', '0', '55991', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23590', '21197', '-15603', '-250990', '0', '0', '15658', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23591', '21197', '-15573', '-249312', '0', '0', '34788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23592', '21198', '-20219', '-240740', '0', '0', '48225', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23593', '21198', '-20014', '-245052', '0', '0', '32592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23594', '21198', '-19605', '-242118', '0', '0', '3168', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23595', '21198', '-19331', '-241886', '0', '0', '19966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23596', '21198', '-18732', '-244028', '0', '0', '39648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23597', '21198', '-18378', '-243837', '0', '0', '24751', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23598', '21198', '-18218', '-245016', '0', '0', '17010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23599', '21198', '-18190', '-240908', '0', '0', '54639', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23600', '21198', '-17883', '-241278', '0', '0', '55891', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23601', '21198', '-17046', '-244005', '0', '0', '18355', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23602', '21198', '-16890', '-244991', '0', '0', '8070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23603', '21198', '-16720', '-244464', '0', '0', '11458', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23604', '21198', '-16471', '-241682', '0', '0', '27015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23605', '21198', '-15619', '-240628', '0', '0', '13870', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23606', '21198', '-15614', '-244881', '0', '0', '25028', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23607', '21198', '-15436', '-241896', '0', '0', '33070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23608', '21199', '-14530', '-250594', '0', '0', '11498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23609', '21199', '-14334', '-247904', '0', '0', '52342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23610', '21199', '-14330', '-246171', '0', '0', '38795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23611', '21199', '-13627', '-247979', '0', '0', '53626', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23612', '21199', '-12894', '-250446', '0', '0', '16666', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23613', '21199', '-12821', '-250051', '0', '0', '43872', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23614', '21199', '-12534', '-246508', '0', '0', '50894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23615', '21199', '-12492', '-249604', '0', '0', '15761', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23616', '21199', '-12276', '-247359', '0', '0', '48609', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23617', '21199', '-11486', '-250716', '0', '0', '59814', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23618', '21199', '-11274', '-249945', '0', '0', '18318', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23619', '21199', '-11173', '-250405', '0', '0', '10023', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23620', '21199', '-10737', '-247331', '0', '0', '32989', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23621', '21199', '-10017', '-247248', '0', '0', '27537', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23622', '21199', '-9746', '-246115', '0', '0', '16881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23623', '21199', '-9701', '-250730', '0', '0', '20449', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23624', '21200', '-14755', '-240482', '0', '0', '24509', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23625', '21200', '-14548', '-242336', '0', '0', '50009', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23626', '21200', '-14389', '-245094', '0', '0', '33272', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23627', '21200', '-14296', '-242649', '0', '0', '63638', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23628', '21200', '-12902', '-245125', '0', '0', '63035', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23629', '21200', '-12293', '-243478', '0', '0', '24428', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23630', '21200', '-12111', '-243848', '0', '0', '51031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23631', '21200', '-12006', '-243309', '0', '0', '16672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23632', '21200', '-11765', '-245162', '0', '0', '54373', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23633', '21200', '-11022', '-240291', '0', '0', '12357', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23634', '21200', '-10093', '-240535', '0', '0', '44162', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23635', '21200', '-10058', '-245142', '0', '0', '23984', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23636', '21200', '-10017', '-243050', '0', '0', '52377', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23637', '21200', '-9752', '-242286', '0', '0', '52708', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23638', '21244', '-20102', '-249591', '0', '0', '52588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23639', '21244', '-20020', '-246136', '0', '0', '30263', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23640', '21244', '-20014', '-249070', '0', '0', '57588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23641', '21244', '-19113', '-248602', '0', '0', '59800', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23642', '21244', '-19044', '-249860', '0', '0', '63071', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23643', '21244', '-18894', '-247327', '0', '0', '52845', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23644', '21244', '-18889', '-246366', '0', '0', '48033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23645', '21244', '-18572', '-246677', '0', '0', '9074', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23646', '21244', '-18478', '-250541', '0', '0', '42219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23647', '21244', '-18114', '-250580', '0', '0', '59576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23648', '21244', '-17569', '-248247', '0', '0', '14962', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23649', '21244', '-17319', '-247873', '0', '0', '23243', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23650', '21244', '-16983', '-249494', '0', '0', '28393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23651', '21244', '-16468', '-249710', '0', '0', '40795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23652', '21244', '-15793', '-249008', '0', '0', '18403', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23653', '21244', '-15566', '-245951', '0', '0', '23988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23654', '21244', '-15391', '-250782', '0', '0', '652', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23655', '21245', '-20349', '-249053', '0', '0', '63040', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23656', '21245', '-20171', '-246385', '0', '0', '43466', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23657', '21245', '-20105', '-248571', '0', '0', '16323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23658', '21245', '-19185', '-249643', '0', '0', '4573', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23659', '21245', '-19101', '-246125', '0', '0', '49026', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23660', '21245', '-19017', '-247004', '0', '0', '24576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23661', '21245', '-18911', '-248704', '0', '0', '13182', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23662', '21245', '-18803', '-247561', '0', '0', '53163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23663', '21245', '-17955', '-250329', '0', '0', '32930', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23664', '21245', '-17319', '-250557', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23665', '21245', '-17040', '-248125', '0', '0', '64856', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23666', '21245', '-17030', '-249238', '0', '0', '27549', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23667', '21245', '-16750', '-247977', '0', '0', '1593', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23668', '21245', '-16673', '-249734', '0', '0', '49873', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23669', '21245', '-16074', '-249536', '0', '0', '29442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23670', '21245', '-15801', '-246149', '0', '0', '39470', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23671', '21245', '-15591', '-250569', '0', '0', '46077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23672', '21246', '-20200', '-245240', '0', '0', '57840', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23673', '21246', '-20038', '-240523', '0', '0', '49605', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23674', '21246', '-19883', '-241964', '0', '0', '59402', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23675', '21246', '-19593', '-242250', '0', '0', '52265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23676', '21246', '-18572', '-244709', '0', '0', '14451', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23677', '21246', '-18502', '-243678', '0', '0', '16021', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23678', '21246', '-18195', '-244392', '0', '0', '17870', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23679', '21246', '-18182', '-241642', '0', '0', '57849', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23680', '21246', '-17917', '-240766', '0', '0', '41869', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23681', '21246', '-17210', '-244218', '0', '0', '7533', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23682', '21246', '-16959', '-243689', '0', '0', '15499', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23683', '21246', '-16771', '-244114', '0', '0', '1448', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23684', '21246', '-16271', '-241716', '0', '0', '38733', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23685', '21246', '-15946', '-241931', '0', '0', '56890', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23686', '21246', '-15594', '-245313', '0', '0', '49700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23687', '21246', '-15356', '-240479', '0', '0', '63588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23688', '21247', '-20332', '-245120', '0', '0', '58243', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23689', '21247', '-20201', '-240400', '0', '0', '48531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23690', '21247', '-19930', '-242206', '0', '0', '55362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23691', '21247', '-19366', '-242234', '0', '0', '55230', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23692', '21247', '-18440', '-245027', '0', '0', '8192', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23693', '21247', '-18282', '-243632', '0', '0', '17052', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23694', '21247', '-18221', '-244104', '0', '0', '17107', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23695', '21247', '-18048', '-240519', '0', '0', '36818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23696', '21247', '-17934', '-241578', '0', '0', '47308', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23697', '21247', '-17201', '-244938', '0', '0', '1808', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23698', '21247', '-17098', '-243705', '0', '0', '21525', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23699', '21247', '-17049', '-244485', '0', '0', '17555', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23700', '21247', '-16088', '-241929', '0', '0', '46910', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23701', '21247', '-15626', '-241643', '0', '0', '12256', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23702', '21247', '-15584', '-240305', '0', '0', '49416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23703', '21247', '-15373', '-245102', '0', '0', '6499', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23704', '21147', '52145', '172559', '0', '0', '60546', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23705', '21147', '52225', '170498', '0', '0', '9306', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23706', '21147', '52385', '171092', '0', '0', '54718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23707', '21147', '52464', '172509', '0', '0', '1523', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23708', '21147', '52525', '174933', '0', '0', '64696', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23709', '21147', '52915', '171439', '0', '0', '3955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23710', '21147', '53614', '174048', '0', '0', '50995', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23711', '21147', '53617', '174767', '0', '0', '32285', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23712', '21147', '54622', '172530', '0', '0', '65398', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23713', '21147', '54813', '171009', '0', '0', '36039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23714', '21147', '55067', '170830', '0', '0', '19923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23715', '21147', '55155', '172007', '0', '0', '42205', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23716', '21147', '55296', '172444', '0', '0', '65352', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23717', '21147', '57070', '174920', '0', '0', '26893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23718', '21147', '57093', '170305', '0', '0', '29505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23719', '21149', '52282', '172255', '0', '0', '986', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23720', '21149', '52284', '174700', '0', '0', '57251', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23721', '21149', '52312', '171312', '0', '0', '53138', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23722', '21149', '52335', '173116', '0', '0', '16307', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23723', '21149', '52442', '170324', '0', '0', '59782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23724', '21149', '53005', '171190', '0', '0', '62903', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23725', '21149', '53499', '174283', '0', '0', '17598', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23726', '21149', '53851', '174536', '0', '0', '62681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23727', '21149', '54844', '170461', '0', '0', '10132', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23728', '21149', '54886', '171232', '0', '0', '13085', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23729', '21149', '55411', '172283', '0', '0', '54892', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23730', '21149', '55676', '172785', '0', '0', '21908', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23731', '21149', '56115', '172512', '0', '0', '2077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23732', '21149', '56850', '170518', '0', '0', '8358', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23733', '21149', '56896', '175117', '0', '0', '24142', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23734', '21150', '52058', '180602', '0', '0', '35216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23735', '21150', '52310', '175814', '0', '0', '41923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23736', '21150', '53196', '177990', '0', '0', '28508', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23737', '21150', '53274', '179166', '0', '0', '47529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23738', '21150', '53412', '179510', '0', '0', '19254', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23739', '21150', '53688', '179078', '0', '0', '64653', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23740', '21150', '53955', '178055', '0', '0', '27438', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23741', '21150', '55240', '176657', '0', '0', '37097', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23742', '21150', '55394', '176089', '0', '0', '16110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23743', '21150', '55435', '179486', '0', '0', '32512', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23744', '21150', '55504', '177443', '0', '0', '15561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23745', '21150', '55626', '178547', '0', '0', '48588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23746', '21150', '56776', '178298', '0', '0', '51542', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23747', '21150', '56811', '178955', '0', '0', '22648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23748', '21150', '56886', '180435', '0', '0', '49988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23749', '21150', '57110', '176006', '0', '0', '34435', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23750', '21151', '52072', '175981', '0', '0', '26716', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23751', '21151', '52216', '179045', '0', '0', '2965', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23752', '21151', '52268', '180791', '0', '0', '50679', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23753', '21151', '52785', '178783', '0', '0', '39689', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23754', '21151', '53330', '179348', '0', '0', '9606', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23755', '21151', '53719', '177890', '0', '0', '38314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23756', '21151', '53777', '177690', '0', '0', '60948', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23757', '21151', '55173', '176350', '0', '0', '26540', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23758', '21151', '55554', '176634', '0', '0', '8781', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23759', '21151', '55588', '178242', '0', '0', '52429', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23760', '21151', '55710', '177443', '0', '0', '14010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23761', '21151', '55980', '179466', '0', '0', '35821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23762', '21151', '56772', '179302', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23763', '21151', '56774', '178512', '0', '0', '51786', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23764', '21151', '56852', '180766', '0', '0', '50040', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23765', '21151', '56896', '176211', '0', '0', '24666', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23766', '21173', '46556', '175069', '0', '0', '18333', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23767', '21173', '46566', '171535', '0', '0', '64412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23768', '21173', '47036', '171975', '0', '0', '14298', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23769', '21173', '47885', '171676', '0', '0', '58498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23770', '21173', '48294', '173186', '0', '0', '32171', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23771', '21173', '48463', '172930', '0', '0', '12915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23772', '21173', '49134', '171584', '0', '0', '36610', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23773', '21173', '49236', '170486', '0', '0', '27440', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23774', '21173', '49853', '174902', '0', '0', '48237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23775', '21173', '49928', '174143', '0', '0', '44579', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23776', '21173', '49930', '170223', '0', '0', '65035', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23777', '21173', '50057', '171281', '0', '0', '20353', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23778', '21173', '50112', '173919', '0', '0', '4043', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23779', '21173', '50765', '172855', '0', '0', '14955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23780', '21173', '50785', '172178', '0', '0', '51630', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23781', '21173', '51186', '170563', '0', '0', '20767', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23782', '21173', '51207', '174710', '0', '0', '43876', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23783', '21174', '46380', '180616', '0', '0', '4083', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23784', '21174', '46438', '178397', '0', '0', '1999', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23785', '21174', '46468', '176823', '0', '0', '48190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23786', '21174', '46750', '175973', '0', '0', '2171', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23787', '21174', '46756', '178349', '0', '0', '61387', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23788', '21174', '47472', '176828', '0', '0', '1278', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23789', '21174', '47862', '179987', '0', '0', '11044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23790', '21174', '47864', '180523', '0', '0', '31701', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23791', '21174', '49155', '177723', '0', '0', '54266', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23792', '21174', '49214', '176931', '0', '0', '18901', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23793', '21174', '49448', '175858', '0', '0', '588', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23794', '21174', '49639', '178479', '0', '0', '10330', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23795', '21174', '50024', '178253', '0', '0', '63090', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23796', '21174', '51220', '180409', '0', '0', '45217', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23797', '21174', '51384', '176014', '0', '0', '110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23798', '21175', '52041', '174900', '0', '0', '26510', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23799', '21175', '52095', '171298', '0', '0', '38129', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23800', '21175', '52157', '173180', '0', '0', '17937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23801', '21175', '52281', '170168', '0', '0', '14031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23802', '21175', '52325', '172684', '0', '0', '14188', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23803', '21175', '53051', '171414', '0', '0', '3794', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23804', '21175', '53619', '174565', '0', '0', '25583', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23805', '21175', '53848', '174366', '0', '0', '60453', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23806', '21175', '54866', '172018', '0', '0', '49266', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23807', '21175', '55077', '172535', '0', '0', '14828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23808', '21175', '55135', '171235', '0', '0', '25045', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23809', '21175', '55171', '170149', '0', '0', '14904', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23810', '21175', '55729', '172432', '0', '0', '63546', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23811', '21175', '56664', '170326', '0', '0', '31367', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23812', '21175', '56723', '174951', '0', '0', '41300', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23813', '21176', '52260', '180453', '0', '0', '14977', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23814', '21176', '52260', '176185', '0', '0', '19368', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23815', '21176', '52490', '178769', '0', '0', '59124', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23816', '21176', '52718', '179294', '0', '0', '65163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23817', '21176', '53442', '177917', '0', '0', '31759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23818', '21176', '53746', '179277', '0', '0', '63865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23819', '21176', '54001', '177686', '0', '0', '45618', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23820', '21176', '55580', '176368', '0', '0', '18979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23821', '21176', '55628', '177148', '0', '0', '14642', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23822', '21176', '55745', '179333', '0', '0', '35886', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23823', '21176', '55797', '178419', '0', '0', '31046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23824', '21176', '55944', '176624', '0', '0', '1812', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23825', '21176', '56650', '180601', '0', '0', '37878', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23826', '21176', '56688', '176004', '0', '0', '65285', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23827', '21176', '57026', '179326', '0', '0', '8137', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23828', '21176', '57081', '178835', '0', '0', '53718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23829', '21194', '46536', '171777', '0', '0', '65224', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23830', '21194', '46607', '174694', '0', '0', '46347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23831', '21194', '47239', '171240', '0', '0', '51718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23832', '21194', '47576', '171719', '0', '0', '32728', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23833', '21194', '48274', '173445', '0', '0', '41963', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23834', '21194', '48672', '173458', '0', '0', '32987', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23835', '21194', '48940', '170212', '0', '0', '33966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23836', '21194', '48983', '171767', '0', '0', '49803', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23837', '21194', '49375', '174439', '0', '0', '25946', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23838', '21194', '49680', '173520', '0', '0', '48325', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23839', '21194', '49761', '170460', '0', '0', '7365', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23840', '21194', '49761', '174412', '0', '0', '54788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23841', '21194', '50068', '171737', '0', '0', '16037', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23842', '21194', '50723', '172434', '0', '0', '62512', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23843', '21194', '50788', '173179', '0', '0', '17539', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23844', '21194', '51357', '170313', '0', '0', '65436', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23845', '21194', '51396', '174935', '0', '0', '62917', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23846', '21195', '46485', '178055', '0', '0', '61355', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23847', '21195', '46568', '176197', '0', '0', '23501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23848', '21195', '46573', '180788', '0', '0', '53226', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23849', '21195', '46650', '178863', '0', '0', '17865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23850', '21195', '46752', '176957', '0', '0', '2185', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23851', '21195', '47067', '176902', '0', '0', '51881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23852', '21195', '47893', '179654', '0', '0', '52467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23853', '21195', '48182', '180192', '0', '0', '64400', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23854', '21195', '49083', '176688', '0', '0', '41118', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23855', '21195', '49259', '178051', '0', '0', '53081', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23856', '21195', '49465', '176065', '0', '0', '3624', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23857', '21195', '49708', '178145', '0', '0', '64153', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23858', '21195', '49850', '178469', '0', '0', '24066', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23859', '21195', '50906', '180607', '0', '0', '27295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23860', '21195', '51163', '176236', '0', '0', '11693', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23861', '21196', '51957', '170295', '0', '0', '32954', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23862', '21196', '52098', '172956', '0', '0', '3308', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23863', '21196', '52204', '171096', '0', '0', '42457', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23864', '21196', '52285', '175133', '0', '0', '15046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23865', '21196', '52485', '172705', '0', '0', '58301', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23866', '21196', '52650', '171177', '0', '0', '56337', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23867', '21196', '53496', '175002', '0', '0', '32876', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23868', '21196', '53797', '174022', '0', '0', '56543', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23869', '21196', '54812', '170776', '0', '0', '38023', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23870', '21196', '54847', '172270', '0', '0', '32675', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23871', '21196', '55174', '170350', '0', '0', '7366', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23872', '21196', '55450', '172761', '0', '0', '22746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23873', '21196', '56083', '172329', '0', '0', '64635', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23874', '21196', '56870', '174728', '0', '0', '49646', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23875', '21196', '56888', '170168', '0', '0', '20139', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23876', '21197', '52324', '179284', '0', '0', '62240', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23877', '21197', '52479', '176012', '0', '0', '540', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23878', '21197', '52510', '180614', '0', '0', '1430', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23879', '21197', '52854', '179095', '0', '0', '62393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23880', '21197', '53198', '177807', '0', '0', '34297', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23881', '21197', '53241', '179484', '0', '0', '19817', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23882', '21197', '54307', '177857', '0', '0', '29509', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23883', '21197', '55431', '176837', '0', '0', '19652', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23884', '21197', '55452', '178394', '0', '0', '58449', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23885', '21197', '55616', '176052', '0', '0', '14816', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23886', '21197', '55719', '179700', '0', '0', '52054', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23887', '21197', '55950', '176810', '0', '0', '3416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23888', '21197', '56882', '175736', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23889', '21197', '56955', '178334', '0', '0', '53935', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23890', '21197', '57026', '178570', '0', '0', '18556', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23891', '21197', '57037', '180606', '0', '0', '34100', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23892', '21240', '46714', '174910', '0', '0', '48', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23893', '21240', '47196', '172001', '0', '0', '14442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23894', '21240', '47437', '171178', '0', '0', '50729', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23895', '21240', '47928', '171468', '0', '0', '3883', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23896', '21240', '48437', '173738', '0', '0', '16472', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23897', '21240', '48543', '173991', '0', '0', '16168', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23898', '21240', '48705', '171562', '0', '0', '32156', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23899', '21240', '48915', '170417', '0', '0', '33617', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23900', '21240', '49556', '170135', '0', '0', '3128', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23901', '21240', '49678', '174223', '0', '0', '25542', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23902', '21240', '49874', '173418', '0', '0', '43838', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23903', '21240', '50110', '173757', '0', '0', '64074', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23904', '21240', '50250', '171459', '0', '0', '37541', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23905', '21240', '50913', '170308', '0', '0', '32961', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23906', '21240', '50972', '173171', '0', '0', '19332', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23907', '21240', '51020', '172487', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23908', '21240', '51185', '175144', '0', '0', '15635', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23909', '21241', '46412', '174911', '0', '0', '60470', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23910', '21241', '46916', '171712', '0', '0', '32295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23911', '21241', '47239', '171423', '0', '0', '39805', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23912', '21241', '47639', '171500', '0', '0', '64768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23913', '21241', '48379', '173957', '0', '0', '16916', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23914', '21241', '48465', '173246', '0', '0', '27772', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23915', '21241', '48963', '171401', '0', '0', '19221', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23916', '21241', '49230', '170097', '0', '0', '13884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23917', '21241', '49434', '174714', '0', '0', '37291', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23918', '21241', '49487', '174129', '0', '0', '46698', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23919', '21241', '49745', '173745', '0', '0', '56780', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23920', '21241', '49872', '171459', '0', '0', '11197', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23921', '21241', '50007', '170430', '0', '0', '64697', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23922', '21241', '51003', '172152', '0', '0', '40033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23923', '21241', '51014', '174919', '0', '0', '2984', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23924', '21241', '51020', '172716', '0', '0', '31988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23925', '21241', '51166', '170157', '0', '0', '17900', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23926', '21242', '46430', '175995', '0', '0', '59602', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23927', '21242', '46456', '178902', '0', '0', '13867', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23928', '21242', '46457', '177119', '0', '0', '62430', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23929', '21242', '46609', '178253', '0', '0', '6002', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23930', '21242', '46775', '180618', '0', '0', '4036', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23931', '21242', '47196', '177222', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23932', '21242', '48133', '180552', '0', '0', '43232', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23933', '21242', '48148', '180016', '0', '0', '62679', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23934', '21242', '49015', '178101', '0', '0', '60574', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23935', '21242', '49123', '176488', '0', '0', '33300', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23936', '21242', '49381', '176414', '0', '0', '17049', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23937', '21242', '49419', '177724', '0', '0', '44868', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23938', '21242', '50506', '178046', '0', '0', '230', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23939', '21242', '51004', '176000', '0', '0', '33519', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23940', '21242', '51167', '180784', '0', '0', '52093', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23941', '21243', '46413', '178649', '0', '0', '4921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23942', '21243', '46569', '175760', '0', '0', '50785', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23943', '21243', '46576', '180390', '0', '0', '49526', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23944', '21243', '46688', '176771', '0', '0', '44982', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23945', '21243', '46751', '178146', '0', '0', '6999', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23946', '21243', '47490', '177058', '0', '0', '61793', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23947', '21243', '47805', '180692', '0', '0', '33025', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23948', '21243', '48058', '179710', '0', '0', '49774', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23949', '21243', '49022', '178217', '0', '0', '1974', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23950', '21243', '49141', '176064', '0', '0', '6994', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23951', '21243', '49363', '176927', '0', '0', '14662', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23952', '21243', '49987', '178056', '0', '0', '32966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23953', '21243', '50479', '178188', '0', '0', '4324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23954', '21243', '51205', '175782', '0', '0', '42689', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23955', '21243', '51389', '180613', '0', '0', '1365', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23956', '21162', '-19177', '15369', '0', '0', '64055', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23957', '21162', '-19169', '14732', '0', '0', '47062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23958', '21162', '-19100', '17910', '0', '0', '52011', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23959', '21162', '-18151', '17435', '0', '0', '33713', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23960', '21162', '-17944', '16724', '0', '0', '46848', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23961', '21162', '-17786', '15520', '0', '0', '16980', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23962', '21162', '-17723', '17784', '0', '0', '52003', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23963', '21162', '-17671', '14619', '0', '0', '64915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23964', '21162', '-17274', '13729', '0', '0', '34466', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23965', '21162', '-16506', '13961', '0', '0', '9862', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23966', '21162', '-16391', '16057', '0', '0', '6336', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23967', '21162', '-16021', '16385', '0', '0', '17919', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23968', '21162', '-15435', '14593', '0', '0', '49317', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23969', '21162', '-15194', '15137', '0', '0', '32598', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23970', '21162', '-14902', '15324', '0', '0', '15836', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23971', '21162', '-14678', '18096', '0', '0', '34538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23972', '21162', '-14484', '13269', '0', '0', '16914', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23973', '21163', '-13525', '16255', '0', '0', '43174', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23974', '21163', '-13407', '17912', '0', '0', '20214', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23975', '21163', '-13390', '13266', '0', '0', '14662', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23976', '21163', '-13193', '15474', '0', '0', '6165', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23977', '21163', '-11757', '15885', '0', '0', '12509', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23978', '21163', '-11505', '18233', '0', '0', '35715', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23979', '21163', '-11342', '15572', '0', '0', '61404', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23980', '21163', '-11286', '13586', '0', '0', '34505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23981', '21163', '-10888', '15684', '0', '0', '2304', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23982', '21163', '-10637', '13271', '0', '0', '14396', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23983', '21163', '-10511', '17985', '0', '0', '31176', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23984', '21163', '-8779', '14396', '0', '0', '13071', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23985', '21163', '-8777', '17916', '0', '0', '13974', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23986', '21163', '-8586', '13507', '0', '0', '37757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23987', '21165', '-13454', '21984', '0', '0', '65448', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23988', '21165', '-13401', '23606', '0', '0', '18775', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23989', '21165', '-13399', '19027', '0', '0', '50191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23990', '21165', '-12961', '20627', '0', '0', '1298', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23991', '21165', '-12434', '20401', '0', '0', '49080', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23992', '21165', '-12369', '22394', '0', '0', '23111', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23993', '21165', '-12321', '20802', '0', '0', '52539', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23994', '21165', '-11870', '21888', '0', '0', '395', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23995', '21165', '-10582', '23132', '0', '0', '34178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23996', '21165', '-10270', '23468', '0', '0', '43453', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23997', '21165', '-9611', '21695', '0', '0', '36510', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23998', '21165', '-9407', '21466', '0', '0', '50383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('23999', '21165', '-9064', '23817', '0', '0', '32899', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24000', '21165', '-8943', '16110', '0', '0', '36123', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24001', '21165', '-8782', '19092', '0', '0', '50140', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24002', '21165', '-8666', '16557', '0', '0', '44197', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24003', '21184', '-19334', '18089', '0', '0', '2059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24004', '21184', '-19020', '15803', '0', '0', '26915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24005', '21184', '-18903', '15053', '0', '0', '17723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24006', '21184', '-17949', '14828', '0', '0', '3007', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24007', '21184', '-17816', '15932', '0', '0', '13463', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24008', '21184', '-17804', '17446', '0', '0', '46698', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24009', '21184', '-17695', '18160', '0', '0', '49317', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24010', '21184', '-17688', '16770', '0', '0', '52578', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24011', '21184', '-16979', '13717', '0', '0', '39091', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24012', '21184', '-16252', '13698', '0', '0', '7758', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24013', '21184', '-16022', '16020', '0', '0', '55710', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24014', '21184', '-15884', '15064', '0', '0', '32443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24015', '21184', '-15439', '16133', '0', '0', '1419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24016', '21184', '-15229', '14888', '0', '0', '32412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24017', '21184', '-14478', '13709', '0', '0', '49409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24018', '21184', '-14377', '14912', '0', '0', '23695', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24019', '21184', '-14308', '18112', '0', '0', '64774', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24020', '21185', '-13423', '15776', '0', '0', '57513', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24021', '21185', '-13403', '13691', '0', '0', '19201', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24022', '21185', '-13388', '18269', '0', '0', '19244', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24023', '21185', '-13208', '16178', '0', '0', '37821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24024', '21185', '-12200', '15493', '0', '0', '31349', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24025', '21185', '-11385', '15489', '0', '0', '22287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24026', '21185', '-10978', '17909', '0', '0', '52939', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24027', '21185', '-10968', '15411', '0', '0', '43018', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24028', '21185', '-10751', '13659', '0', '0', '19807', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24029', '21185', '-10618', '13518', '0', '0', '32334', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24030', '21185', '-9056', '13506', '0', '0', '33474', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24031', '21185', '-8794', '18296', '0', '0', '16672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24032', '21185', '-8766', '14782', '0', '0', '41538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24033', '21186', '-13573', '19193', '0', '0', '877', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24034', '21186', '-13180', '23811', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24035', '21186', '-12980', '20423', '0', '0', '10611', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24036', '21186', '-12888', '21791', '0', '0', '63496', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24037', '21186', '-12683', '22329', '0', '0', '6794', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24038', '21186', '-12639', '20708', '0', '0', '53202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24039', '21186', '-12249', '20532', '0', '0', '57881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24040', '21186', '-12006', '21985', '0', '0', '1759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24041', '21186', '-10387', '22700', '0', '0', '16092', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24042', '21186', '-10258', '23131', '0', '0', '422', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24043', '21186', '-9936', '21760', '0', '0', '39099', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24044', '21186', '-9013', '19191', '0', '0', '61265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24045', '21186', '-8873', '21630', '0', '0', '38632', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24046', '21186', '-8833', '15811', '0', '0', '20763', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24047', '21186', '-8773', '23548', '0', '0', '14577', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24048', '21186', '-8726', '16767', '0', '0', '54843', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24049', '21205', '-19253', '15587', '0', '0', '12946', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24050', '21205', '-19170', '15028', '0', '0', '1702', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24051', '21205', '-19082', '18271', '0', '0', '53120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24052', '21205', '-18154', '14656', '0', '0', '64427', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24053', '21205', '-17996', '18010', '0', '0', '48873', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24054', '21205', '-17992', '15701', '0', '0', '65033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24055', '21205', '-17888', '16908', '0', '0', '58498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24056', '21205', '-17419', '17529', '0', '0', '65275', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24057', '21205', '-16935', '13960', '0', '0', '52867', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24058', '21205', '-16471', '16332', '0', '0', '9915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24059', '21205', '-16239', '13948', '0', '0', '64864', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24060', '21205', '-15888', '14834', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24061', '21205', '-15547', '16321', '0', '0', '626', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24062', '21205', '-14946', '14848', '0', '0', '17136', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24063', '21205', '-14760', '15030', '0', '0', '32884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24064', '21205', '-14480', '18299', '0', '0', '48661', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24065', '21205', '-14226', '13498', '0', '0', '3302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24066', '21206', '-13579', '15927', '0', '0', '44380', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24067', '21206', '-13215', '15705', '0', '0', '2121', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24068', '21206', '-13211', '18108', '0', '0', '608', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24069', '21206', '-13197', '13509', '0', '0', '6643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24070', '21206', '-11705', '15405', '0', '0', '35858', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24071', '21206', '-11332', '13378', '0', '0', '32187', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24072', '21206', '-11244', '15267', '0', '0', '50612', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24073', '21206', '-11136', '18034', '0', '0', '34690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24074', '21206', '-10830', '17926', '0', '0', '51128', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24075', '21206', '-10708', '15476', '0', '0', '64202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24076', '21206', '-10282', '13504', '0', '0', '34632', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24077', '21206', '-8765', '13728', '0', '0', '36334', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24078', '21206', '-8634', '18101', '0', '0', '31046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24079', '21206', '-8546', '14590', '0', '0', '31506', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24080', '21207', '-13592', '23808', '0', '0', '4486', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24081', '21207', '-13476', '20417', '0', '0', '64923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24082', '21207', '-13181', '19204', '0', '0', '1597', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24083', '21207', '-13167', '21770', '0', '0', '56247', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24084', '21207', '-12561', '22034', '0', '0', '61814', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24085', '21207', '-12367', '20297', '0', '0', '40533', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24086', '21207', '-12272', '22175', '0', '0', '105', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24087', '21207', '-11928', '20756', '0', '0', '64543', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24088', '21207', '-10556', '22978', '0', '0', '36279', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24089', '21207', '-10525', '23663', '0', '0', '53351', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24090', '21207', '-9643', '21470', '0', '0', '55531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24091', '21207', '-9248', '21907', '0', '0', '35919', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24092', '21207', '-8923', '16280', '0', '0', '34680', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24093', '21207', '-8773', '24014', '0', '0', '48239', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24094', '21207', '-8604', '19208', '0', '0', '32003', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24095', '21207', '-8581', '16266', '0', '0', '39746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24096', '21253', '-18967', '14774', '0', '0', '47671', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24097', '21253', '-18933', '18110', '0', '0', '32198', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24098', '21253', '-18855', '15370', '0', '0', '10831', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24099', '21253', '-18142', '17264', '0', '0', '34850', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24100', '21253', '-17928', '14482', '0', '0', '15529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24101', '21253', '-17689', '17118', '0', '0', '57543', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24102', '21253', '-17631', '15702', '0', '0', '35287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24103', '21253', '-17433', '17783', '0', '0', '62810', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24104', '21253', '-17250', '13918', '0', '0', '27932', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24105', '21253', '-16720', '13710', '0', '0', '62624', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24106', '21253', '-16187', '16407', '0', '0', '14434', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24107', '21253', '-15778', '16276', '0', '0', '10482', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24108', '21253', '-15634', '14556', '0', '0', '51451', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24109', '21253', '-15578', '14974', '0', '0', '51085', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24110', '21253', '-14735', '13504', '0', '0', '33209', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24111', '21253', '-14650', '15310', '0', '0', '18820', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24112', '21253', '-14478', '17933', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24113', '21254', '-13638', '13501', '0', '0', '34088', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24114', '21254', '-13596', '18100', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24115', '21254', '-13449', '15489', '0', '0', '47338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24116', '21254', '-13320', '16462', '0', '0', '28800', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24117', '21254', '-12274', '15697', '0', '0', '35951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24118', '21254', '-11502', '15849', '0', '0', '17066', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24119', '21254', '-11497', '15216', '0', '0', '52855', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24120', '21254', '-11488', '18014', '0', '0', '32966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24121', '21254', '-11081', '13356', '0', '0', '14194', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24122', '21254', '-10563', '13714', '0', '0', '19246', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24123', '21254', '-10499', '18229', '0', '0', '33511', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24124', '21254', '-9027', '18112', '0', '0', '33419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24125', '21254', '-8981', '14586', '0', '0', '33505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24126', '21254', '-8775', '13306', '0', '0', '22893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24127', '21255', '-13392', '19374', '0', '0', '50465', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24128', '21255', '-13384', '24002', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24129', '21255', '-13382', '20716', '0', '0', '3804', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24130', '21255', '-13033', '22051', '0', '0', '5257', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24131', '21255', '-12624', '20238', '0', '0', '55580', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24132', '21255', '-12306', '21787', '0', '0', '57146', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24133', '21255', '-11924', '20577', '0', '0', '81', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24134', '21255', '-11892', '22154', '0', '0', '64576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24135', '21255', '-10488', '23398', '0', '0', '48392', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24136', '21255', '-10258', '22966', '0', '0', '61239', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24137', '21255', '-9877', '21537', '0', '0', '29860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24138', '21255', '-8957', '16697', '0', '0', '44119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24139', '21255', '-8828', '21921', '0', '0', '35728', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24140', '21255', '-8819', '19394', '0', '0', '15464', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24141', '21255', '-8576', '15936', '0', '0', '22447', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24142', '21255', '-8565', '23808', '0', '0', '33147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24143', '21163', '12786', '-243887', '0', '0', '64572', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24144', '21163', '13028', '-246867', '0', '0', '60260', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24145', '21163', '13197', '-245588', '0', '0', '10228', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24146', '21163', '13412', '-247110', '0', '0', '36907', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24147', '21163', '13604', '-245728', '0', '0', '62180', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24148', '21163', '14018', '-245907', '0', '0', '49005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24149', '21163', '14342', '-247208', '0', '0', '63021', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24150', '21163', '16146', '-247790', '0', '0', '48425', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24151', '21163', '16429', '-248245', '0', '0', '27857', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24152', '21163', '17041', '-245824', '0', '0', '51171', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24153', '21163', '17509', '-246181', '0', '0', '31404', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24154', '21164', '15772', '-243951', '0', '0', '62656', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24155', '21164', '15999', '-244847', '0', '0', '53736', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24156', '21164', '17555', '-243716', '0', '0', '34718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24157', '21164', '17643', '-248609', '0', '0', '64894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24158', '21164', '18359', '-248429', '0', '0', '36123', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24159', '21164', '18509', '-246082', '0', '0', '19278', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24160', '21164', '18653', '-244033', '0', '0', '49937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24161', '21164', '18797', '-246984', '0', '0', '5276', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24162', '21164', '19864', '-248564', '0', '0', '18443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24163', '21165', '20440', '-245635', '0', '0', '42746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24164', '21165', '20757', '-246110', '0', '0', '54022', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24165', '21165', '20926', '-245605', '0', '0', '9699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24166', '21165', '20947', '-243752', '0', '0', '29866', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24167', '21165', '21286', '-248300', '0', '0', '15641', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24168', '21165', '21622', '-243713', '0', '0', '33873', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24169', '21165', '22014', '-248713', '0', '0', '23939', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24170', '21165', '23027', '-246387', '0', '0', '36465', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24171', '21165', '23377', '-248343', '0', '0', '19040', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24172', '21165', '23386', '-243723', '0', '0', '63200', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24173', '21165', '23403', '-245740', '0', '0', '17424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24174', '21185', '12934', '-247316', '0', '0', '61706', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24175', '21185', '12945', '-243693', '0', '0', '1998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24176', '21185', '13332', '-245977', '0', '0', '13326', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24177', '21185', '13533', '-247160', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24178', '21185', '13735', '-246948', '0', '0', '54566', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24179', '21185', '13824', '-245636', '0', '0', '27932', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24180', '21185', '14422', '-245797', '0', '0', '62921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24181', '21185', '15761', '-244273', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24182', '21185', '16100', '-243994', '0', '0', '45932', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24183', '21185', '16203', '-248339', '0', '0', '27756', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24184', '21185', '16386', '-247925', '0', '0', '39300', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24185', '21185', '16679', '-246051', '0', '0', '41032', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24186', '21185', '17315', '-246202', '0', '0', '46959', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24187', '21185', '17448', '-248597', '0', '0', '58229', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24188', '21185', '17601', '-244057', '0', '0', '27202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24189', '21186', '18491', '-246948', '0', '0', '10279', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24190', '21186', '18662', '-243726', '0', '0', '30519', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24191', '21186', '18788', '-248657', '0', '0', '15012', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24192', '21186', '18848', '-246608', '0', '0', '7980', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24193', '21186', '19567', '-248405', '0', '0', '17289', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24194', '21186', '20466', '-246148', '0', '0', '25426', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24195', '21186', '20586', '-245086', '0', '0', '13685', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24196', '21186', '20626', '-243858', '0', '0', '31017', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24197', '21186', '20707', '-246571', '0', '0', '46005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24198', '21186', '20948', '-248646', '0', '0', '24342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24199', '21186', '21639', '-248545', '0', '0', '22361', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24200', '21186', '21664', '-244065', '0', '0', '29053', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24201', '21186', '23092', '-248625', '0', '0', '21657', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24202', '21186', '23103', '-245933', '0', '0', '23058', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24203', '21186', '23117', '-244060', '0', '0', '40685', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24204', '21186', '23434', '-246636', '0', '0', '29202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24205', '21206', '12957', '-245884', '0', '0', '3578', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24206', '21206', '13243', '-243874', '0', '0', '64485', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24207', '21206', '13324', '-246836', '0', '0', '24695', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24208', '21206', '13805', '-247319', '0', '0', '46325', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24209', '21206', '13822', '-245284', '0', '0', '16299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24210', '21206', '14248', '-246769', '0', '0', '43515', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24211', '21206', '14348', '-245511', '0', '0', '1969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24212', '21206', '15782', '-245059', '0', '0', '9525', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24213', '21206', '16136', '-244648', '0', '0', '65405', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24214', '21206', '16156', '-248058', '0', '0', '32267', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24215', '21206', '16468', '-248547', '0', '0', '22070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24216', '21206', '16501', '-245882', '0', '0', '35902', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24217', '21206', '16864', '-246272', '0', '0', '52800', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24218', '21206', '17640', '-248345', '0', '0', '13482', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24219', '21206', '17813', '-243887', '0', '0', '183', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24220', '21207', '18446', '-248631', '0', '0', '18940', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24221', '21207', '18479', '-246319', '0', '0', '801', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24222', '21207', '18717', '-246006', '0', '0', '15370', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24223', '21207', '18835', '-243874', '0', '0', '6204', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24224', '21207', '19585', '-248612', '0', '0', '22427', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24225', '21207', '20342', '-245880', '0', '0', '34225', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24226', '21207', '20811', '-244086', '0', '0', '36650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24227', '21207', '20873', '-246459', '0', '0', '48374', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24228', '21207', '20915', '-245282', '0', '0', '5637', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24229', '21207', '20988', '-248353', '0', '0', '61173', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24230', '21207', '21309', '-243632', '0', '0', '37535', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24231', '21207', '21504', '-248348', '0', '0', '22651', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24232', '21207', '23104', '-248387', '0', '0', '15599', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24233', '21207', '23137', '-246634', '0', '0', '11770', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24234', '21207', '23326', '-244043', '0', '0', '44471', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24235', '21207', '23338', '-245890', '0', '0', '4663', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24236', '21254', '12957', '-245553', '0', '0', '12703', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24237', '21254', '13011', '-244023', '0', '0', '55816', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24238', '21254', '13073', '-247168', '0', '0', '50365', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24239', '21254', '13715', '-245934', '0', '0', '62264', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24240', '21254', '13828', '-247053', '0', '0', '57691', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24241', '21254', '14102', '-245687', '0', '0', '5967', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24242', '21254', '14300', '-246955', '0', '0', '37856', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24243', '21254', '15715', '-244647', '0', '0', '18770', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24244', '21254', '16128', '-244397', '0', '0', '37679', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24245', '21254', '16282', '-248542', '0', '0', '24123', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24246', '21254', '16397', '-246114', '0', '0', '30949', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24247', '21254', '16402', '-247764', '0', '0', '23008', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24248', '21254', '17389', '-243869', '0', '0', '33922', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24249', '21254', '17422', '-245759', '0', '0', '34722', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24250', '21254', '17444', '-248354', '0', '0', '20699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24251', '21255', '18427', '-243849', '0', '0', '38057', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24252', '21255', '18466', '-246591', '0', '0', '58757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24253', '21255', '18762', '-248411', '0', '0', '21491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24254', '21255', '18790', '-246223', '0', '0', '21655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24255', '21255', '19841', '-248304', '0', '0', '27424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24256', '21255', '20504', '-243694', '0', '0', '51304', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24257', '21255', '20747', '-245532', '0', '0', '46243', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24258', '21255', '20807', '-244985', '0', '0', '8375', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24259', '21255', '20937', '-245969', '0', '0', '57544', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24260', '21255', '21169', '-244047', '0', '0', '19219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24261', '21255', '21456', '-248715', '0', '0', '12161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24262', '21255', '21957', '-248374', '0', '0', '37642', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24263', '21255', '23042', '-243749', '0', '0', '50265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24264', '21255', '23043', '-246196', '0', '0', '36803', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24265', '21255', '23138', '-245686', '0', '0', '25395', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24266', '21255', '23403', '-248641', '0', '0', '20584', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24267', '21156', '140577', '81409', '0', '0', '18047', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24268', '21156', '140808', '84064', '0', '0', '43018', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24269', '21156', '140959', '81637', '0', '0', '4016', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24270', '21156', '141999', '79566', '0', '0', '18830', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24271', '21156', '142831', '82037', '0', '0', '15681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24272', '21156', '142917', '83249', '0', '0', '4813', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24273', '21156', '143014', '82628', '0', '0', '37', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24274', '21156', '143220', '84458', '0', '0', '32503', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24275', '21156', '143310', '79497', '0', '0', '32745', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24276', '21156', '143764', '84114', '0', '0', '33065', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24277', '21156', '144060', '79515', '0', '0', '35530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24278', '21157', '140620', '85366', '0', '0', '63499', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24279', '21157', '140684', '86595', '0', '0', '44905', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24280', '21157', '141440', '86783', '0', '0', '55595', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24281', '21157', '142800', '85360', '0', '0', '33120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24282', '21157', '143242', '85559', '0', '0', '14191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24283', '21157', '144231', '86178', '0', '0', '16645', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24284', '21157', '144325', '85211', '0', '0', '10920', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24285', '21157', '145202', '84270', '0', '0', '64759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24286', '21157', '145248', '82455', '0', '0', '20271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24287', '21157', '145270', '79524', '0', '0', '7038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24288', '21157', '145602', '85382', '0', '0', '64600', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24289', '21157', '145609', '81386', '0', '0', '12679', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24290', '21157', '146297', '82286', '0', '0', '63748', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24291', '21157', '146464', '84444', '0', '0', '47170', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24292', '21157', '146582', '79554', '0', '0', '4605', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24293', '21157', '146631', '82239', '0', '0', '48132', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24294', '21157', '146721', '80796', '0', '0', '61854', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24295', '21157', '147742', '84372', '0', '0', '40314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24296', '21157', '147783', '83322', '0', '0', '39287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24297', '21157', '149038', '79470', '0', '0', '711', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24298', '21157', '149206', '80056', '0', '0', '10849', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24299', '21159', '140556', '89978', '0', '0', '25125', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24300', '21159', '142967', '88338', '0', '0', '21221', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24301', '21159', '143211', '88852', '0', '0', '11827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24302', '21159', '143539', '88341', '0', '0', '61114', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24303', '21159', '144611', '88013', '0', '0', '31386', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24304', '21159', '145014', '87910', '0', '0', '40616', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24305', '21159', '145195', '89961', '0', '0', '26814', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24306', '21159', '146308', '89952', '0', '0', '26693', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24307', '21159', '146646', '85401', '0', '0', '60327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24308', '21159', '149067', '81809', '0', '0', '57414', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24309', '21159', '149840', '81573', '0', '0', '545', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24310', '21159', '149894', '82043', '0', '0', '21842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24311', '21159', '150803', '84286', '0', '0', '32564', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24312', '21159', '151071', '79895', '0', '0', '4142', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24313', '21159', '151117', '85566', '0', '0', '23096', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24314', '21160', '146488', '88484', '0', '0', '5125', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24315', '21160', '146764', '88290', '0', '0', '62725', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24316', '21160', '147227', '88414', '0', '0', '3471', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24317', '21160', '147750', '87375', '0', '0', '30996', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24318', '21160', '148112', '87310', '0', '0', '55417', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24319', '21160', '148843', '89633', '0', '0', '28391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24320', '21160', '149296', '89588', '0', '0', '58358', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24321', '21160', '149457', '85978', '0', '0', '34731', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24322', '21160', '149647', '87683', '0', '0', '55843', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24323', '21160', '149718', '85258', '0', '0', '15345', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24324', '21160', '149801', '86374', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24325', '21160', '150007', '89053', '0', '0', '29169', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24326', '21160', '151084', '89709', '0', '0', '51138', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24327', '21179', '140583', '81681', '0', '0', '62852', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24328', '21179', '140636', '84284', '0', '0', '3840', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24329', '21179', '140952', '81987', '0', '0', '16749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24330', '21179', '142037', '79809', '0', '0', '14019', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24331', '21179', '142591', '82816', '0', '0', '37007', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24332', '21179', '142759', '84430', '0', '0', '33583', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24333', '21179', '142839', '82275', '0', '0', '15782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24334', '21179', '143104', '79703', '0', '0', '24014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24335', '21179', '143217', '82343', '0', '0', '7538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24336', '21179', '143397', '79860', '0', '0', '14403', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24337', '21179', '143790', '84475', '0', '0', '35323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24338', '21180', '143463', '85271', '0', '0', '37604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24339', '21180', '145178', '81684', '0', '0', '36455', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24340', '21180', '145435', '84101', '0', '0', '40618', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24341', '21180', '145508', '79874', '0', '0', '9031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24342', '21180', '146667', '79781', '0', '0', '6895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24343', '21180', '146790', '80428', '0', '0', '32141', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24344', '21180', '147328', '80767', '0', '0', '3763', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24345', '21181', '144270', '85512', '0', '0', '10517', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24346', '21181', '144565', '85818', '0', '0', '12660', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24347', '21181', '146285', '84263', '0', '0', '26827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24348', '21181', '146499', '81482', '0', '0', '14609', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24349', '21181', '146564', '82684', '0', '0', '13582', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24350', '21181', '147743', '83593', '0', '0', '48862', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24351', '21181', '148036', '84293', '0', '0', '47285', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24352', '21181', '149196', '79656', '0', '0', '24236', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24353', '21181', '149327', '80365', '0', '0', '13282', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24354', '21182', '140772', '90183', '0', '0', '52265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24355', '21182', '142932', '88593', '0', '0', '28828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24356', '21182', '143485', '88578', '0', '0', '32592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24357', '21182', '143656', '88060', '0', '0', '58300', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24358', '21182', '144891', '88029', '0', '0', '47029', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24359', '21182', '145335', '88056', '0', '0', '32467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24360', '21182', '145388', '90195', '0', '0', '49292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24361', '21182', '146472', '90180', '0', '0', '47960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24362', '21182', '146498', '85176', '0', '0', '43083', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24363', '21182', '149076', '82014', '0', '0', '27236', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24364', '21182', '149449', '81569', '0', '0', '31915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24365', '21182', '150231', '81595', '0', '0', '61302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24366', '21182', '150913', '85490', '0', '0', '43150', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24367', '21182', '151245', '79540', '0', '0', '22477', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24368', '21182', '151285', '84296', '0', '0', '32181', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24369', '21183', '146625', '88182', '0', '0', '55783', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24370', '21183', '147469', '88651', '0', '0', '5419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24371', '21183', '147516', '87204', '0', '0', '36839', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24372', '21183', '147900', '88541', '0', '0', '62892', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24373', '21183', '148278', '87529', '0', '0', '36736', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24374', '21183', '148587', '89804', '0', '0', '28477', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24375', '21183', '149147', '89758', '0', '0', '63170', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24376', '21183', '149717', '88859', '0', '0', '34435', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24377', '21183', '149829', '85411', '0', '0', '23996', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24378', '21183', '149877', '86697', '0', '0', '16439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24379', '21183', '149955', '87829', '0', '0', '50768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24380', '21183', '150078', '86024', '0', '0', '9162', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24381', '21183', '151046', '90171', '0', '0', '41528', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24382', '21200', '140607', '81141', '0', '0', '50441', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24383', '21200', '140638', '82005', '0', '0', '1040', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24384', '21200', '140984', '84332', '0', '0', '57880', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24385', '21200', '141727', '79539', '0', '0', '14120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24386', '21200', '142498', '82415', '0', '0', '35067', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24387', '21200', '142643', '84246', '0', '0', '28445', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24388', '21200', '142760', '83171', '0', '0', '18184', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24389', '21200', '142787', '81550', '0', '0', '38901', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24390', '21200', '143231', '84132', '0', '0', '58218', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24391', '21200', '143739', '79497', '0', '0', '30059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24392', '21200', '144048', '79813', '0', '0', '32081', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24393', '21201', '140812', '85170', '0', '0', '39730', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24394', '21201', '142922', '85558', '0', '0', '8257', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24395', '21201', '143189', '85318', '0', '0', '28224', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24396', '21201', '145297', '81390', '0', '0', '16191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24397', '21201', '145358', '84493', '0', '0', '21486', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24398', '21201', '145519', '82349', '0', '0', '17571', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24399', '21201', '145553', '79534', '0', '0', '61626', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24400', '21201', '146310', '79579', '0', '0', '27015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24401', '21201', '146393', '80736', '0', '0', '51364', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24402', '21201', '147420', '80537', '0', '0', '58609', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24403', '21202', '140871', '86741', '0', '0', '57988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24404', '21202', '141631', '86680', '0', '0', '2366', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24405', '21202', '144505', '86276', '0', '0', '19896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24406', '21202', '144654', '85370', '0', '0', '64607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24407', '21202', '145385', '85123', '0', '0', '49084', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24408', '21202', '146323', '81518', '0', '0', '3969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24409', '21202', '146602', '81776', '0', '0', '15634', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24410', '21202', '146792', '84286', '0', '0', '383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24411', '21202', '148056', '83849', '0', '0', '7330', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24412', '21202', '149030', '80139', '0', '0', '39201', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24413', '21202', '149128', '80596', '0', '0', '14392', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24414', '21203', '140803', '89738', '0', '0', '40524', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24415', '21203', '143099', '87794', '0', '0', '21271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24416', '21203', '143165', '89149', '0', '0', '16748', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24417', '21203', '143333', '88732', '0', '0', '55975', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24418', '21203', '144542', '88087', '0', '0', '30082', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24419', '21203', '145170', '88262', '0', '0', '4759', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24420', '21203', '145413', '89821', '0', '0', '40992', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24421', '21203', '146435', '85580', '0', '0', '9602', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24422', '21203', '146516', '89815', '0', '0', '11548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24423', '21203', '149091', '81535', '0', '0', '43551', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24424', '21203', '149644', '81999', '0', '0', '64610', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24425', '21203', '150387', '81892', '0', '0', '6650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24426', '21203', '150914', '79797', '0', '0', '32921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24427', '21203', '151090', '84440', '0', '0', '21012', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24428', '21203', '151299', '85368', '0', '0', '10631', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24429', '21204', '146374', '88423', '0', '0', '1266', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24430', '21204', '147084', '88553', '0', '0', '4297', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24431', '21204', '148184', '87086', '0', '0', '38157', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24432', '21204', '148286', '89599', '0', '0', '35557', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24433', '21204', '148524', '87248', '0', '0', '32295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24434', '21204', '148851', '89868', '0', '0', '393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24435', '21204', '149702', '86732', '0', '0', '19556', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24436', '21204', '149808', '87598', '0', '0', '50282', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24437', '21204', '149990', '85231', '0', '0', '16553', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24438', '21204', '150002', '88648', '0', '0', '34910', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24439', '21204', '150087', '86299', '0', '0', '30263', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24440', '21204', '150850', '89956', '0', '0', '22396', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24441', '21248', '140790', '84507', '0', '0', '19022', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24442', '21248', '140796', '82222', '0', '0', '17682', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24443', '21248', '140921', '81440', '0', '0', '2496', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24444', '21248', '141740', '79830', '0', '0', '12161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24445', '21248', '142558', '82197', '0', '0', '32483', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24446', '21248', '142907', '84088', '0', '0', '56130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24447', '21248', '143004', '83083', '0', '0', '52700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24448', '21248', '143022', '81810', '0', '0', '46994', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24449', '21248', '143453', '79724', '0', '0', '2543', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24450', '21248', '143584', '84465', '0', '0', '33299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24451', '21248', '143795', '79795', '0', '0', '15941', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24452', '21249', '142400', '85248', '0', '0', '34381', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24453', '21249', '143542', '85534', '0', '0', '32954', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24454', '21249', '145145', '81859', '0', '0', '33264', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24455', '21249', '145285', '79840', '0', '0', '18865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24456', '21249', '145568', '81653', '0', '0', '17977', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24457', '21249', '145624', '84278', '0', '0', '795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24458', '21249', '146359', '79773', '0', '0', '24160', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24459', '21249', '146377', '80406', '0', '0', '53070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24460', '21250', '141120', '86797', '0', '0', '45561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24461', '21250', '141185', '86975', '0', '0', '33241', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24462', '21250', '143124', '88667', '0', '0', '11827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24463', '21250', '144228', '85879', '0', '0', '12991', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24464', '21250', '144555', '85170', '0', '0', '63695', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24465', '21250', '145208', '85330', '0', '0', '28467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24466', '21250', '146276', '81958', '0', '0', '2153', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24467', '21250', '146434', '82608', '0', '0', '19830', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24468', '21250', '146488', '84133', '0', '0', '43131', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24469', '21250', '147743', '83986', '0', '0', '15531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24470', '21250', '148070', '83655', '0', '0', '61262', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24471', '21250', '149309', '80612', '0', '0', '10459', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24472', '21250', '149424', '79817', '0', '0', '54993', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24473', '21251', '141065', '89979', '0', '0', '64692', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24474', '21251', '143188', '88252', '0', '0', '25562', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24475', '21251', '143378', '89100', '0', '0', '14383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24476', '21251', '143566', '87951', '0', '0', '2676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24477', '21251', '145316', '87921', '0', '0', '45871', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24478', '21251', '145477', '88289', '0', '0', '20541', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24479', '21251', '145575', '89984', '0', '0', '140', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24480', '21251', '146164', '85378', '0', '0', '33035', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24481', '21251', '146667', '89982', '0', '0', '436', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24482', '21251', '148836', '81993', '0', '0', '1018', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24483', '21251', '149275', '81438', '0', '0', '48390', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24484', '21251', '150144', '81712', '0', '0', '1655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24485', '21251', '150928', '79583', '0', '0', '32074', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24486', '21251', '151089', '85156', '0', '0', '49770', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24487', '21251', '151093', '84016', '0', '0', '49636', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24488', '21252', '146409', '88727', '0', '0', '3969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24489', '21252', '147392', '87353', '0', '0', '32471', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24490', '21252', '147415', '88816', '0', '0', '17650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24491', '21252', '147457', '88339', '0', '0', '1454', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24492', '21252', '147918', '87073', '0', '0', '57514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24493', '21252', '148247', '89755', '0', '0', '34439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24494', '21252', '148730', '89475', '0', '0', '23838', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24495', '21252', '149376', '85968', '0', '0', '43039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24496', '21252', '149677', '87870', '0', '0', '32305', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24497', '21252', '149689', '86329', '0', '0', '20362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24498', '21252', '149910', '85701', '0', '0', '16069', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24499', '21252', '150149', '88873', '0', '0', '27096', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24500', '21252', '151267', '89995', '0', '0', '36169', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24501', '21156', '-46375', '81519', '0', '0', '15067', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24502', '21156', '-46280', '80217', '0', '0', '65311', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24503', '21156', '-46232', '79227', '0', '0', '16209', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24504', '21156', '-46100', '83759', '0', '0', '59081', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24505', '21156', '-46010', '81449', '0', '0', '59795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24506', '21156', '-45364', '80229', '0', '0', '62141', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24507', '21156', '-44986', '83215', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24508', '21156', '-44658', '83386', '0', '0', '3094', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24509', '21156', '-43776', '81006', '0', '0', '61173', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24510', '21156', '-43603', '79078', '0', '0', '6971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24511', '21156', '-43392', '79858', '0', '0', '16684', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24512', '21156', '-42924', '81537', '0', '0', '17203', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24513', '21156', '-42292', '81102', '0', '0', '55545', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24514', '21156', '-41804', '83634', '0', '0', '24119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24515', '21156', '-41464', '79079', '0', '0', '8827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24516', '21157', '-46227', '84570', '0', '0', '46137', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24517', '21157', '-45936', '89405', '0', '0', '65001', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24518', '21157', '-45695', '87620', '0', '0', '2446', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24519', '21157', '-45693', '86392', '0', '0', '53293', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24520', '21157', '-45484', '85866', '0', '0', '49937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24521', '21157', '-45205', '87871', '0', '0', '20979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24522', '21157', '-45042', '86198', '0', '0', '6571', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24523', '21157', '-44668', '87493', '0', '0', '62653', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24524', '21157', '-43403', '88739', '0', '0', '31645', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24525', '21157', '-43079', '85319', '0', '0', '32683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24526', '21157', '-43061', '88568', '0', '0', '2018', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24527', '21157', '-42644', '84820', '0', '0', '43357', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24528', '21157', '-42458', '87126', '0', '0', '44845', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24529', '21157', '-42081', '87399', '0', '0', '32924', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24530', '21157', '-41615', '84550', '0', '0', '47906', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24531', '21157', '-41609', '89255', '0', '0', '27495', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24532', '21158', '-46413', '89426', '0', '0', '3969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24533', '21158', '-46213', '84977', '0', '0', '53308', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24534', '21158', '-46197', '87640', '0', '0', '13797', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24535', '21158', '-46168', '86117', '0', '0', '53403', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24536', '21158', '-45495', '87831', '0', '0', '13290', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24537', '21158', '-45282', '86015', '0', '0', '60699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24538', '21158', '-44989', '87597', '0', '0', '8712', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24539', '21158', '-44797', '86387', '0', '0', '63237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24540', '21158', '-43299', '88211', '0', '0', '27736', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24541', '21158', '-43098', '89091', '0', '0', '57292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24542', '21158', '-42954', '84714', '0', '0', '20646', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24543', '21158', '-42790', '85640', '0', '0', '12539', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24544', '21158', '-42688', '87157', '0', '0', '36547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24545', '21158', '-41869', '87186', '0', '0', '28052', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24546', '21158', '-41620', '84993', '0', '0', '10927', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24547', '21158', '-41618', '89629', '0', '0', '50534', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24548', '21179', '-52034', '81368', '0', '0', '46969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24549', '21179', '-51754', '81680', '0', '0', '43290', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24550', '21179', '-51673', '83707', '0', '0', '232', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24551', '21179', '-50702', '81093', '0', '0', '36742', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24552', '21179', '-49740', '83924', '0', '0', '24160', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24553', '21179', '-49596', '81246', '0', '0', '34467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24554', '21179', '-49522', '80985', '0', '0', '6810', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24555', '21179', '-49269', '83521', '0', '0', '37130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24556', '21179', '-49256', '78981', '0', '0', '16801', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24557', '21179', '-48945', '79050', '0', '0', '32287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24558', '21179', '-47431', '81638', '0', '0', '18918', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24559', '21179', '-47295', '80029', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24560', '21179', '-47177', '83691', '0', '0', '1227', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24561', '21179', '-47107', '79078', '0', '0', '3516', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24562', '21179', '-47076', '82125', '0', '0', '54812', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24563', '21180', '-46314', '81916', '0', '0', '14030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24564', '21180', '-46205', '83533', '0', '0', '44621', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24565', '21180', '-46053', '81152', '0', '0', '59782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24566', '21180', '-45986', '79105', '0', '0', '62410', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24567', '21180', '-45985', '80094', '0', '0', '60323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24568', '21180', '-45291', '79964', '0', '0', '59760', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24569', '21180', '-44921', '82911', '0', '0', '50860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24570', '21180', '-44748', '83656', '0', '0', '28406', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24571', '21180', '-43751', '81334', '0', '0', '6966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24572', '21180', '-43587', '80030', '0', '0', '6840', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24573', '21180', '-43304', '79056', '0', '0', '65224', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24574', '21180', '-43154', '81295', '0', '0', '43904', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24575', '21180', '-42576', '81065', '0', '0', '63760', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24576', '21180', '-41617', '83417', '0', '0', '44315', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24577', '21180', '-41601', '79275', '0', '0', '22828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24578', '21181', '-46262', '89605', '0', '0', '63631', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24579', '21181', '-45984', '84796', '0', '0', '59442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24580', '21181', '-45958', '87737', '0', '0', '2719', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24581', '21181', '-45921', '86093', '0', '0', '64254', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24582', '21181', '-45396', '87608', '0', '0', '54205', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24583', '21181', '-45240', '86247', '0', '0', '14326', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24584', '21181', '-44770', '87697', '0', '0', '3144', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24585', '21181', '-44718', '86130', '0', '0', '57641', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24586', '21181', '-43397', '88584', '0', '0', '19409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24587', '21181', '-43024', '85005', '0', '0', '18837', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24588', '21181', '-43006', '88761', '0', '0', '54313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24589', '21181', '-42793', '87368', '0', '0', '30981', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24590', '21181', '-42689', '85264', '0', '0', '42902', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24591', '21181', '-41875', '89412', '0', '0', '30330', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24592', '21181', '-41869', '87402', '0', '0', '25710', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24593', '21181', '-41411', '84792', '0', '0', '33302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24594', '21200', '-52086', '83711', '0', '0', '60246', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24595', '21200', '-51988', '82049', '0', '0', '56431', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24596', '21200', '-51761', '81107', '0', '0', '62275', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24597', '21200', '-50042', '83579', '0', '0', '31310', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24598', '21200', '-50026', '80795', '0', '0', '48548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24599', '21200', '-50019', '81534', '0', '0', '23219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24600', '21200', '-49860', '79237', '0', '0', '30391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24601', '21200', '-49331', '79205', '0', '0', '10607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24602', '21200', '-49286', '81100', '0', '0', '3757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24603', '21200', '-49021', '83921', '0', '0', '41307', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24604', '21200', '-47445', '82239', '0', '0', '48227', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24605', '21200', '-47339', '79272', '0', '0', '10293', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24606', '21200', '-47322', '80377', '0', '0', '33782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24607', '21200', '-47307', '83907', '0', '0', '50472', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24608', '21200', '-47113', '81507', '0', '0', '32190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24609', '21201', '-46470', '79101', '0', '0', '32325', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24610', '21201', '-46377', '83711', '0', '0', '32903', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24611', '21201', '-46191', '80950', '0', '0', '13829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24612', '21201', '-46153', '79893', '0', '0', '53763', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24613', '21201', '-46153', '82044', '0', '0', '11323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24614', '21201', '-45790', '79989', '0', '0', '59077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24615', '21201', '-44993', '83799', '0', '0', '31321', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24616', '21201', '-44700', '82786', '0', '0', '54887', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24617', '21201', '-43632', '79717', '0', '0', '31373', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24618', '21201', '-43599', '80873', '0', '0', '48050', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24619', '21201', '-43327', '79254', '0', '0', '8593', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24620', '21201', '-43173', '81450', '0', '0', '10718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24621', '21201', '-42733', '81283', '0', '0', '58095', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24622', '21201', '-41889', '79104', '0', '0', '32234', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24623', '21201', '-41458', '83740', '0', '0', '33548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24624', '21202', '-46444', '84810', '0', '0', '1861', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24625', '21202', '-46211', '89243', '0', '0', '28683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24626', '21202', '-46131', '87395', '0', '0', '1406', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24627', '21202', '-46052', '86381', '0', '0', '58655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24628', '21202', '-45636', '87394', '0', '0', '55863', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24629', '21202', '-45571', '86091', '0', '0', '152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24630', '21202', '-45229', '87405', '0', '0', '63864', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24631', '21202', '-44991', '86427', '0', '0', '4858', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24632', '21202', '-43318', '89103', '0', '0', '48583', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24633', '21202', '-43059', '88289', '0', '0', '16622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24634', '21202', '-42994', '85603', '0', '0', '12572', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24635', '21202', '-42767', '84574', '0', '0', '31769', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24636', '21202', '-42324', '87305', '0', '0', '37558', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24637', '21202', '-42228', '87108', '0', '0', '52375', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24638', '21202', '-41831', '84810', '0', '0', '8674', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24639', '21202', '-41396', '89417', '0', '0', '38216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24640', '21224', '-52017', '81070', '0', '0', '50330', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24641', '21224', '-51914', '83554', '0', '0', '12161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24642', '21224', '-51765', '81972', '0', '0', '43077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24643', '21224', '-50818', '81278', '0', '0', '31163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24644', '21224', '-50326', '81540', '0', '0', '6283', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24645', '21224', '-50044', '81240', '0', '0', '55636', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24646', '21224', '-49856', '79002', '0', '0', '37604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24647', '21224', '-49508', '83508', '0', '0', '49673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24648', '21224', '-49481', '78961', '0', '0', '29009', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24649', '21224', '-49297', '83942', '0', '0', '34969', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24650', '21224', '-47595', '79107', '0', '0', '36123', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24651', '21224', '-47576', '80199', '0', '0', '33649', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24652', '21224', '-47545', '83710', '0', '0', '30213', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24653', '21224', '-47452', '81924', '0', '0', '38057', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24654', '21224', '-47065', '81818', '0', '0', '48530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24655', '21225', '-51986', '81751', '0', '0', '49563', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24656', '21225', '-51941', '83914', '0', '0', '35894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24657', '21225', '-51759', '81304', '0', '0', '5593', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24658', '21225', '-50297', '81264', '0', '0', '40154', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24659', '21225', '-50044', '83843', '0', '0', '24233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24660', '21225', '-49798', '80785', '0', '0', '48169', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24661', '21225', '-49577', '79300', '0', '0', '51167', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24662', '21225', '-49257', '81358', '0', '0', '2059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24663', '21225', '-49075', '79270', '0', '0', '8430', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24664', '21225', '-48983', '83598', '0', '0', '45583', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24665', '21225', '-47403', '81413', '0', '0', '26244', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24666', '21225', '-47315', '78934', '0', '0', '15499', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24667', '21225', '-47306', '83555', '0', '0', '16893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24668', '21225', '-47198', '82400', '0', '0', '54147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24669', '21225', '-47107', '80193', '0', '0', '33922', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24670', '21226', '-46411', '81074', '0', '0', '20397', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24671', '21226', '-46352', '79929', '0', '0', '56378', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24672', '21226', '-46248', '83922', '0', '0', '15903', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24673', '21226', '-46222', '78925', '0', '0', '11548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24674', '21226', '-46107', '81740', '0', '0', '51959', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24675', '21226', '-45639', '80205', '0', '0', '7915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24676', '21226', '-44956', '83568', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24677', '21226', '-44604', '83169', '0', '0', '14859', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24678', '21226', '-43660', '79458', '0', '0', '41191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24679', '21226', '-43391', '80893', '0', '0', '43594', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24680', '21226', '-43369', '79535', '0', '0', '17498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24681', '21226', '-42896', '81109', '0', '0', '29026', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24682', '21226', '-42423', '81344', '0', '0', '5239', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24683', '21226', '-41620', '83893', '0', '0', '10068', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24684', '21226', '-41611', '78928', '0', '0', '15119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24685', '21161', '172656', '-13161', '0', '0', '52507', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24686', '21161', '173077', '-16317', '0', '0', '4056', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24687', '21161', '173082', '-16047', '0', '0', '14971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24688', '21161', '174578', '-17866', '0', '0', '25990', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24689', '21161', '175080', '-17489', '0', '0', '13139', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24690', '21161', '175172', '-14020', '0', '0', '8666', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24691', '21161', '175176', '-14809', '0', '0', '10473', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24692', '21161', '175510', '-14982', '0', '0', '11447', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24693', '21161', '176139', '-17080', '0', '0', '60699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24694', '21161', '176466', '-17481', '0', '0', '63292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24695', '21161', '176864', '-14996', '0', '0', '53988', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24696', '21161', '176887', '-14742', '0', '0', '31818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24697', '21161', '177261', '-17739', '0', '0', '17424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24698', '21161', '177451', '-12992', '0', '0', '1420', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24699', '21161', '179151', '-13687', '0', '0', '48500', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24700', '21161', '179385', '-12830', '0', '0', '41930', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24701', '21162', '178338', '-17401', '0', '0', '15803', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24702', '21162', '178515', '-12993', '0', '0', '1155', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24703', '21162', '178766', '-15805', '0', '0', '1183', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24704', '21162', '178776', '-15535', '0', '0', '13472', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24705', '21162', '180176', '-15794', '0', '0', '38823', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24706', '21162', '180557', '-16149', '0', '0', '40308', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24707', '21162', '180636', '-16493', '0', '0', '50561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24708', '21162', '180750', '-13175', '0', '0', '44641', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24709', '21162', '181019', '-12961', '0', '0', '1972', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24710', '21162', '182219', '-14352', '0', '0', '33181', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24711', '21162', '182923', '-14598', '0', '0', '24425', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24712', '21162', '182940', '-12808', '0', '0', '12476', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24713', '21162', '182952', '-17418', '0', '0', '15163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24714', '21164', '172455', '-9219', '0', '0', '64914', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24715', '21164', '172468', '-7295', '0', '0', '1132', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24716', '21164', '172508', '-10953', '0', '0', '61515', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24717', '21164', '172794', '-9531', '0', '0', '1997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24718', '21164', '172880', '-11898', '0', '0', '65021', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24719', '21164', '173598', '-11065', '0', '0', '571', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24720', '21164', '173928', '-7388', '0', '0', '34341', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24721', '21164', '174259', '-7974', '0', '0', '7003', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24722', '21164', '175278', '-11072', '0', '0', '17977', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24723', '21164', '175288', '-10136', '0', '0', '47983', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24724', '21164', '175519', '-9575', '0', '0', '58165', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24725', '21164', '175527', '-12001', '0', '0', '59818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24726', '21164', '176524', '-9907', '0', '0', '5094', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24727', '21164', '177097', '-11914', '0', '0', '32360', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24728', '21164', '177279', '-7486', '0', '0', '47036', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24729', '21165', '178337', '-11691', '0', '0', '16100', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24730', '21165', '178357', '-7493', '0', '0', '50527', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24731', '21165', '178451', '-10181', '0', '0', '54905', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24732', '21165', '179213', '-9903', '0', '0', '6134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24733', '21165', '180086', '-9917', '0', '0', '33891', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24734', '21165', '180422', '-7251', '0', '0', '56765', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24735', '21165', '180472', '-10304', '0', '0', '49629', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24736', '21165', '180577', '-11232', '0', '0', '48645', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24737', '21165', '181269', '-7388', '0', '0', '426', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24738', '21165', '182519', '-8817', '0', '0', '49404', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24739', '21165', '182612', '-8674', '0', '0', '44491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24740', '21165', '183165', '-7264', '0', '0', '28242', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24741', '21183', '172469', '-12995', '0', '0', '819', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24742', '21183', '172765', '-16043', '0', '0', '48239', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24743', '21183', '173490', '-16291', '0', '0', '514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24744', '21183', '174545', '-17625', '0', '0', '41172', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24745', '21183', '174907', '-17434', '0', '0', '10827', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24746', '21183', '174982', '-14693', '0', '0', '27145', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24747', '21183', '175010', '-13720', '0', '0', '18841', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24748', '21183', '175316', '-15239', '0', '0', '20459', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24749', '21183', '176275', '-16947', '0', '0', '19252', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24750', '21183', '176443', '-17690', '0', '0', '65438', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24751', '21183', '176677', '-15076', '0', '0', '47622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24752', '21183', '177168', '-14718', '0', '0', '20070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24753', '21183', '177265', '-12826', '0', '0', '19490', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24754', '21183', '177424', '-17617', '0', '0', '3700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24755', '21183', '179467', '-13725', '0', '0', '43672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24756', '21183', '179526', '-13134', '0', '0', '52220', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24757', '21184', '178349', '-12839', '0', '0', '18461', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24758', '21184', '178428', '-15548', '0', '0', '55285', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24759', '21184', '178546', '-17597', '0', '0', '2584', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24760', '21184', '179256', '-15820', '0', '0', '64089', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24761', '21184', '180340', '-15506', '0', '0', '51622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24762', '21184', '180444', '-15827', '0', '0', '51038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24763', '21184', '180555', '-13151', '0', '0', '48007', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24764', '21184', '180789', '-16337', '0', '0', '8540', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24765', '21184', '180794', '-13066', '0', '0', '62828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24766', '21184', '181987', '-14470', '0', '0', '36453', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24767', '21184', '182752', '-17591', '0', '0', '31555', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24768', '21184', '183052', '-14243', '0', '0', '17937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24769', '21184', '183145', '-12992', '0', '0', '35585', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24770', '21185', '172505', '-11880', '0', '0', '7971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24771', '21185', '172514', '-10004', '0', '0', '7764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24772', '21185', '172730', '-9035', '0', '0', '20022', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24773', '21185', '172839', '-7282', '0', '0', '407', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24774', '21185', '172890', '-11128', '0', '0', '36753', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24775', '21185', '173200', '-10885', '0', '0', '64025', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24776', '21185', '173969', '-8136', '0', '0', '51517', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24777', '21185', '174223', '-7296', '0', '0', '40856', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24778', '21185', '174964', '-9859', '0', '0', '61063', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24779', '21185', '175234', '-11487', '0', '0', '32278', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24780', '21185', '175508', '-11435', '0', '0', '10075', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24781', '21185', '175872', '-9856', '0', '0', '5782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24782', '21185', '176006', '-9475', '0', '0', '18443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24783', '21185', '177259', '-7101', '0', '0', '51015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24784', '21185', '177451', '-11916', '0', '0', '762', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24785', '21186', '178343', '-12110', '0', '0', '49406', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24786', '21186', '178346', '-7111', '0', '0', '53343', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24787', '21186', '178670', '-9862', '0', '0', '9673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24788', '21186', '178962', '-10192', '0', '0', '63558', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24789', '21186', '180354', '-10754', '0', '0', '16000', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24790', '21186', '180589', '-9772', '0', '0', '55342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24791', '21186', '180681', '-7470', '0', '0', '51819', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24792', '21186', '180830', '-10655', '0', '0', '6352', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24793', '21186', '181038', '-7145', '0', '0', '52771', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24794', '21186', '182094', '-8779', '0', '0', '39237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24795', '21186', '182783', '-7300', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24796', '21186', '183072', '-8569', '0', '0', '17776', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24797', '21204', '172550', '-16371', '0', '0', '50062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24798', '21204', '172655', '-12687', '0', '0', '16450', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24799', '21204', '173513', '-16089', '0', '0', '842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24800', '21204', '174277', '-17521', '0', '0', '30613', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24801', '21204', '174716', '-17481', '0', '0', '17821', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24802', '21204', '174756', '-14268', '0', '0', '31489', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24803', '21204', '174949', '-13934', '0', '0', '10044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24804', '21204', '175243', '-14276', '0', '0', '54713', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24805', '21204', '176327', '-14884', '0', '0', '36197', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24806', '21204', '176378', '-17184', '0', '0', '61540', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24807', '21204', '176414', '-16655', '0', '0', '20877', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24808', '21204', '176576', '-14876', '0', '0', '53805', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24809', '21204', '177039', '-17604', '0', '0', '31523', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24810', '21204', '177046', '-12988', '0', '0', '34343', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24811', '21204', '177361', '-14704', '0', '0', '19318', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24812', '21204', '179145', '-13076', '0', '0', '35562', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24813', '21204', '179328', '-13363', '0', '0', '45077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24814', '21205', '178136', '-17606', '0', '0', '33699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24815', '21205', '178202', '-12994', '0', '0', '33656', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24816', '21205', '178253', '-15890', '0', '0', '50087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24817', '21205', '179258', '-15629', '0', '0', '1139', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24818', '21205', '180197', '-13096', '0', '0', '64516', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24819', '21205', '180358', '-16895', '0', '0', '45409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24820', '21205', '180400', '-16511', '0', '0', '9156', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24821', '21205', '180472', '-15369', '0', '0', '51432', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24822', '21205', '181355', '-12900', '0', '0', '3690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24823', '21205', '182353', '-14555', '0', '0', '46420', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24824', '21205', '182906', '-14226', '0', '0', '20032', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24825', '21205', '182957', '-13295', '0', '0', '48756', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24826', '21205', '182959', '-17755', '0', '0', '19094', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24827', '21206', '172522', '-8958', '0', '0', '17302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24828', '21206', '172655', '-7499', '0', '0', '49907', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24829', '21206', '172656', '-11131', '0', '0', '53634', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24830', '21206', '172657', '-11668', '0', '0', '19014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24831', '21206', '172826', '-9732', '0', '0', '2140', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24832', '21206', '173554', '-10838', '0', '0', '1396', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24833', '21206', '173927', '-7208', '0', '0', '31031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24834', '21206', '174175', '-8170', '0', '0', '49895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24835', '21206', '175140', '-9993', '0', '0', '57469', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24836', '21206', '175250', '-11779', '0', '0', '6938', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24837', '21206', '175456', '-11034', '0', '0', '14019', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24838', '21206', '175790', '-9431', '0', '0', '17010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24839', '21206', '176470', '-9685', '0', '0', '62544', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24840', '21206', '177259', '-12172', '0', '0', '49445', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24841', '21206', '177470', '-7299', '0', '0', '64668', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24842', '21207', '178150', '-11911', '0', '0', '34327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24843', '21207', '178267', '-10241', '0', '0', '47671', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24844', '21207', '178539', '-7297', '0', '0', '64795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24845', '21207', '179213', '-10144', '0', '0', '4281', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24846', '21207', '180110', '-10119', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24847', '21207', '180454', '-9977', '0', '0', '40697', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24848', '21207', '180588', '-11006', '0', '0', '41368', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24849', '21207', '180818', '-7210', '0', '0', '37030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24850', '21207', '181265', '-7212', '0', '0', '484', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24851', '21207', '182345', '-8886', '0', '0', '49823', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24852', '21207', '182847', '-8519', '0', '0', '13647', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24853', '21207', '182962', '-7497', '0', '0', '49589', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24854', '21228', '172731', '-16335', '0', '0', '51647', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24855', '21228', '172803', '-12986', '0', '0', '1432', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24856', '21228', '173324', '-15973', '0', '0', '27090', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24857', '21228', '174302', '-17745', '0', '0', '37147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24858', '21228', '174793', '-14519', '0', '0', '24542', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24859', '21228', '174884', '-17717', '0', '0', '3409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24860', '21228', '175225', '-13800', '0', '0', '13904', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24861', '21228', '175566', '-14732', '0', '0', '55543', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24862', '21228', '176232', '-16745', '0', '0', '21221', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24863', '21228', '176257', '-17436', '0', '0', '15723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24864', '21228', '176625', '-14737', '0', '0', '32062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24865', '21228', '177188', '-14954', '0', '0', '28884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24866', '21228', '177254', '-13177', '0', '0', '50898', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24867', '21228', '177267', '-17394', '0', '0', '21017', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24868', '21228', '179173', '-12908', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24869', '21228', '179274', '-13854', '0', '0', '55304', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24870', '21229', '178174', '-7303', '0', '0', '27814', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24871', '21229', '178542', '-11903', '0', '0', '64644', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24872', '21229', '178715', '-10145', '0', '0', '5002', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24873', '21229', '179011', '-9845', '0', '0', '23256', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24874', '21229', '180287', '-9677', '0', '0', '49376', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24875', '21229', '180320', '-11223', '0', '0', '45409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24876', '21229', '180503', '-7440', '0', '0', '53375', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24877', '21229', '180763', '-10369', '0', '0', '64705', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24878', '21229', '181039', '-7438', '0', '0', '44443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24879', '21229', '182135', '-8603', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24880', '21229', '182867', '-8842', '0', '0', '21450', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24881', '21229', '182961', '-7120', '0', '0', '27395', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24882', '21230', '172441', '-9616', '0', '0', '64703', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24883', '21230', '172652', '-7100', '0', '0', '52107', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24884', '21230', '172660', '-12111', '0', '0', '51353', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24885', '21230', '172785', '-10820', '0', '0', '4057', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24886', '21230', '172822', '-9266', '0', '0', '14418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24887', '21230', '173280', '-11141', '0', '0', '35853', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24888', '21230', '173886', '-7770', '0', '0', '44964', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24889', '21230', '174232', '-7718', '0', '0', '1781', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24890', '21230', '175176', '-9639', '0', '0', '56329', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24891', '21230', '175213', '-11259', '0', '0', '42485', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24892', '21230', '175513', '-10104', '0', '0', '47655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24893', '21230', '175526', '-11796', '0', '0', '64496', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24894', '21230', '176249', '-10035', '0', '0', '36039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24895', '21230', '177094', '-7290', '0', '0', '31782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24896', '21230', '177253', '-11727', '0', '0', '14326', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24897', '21231', '178347', '-17851', '0', '0', '17424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24898', '21231', '178347', '-13141', '0', '0', '52914', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24899', '21231', '178441', '-15842', '0', '0', '52668', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24900', '21231', '179015', '-15501', '0', '0', '24709', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24901', '21231', '180177', '-15611', '0', '0', '31898', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24902', '21231', '180361', '-12895', '0', '0', '65335', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24903', '21231', '180585', '-16856', '0', '0', '46695', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24904', '21231', '180743', '-16075', '0', '0', '60699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24905', '21231', '181298', '-13086', '0', '0', '63978', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24906', '21231', '182522', '-14565', '0', '0', '50463', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24907', '21231', '182730', '-14374', '0', '0', '42720', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24908', '21231', '182787', '-13004', '0', '0', '27242', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24909', '21231', '183164', '-17602', '0', '0', '32912', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24910', '21143', '-47124', '-245873', '0', '0', '41625', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24911', '21143', '-46985', '-250288', '0', '0', '6408', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24912', '21143', '-46962', '-248760', '0', '0', '54566', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24913', '21143', '-46727', '-248990', '0', '0', '63881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24914', '21143', '-45345', '-250164', '0', '0', '33310', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24915', '21143', '-44854', '-247827', '0', '0', '17313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24916', '21143', '-44803', '-247025', '0', '0', '48044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24917', '21143', '-44492', '-250381', '0', '0', '19162', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24918', '21143', '-44292', '-247419', '0', '0', '62622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24919', '21143', '-43644', '-249747', '0', '0', '52861', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24920', '21143', '-43413', '-250176', '0', '0', '1723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24921', '21143', '-42961', '-247469', '0', '0', '33409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24922', '21143', '-42578', '-247726', '0', '0', '14768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24923', '21143', '-42541', '-245463', '0', '0', '15847', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24924', '21143', '-42324', '-250266', '0', '0', '29481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24925', '21144', '-47422', '-250271', '0', '0', '33115', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24926', '21144', '-47239', '-249049', '0', '0', '47254', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24927', '21144', '-47147', '-245414', '0', '0', '16953', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24928', '21144', '-46314', '-248768', '0', '0', '3385', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24929', '21144', '-45182', '-250409', '0', '0', '23750', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24930', '21144', '-44986', '-247222', '0', '0', '26360', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24931', '21144', '-44781', '-246458', '0', '0', '14379', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24932', '21144', '-44713', '-250116', '0', '0', '4093', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24933', '21144', '-44368', '-247669', '0', '0', '479', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24934', '21144', '-43477', '-250450', '0', '0', '5960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24935', '21144', '-43371', '-249418', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24936', '21144', '-43180', '-247705', '0', '0', '48872', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24937', '21144', '-42712', '-250273', '0', '0', '33989', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24938', '21144', '-42547', '-245924', '0', '0', '50948', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24939', '21144', '-42412', '-247395', '0', '0', '10251', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24940', '21145', '-47360', '-244576', '0', '0', '33065', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24941', '21145', '-47229', '-242766', '0', '0', '43146', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24942', '21145', '-47151', '-240197', '0', '0', '49014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24943', '21145', '-46940', '-241947', '0', '0', '57530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24944', '21145', '-45625', '-239841', '0', '0', '59652', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24945', '21145', '-45263', '-244779', '0', '0', '65095', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24946', '21145', '-45131', '-240094', '0', '0', '48284', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24947', '21145', '-45019', '-242963', '0', '0', '25920', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24948', '21145', '-44713', '-244400', '0', '0', '20306', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24949', '21145', '-44562', '-243515', '0', '0', '46656', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24950', '21145', '-44392', '-242458', '0', '0', '60', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24951', '21145', '-43631', '-240181', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24952', '21145', '-42734', '-242081', '0', '0', '19468', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24953', '21145', '-42544', '-240118', '0', '0', '49889', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24954', '21145', '-42543', '-244785', '0', '0', '47818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24955', '21145', '-42447', '-242524', '0', '0', '48010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24956', '21146', '-47347', '-242015', '0', '0', '6570', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24957', '21146', '-47129', '-239799', '0', '0', '53120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24958', '21146', '-47110', '-242446', '0', '0', '46617', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24959', '21146', '-46987', '-244567', '0', '0', '27015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24960', '21146', '-45775', '-240074', '0', '0', '58896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24961', '21146', '-45467', '-244408', '0', '0', '579', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24962', '21146', '-44833', '-239747', '0', '0', '44955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24963', '21146', '-44715', '-241946', '0', '0', '19267', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24964', '21146', '-44477', '-244756', '0', '0', '1955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24965', '21146', '-44451', '-243041', '0', '0', '55408', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24966', '21146', '-44270', '-242341', '0', '0', '57344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24967', '21146', '-43633', '-239765', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24968', '21146', '-42633', '-241466', '0', '0', '42905', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24969', '21146', '-42548', '-239779', '0', '0', '49371', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24970', '21146', '-42540', '-244405', '0', '0', '17757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24971', '21146', '-42508', '-241870', '0', '0', '43560', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24972', '21169', '-52644', '-245662', '0', '0', '31533', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24973', '21169', '-52212', '-247378', '0', '0', '58685', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24974', '21169', '-52172', '-247098', '0', '0', '17853', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24975', '21169', '-51209', '-249375', '0', '0', '17647', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24976', '21169', '-50920', '-248826', '0', '0', '14375', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24977', '21169', '-50841', '-246338', '0', '0', '51138', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24978', '21169', '-50840', '-250255', '0', '0', '19046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24979', '21169', '-50498', '-246337', '0', '0', '1553', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24980', '21169', '-49785', '-249292', '0', '0', '20700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24981', '21169', '-49709', '-250142', '0', '0', '12480', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24982', '21169', '-49619', '-249763', '0', '0', '19091', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24983', '21169', '-48772', '-246818', '0', '0', '31346', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24984', '21169', '-48556', '-247069', '0', '0', '49070', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24985', '21169', '-48242', '-245468', '0', '0', '13933', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24986', '21169', '-48095', '-250265', '0', '0', '3356', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24987', '21170', '-52851', '-240188', '0', '0', '48802', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24988', '21170', '-52646', '-242859', '0', '0', '45796', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24989', '21170', '-52643', '-244577', '0', '0', '2238', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24990', '21170', '-52300', '-242715', '0', '0', '61061', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24991', '21170', '-52014', '-240460', '0', '0', '48746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24992', '21170', '-51719', '-239970', '0', '0', '28030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24993', '21170', '-51118', '-242747', '0', '0', '38095', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24994', '21170', '-50976', '-239967', '0', '0', '59989', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24995', '21170', '-50852', '-242346', '0', '0', '41970', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24996', '21170', '-50775', '-243149', '0', '0', '55856', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24997', '21170', '-49949', '-240092', '0', '0', '3339', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24998', '21170', '-48985', '-241270', '0', '0', '34172', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('24999', '21170', '-48257', '-241487', '0', '0', '22626', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25000', '21170', '-48248', '-240148', '0', '0', '51033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25001', '21170', '-48229', '-244403', '0', '0', '18641', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25002', '21171', '-47362', '-248785', '0', '0', '44702', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25003', '21171', '-47348', '-245685', '0', '0', '28931', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25004', '21171', '-47144', '-250123', '0', '0', '18082', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25005', '21171', '-46306', '-248958', '0', '0', '817', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25006', '21171', '-45433', '-250386', '0', '0', '35891', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25007', '21171', '-44658', '-246770', '0', '0', '16435', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25008', '21171', '-44647', '-247336', '0', '0', '10845', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25009', '21171', '-44399', '-250193', '0', '0', '30060', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25010', '21171', '-44285', '-247764', '0', '0', '55452', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25011', '21171', '-43663', '-250206', '0', '0', '56978', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25012', '21171', '-43378', '-249818', '0', '0', '14087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25013', '21171', '-43340', '-247472', '0', '0', '34010', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25014', '21171', '-42542', '-250033', '0', '0', '18366', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25015', '21171', '-42434', '-247553', '0', '0', '41059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25016', '21171', '-42318', '-245666', '0', '0', '33042', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25017', '21172', '-47325', '-242393', '0', '0', '11315', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25018', '21172', '-47175', '-244728', '0', '0', '49992', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25019', '21172', '-46988', '-239965', '0', '0', '32302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25020', '21172', '-46980', '-242203', '0', '0', '2613', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25021', '21172', '-45509', '-244618', '0', '0', '5458', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25022', '21172', '-45379', '-240082', '0', '0', '46659', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25023', '21172', '-45240', '-239753', '0', '0', '48069', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25024', '21172', '-44991', '-242710', '0', '0', '23586', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25025', '21172', '-44679', '-242929', '0', '0', '58704', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25026', '21172', '-44606', '-242301', '0', '0', '15979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25027', '21172', '-44505', '-244470', '0', '0', '62163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25028', '21172', '-43837', '-239964', '0', '0', '64668', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25029', '21172', '-42738', '-239963', '0', '0', '64110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25030', '21172', '-42729', '-241753', '0', '0', '24416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25031', '21172', '-42657', '-242517', '0', '0', '47012', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25032', '21172', '-42355', '-244575', '0', '0', '29212', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25033', '21190', '-52851', '-245845', '0', '0', '51419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25034', '21190', '-52570', '-247371', '0', '0', '147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25035', '21190', '-51887', '-247084', '0', '0', '24164', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25036', '21190', '-51136', '-249757', '0', '0', '21039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25037', '21190', '-51118', '-248929', '0', '0', '16911', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25038', '21190', '-50884', '-249753', '0', '0', '37722', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25039', '21190', '-50864', '-246058', '0', '0', '44251', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25040', '21190', '-50543', '-246541', '0', '0', '2672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25041', '21190', '-49861', '-249551', '0', '0', '52833', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25042', '21190', '-49792', '-249103', '0', '0', '14636', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25043', '21190', '-49412', '-249595', '0', '0', '5489', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25044', '21190', '-49044', '-247003', '0', '0', '33166', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25045', '21190', '-48454', '-245683', '0', '0', '27342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25046', '21190', '-48306', '-246829', '0', '0', '37672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25047', '21190', '-48237', '-250475', '0', '0', '12299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25048', '21191', '-53019', '-239982', '0', '0', '63953', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25049', '21191', '-52858', '-244747', '0', '0', '51782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25050', '21191', '-52495', '-242498', '0', '0', '5531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25051', '21191', '-52019', '-242824', '0', '0', '61284', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25052', '21191', '-51998', '-240069', '0', '0', '34302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25053', '21191', '-51716', '-240379', '0', '0', '22233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25054', '21191', '-50909', '-243839', '0', '0', '51338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25055', '21191', '-50637', '-239816', '0', '0', '42923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25056', '21191', '-50601', '-242293', '0', '0', '42576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25057', '21191', '-50373', '-243300', '0', '0', '1282', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25058', '21191', '-50205', '-240156', '0', '0', '12292', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25059', '21191', '-48665', '-241548', '0', '0', '53089', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25060', '21191', '-48535', '-241219', '0', '0', '33311', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25061', '21191', '-48395', '-239962', '0', '0', '31968', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25062', '21191', '-48087', '-244585', '0', '0', '2136', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25063', '21192', '-47139', '-250477', '0', '0', '13359', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25064', '21192', '-47041', '-249035', '0', '0', '48788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25065', '21192', '-46941', '-245665', '0', '0', '60738', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25066', '21192', '-46639', '-248757', '0', '0', '40960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25067', '21192', '-45028', '-246946', '0', '0', '39405', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25068', '21192', '-44906', '-250407', '0', '0', '13530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25069', '21192', '-44898', '-250110', '0', '0', '17410', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25070', '21192', '-44708', '-247302', '0', '0', '56813', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25071', '21192', '-44532', '-246410', '0', '0', '9302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25072', '21192', '-43597', '-249364', '0', '0', '21620', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25073', '21192', '-43312', '-250376', '0', '0', '4398', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25074', '21192', '-42967', '-247704', '0', '0', '54415', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25075', '21192', '-42769', '-245683', '0', '0', '26548', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25076', '21192', '-42647', '-247411', '0', '0', '17179', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25077', '21192', '-42548', '-250490', '0', '0', '15984', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25078', '21193', '-47294', '-239956', '0', '0', '34240', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25079', '21193', '-47202', '-241723', '0', '0', '53120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25080', '21193', '-47138', '-244396', '0', '0', '17977', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25081', '21193', '-47049', '-242762', '0', '0', '51130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25082', '21193', '-45830', '-239748', '0', '0', '62075', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25083', '21193', '-44890', '-239986', '0', '0', '35256', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25084', '21193', '-44885', '-244738', '0', '0', '25030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25085', '21193', '-44818', '-244444', '0', '0', '1723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25086', '21193', '-44690', '-242593', '0', '0', '38417', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25087', '21193', '-44648', '-243258', '0', '0', '41549', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25088', '21193', '-44503', '-241934', '0', '0', '9723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25089', '21193', '-43458', '-239973', '0', '0', '35782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25090', '21193', '-42685', '-244570', '0', '0', '34136', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25091', '21193', '-42404', '-242162', '0', '0', '53005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25092', '21193', '-42378', '-241638', '0', '0', '53481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25093', '21193', '-42350', '-239959', '0', '0', '37951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25094', '21236', '-53051', '-245666', '0', '0', '61958', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25095', '21236', '-52728', '-247261', '0', '0', '57730', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25096', '21236', '-51717', '-247268', '0', '0', '29991', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25097', '21236', '-51323', '-249263', '0', '0', '29764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25098', '21236', '-51051', '-250022', '0', '0', '12397', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25099', '21236', '-50915', '-249488', '0', '0', '47503', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25100', '21236', '-50733', '-245800', '0', '0', '41538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25101', '21236', '-50653', '-246786', '0', '0', '50861', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25102', '21236', '-49775', '-248775', '0', '0', '18468', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25103', '21236', '-49768', '-249936', '0', '0', '22632', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25104', '21236', '-49671', '-249334', '0', '0', '27445', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25105', '21236', '-48780', '-247058', '0', '0', '52337', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25106', '21236', '-48413', '-250272', '0', '0', '1781', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25107', '21236', '-48239', '-245851', '0', '0', '16655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25108', '21236', '-47981', '-246787', '0', '0', '19848', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25109', '21237', '-52843', '-245438', '0', '0', '16955', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25110', '21237', '-52470', '-247099', '0', '0', '47381', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25111', '21237', '-51962', '-247397', '0', '0', '47690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25112', '21237', '-51338', '-249509', '0', '0', '35178', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25113', '21237', '-51144', '-250255', '0', '0', '19436', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25114', '21237', '-50902', '-249194', '0', '0', '46135', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25115', '21237', '-50875', '-246803', '0', '0', '47913', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25116', '21237', '-50509', '-245981', '0', '0', '40205', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25117', '21237', '-49558', '-248778', '0', '0', '14994', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25118', '21237', '-49551', '-250223', '0', '0', '16275', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25119', '21237', '-49337', '-249268', '0', '0', '60126', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25120', '21237', '-49056', '-246805', '0', '0', '31941', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25121', '21237', '-48240', '-250075', '0', '0', '17128', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25122', '21237', '-48160', '-247079', '0', '0', '28015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25123', '21237', '-47999', '-245671', '0', '0', '65229', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25124', '21238', '-52918', '-242867', '0', '0', '43301', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25125', '21238', '-52849', '-244356', '0', '0', '16529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25126', '21238', '-52642', '-239969', '0', '0', '64890', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25127', '21238', '-52258', '-242521', '0', '0', '15306', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25128', '21238', '-52034', '-240816', '0', '0', '49358', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25129', '21238', '-51871', '-239788', '0', '0', '35497', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25130', '21238', '-51098', '-242590', '0', '0', '29690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25131', '21238', '-50720', '-243572', '0', '0', '44951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25132', '21238', '-50684', '-240105', '0', '0', '48627', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25133', '21238', '-50417', '-242993', '0', '0', '59731', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25134', '21238', '-49931', '-239879', '0', '0', '2165', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25135', '21238', '-49142', '-241465', '0', '0', '36091', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25136', '21238', '-48462', '-244583', '0', '0', '34686', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25137', '21238', '-48148', '-241186', '0', '0', '13473', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25138', '21238', '-47992', '-239969', '0', '0', '290', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25139', '21239', '-53045', '-244575', '0', '0', '1481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25140', '21239', '-52927', '-242626', '0', '0', '1769', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25141', '21239', '-52848', '-239776', '0', '0', '43474', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25142', '21239', '-52042', '-239856', '0', '0', '37041', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25143', '21239', '-51899', '-242592', '0', '0', '63352', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25144', '21239', '-51799', '-240859', '0', '0', '50831', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25145', '21239', '-50780', '-242673', '0', '0', '52233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25146', '21239', '-50775', '-243373', '0', '0', '10902', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25147', '21239', '-50626', '-243854', '0', '0', '52649', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25148', '21239', '-50499', '-240123', '0', '0', '51536', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25149', '21239', '-50197', '-239791', '0', '0', '44655', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25150', '21239', '-48924', '-241537', '0', '0', '59947', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25151', '21239', '-48305', '-241180', '0', '0', '18732', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25152', '21239', '-48252', '-244750', '0', '0', '54265', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25153', '21239', '-48249', '-239779', '0', '0', '44209', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25154', '21158', '118645', '137114', '0', '0', '47573', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25155', '21158', '118796', '135075', '0', '0', '16539', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25156', '21158', '118837', '134510', '0', '0', '46632', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25157', '21158', '119721', '133672', '0', '0', '26880', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25158', '21158', '119757', '135980', '0', '0', '46408', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25159', '21158', '119781', '137489', '0', '0', '25481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25160', '21158', '119954', '134226', '0', '0', '13120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25161', '21158', '120463', '137559', '0', '0', '61131', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25162', '21158', '120473', '133197', '0', '0', '663', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25163', '21158', '121230', '133767', '0', '0', '42750', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25164', '21158', '121558', '134526', '0', '0', '744', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25165', '21159', '120844', '135939', '0', '0', '17439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25166', '21159', '121878', '136239', '0', '0', '34386', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25167', '21159', '122401', '136156', '0', '0', '1714', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25168', '21159', '122851', '135812', '0', '0', '48836', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25169', '21159', '123237', '132656', '0', '0', '20299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25170', '21159', '123264', '137231', '0', '0', '13641', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25171', '21159', '124219', '133917', '0', '0', '786', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25172', '21159', '124331', '137587', '0', '0', '53514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25173', '21159', '124536', '132793', '0', '0', '60062', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25174', '21159', '125283', '133631', '0', '0', '62442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25175', '21160', '124205', '134779', '0', '0', '49681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25176', '21160', '124464', '135748', '0', '0', '17637', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25177', '21160', '125603', '136844', '0', '0', '41648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25178', '21160', '125621', '137326', '0', '0', '36629', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25179', '21160', '126877', '133241', '0', '0', '37055', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25180', '21160', '127173', '133695', '0', '0', '15517', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25181', '21160', '127248', '134582', '0', '0', '43709', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25182', '21160', '127419', '135254', '0', '0', '10133', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25183', '21160', '127759', '135027', '0', '0', '57276', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25184', '21160', '128945', '137584', '0', '0', '50995', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25185', '21160', '128946', '133016', '0', '0', '12447', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25186', '21181', '118799', '134872', '0', '0', '6134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25187', '21181', '118819', '135537', '0', '0', '21613', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25188', '21181', '118829', '137411', '0', '0', '58670', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25189', '21181', '119902', '136229', '0', '0', '37412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25190', '21181', '120042', '134077', '0', '0', '8577', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25191', '21181', '120080', '133411', '0', '0', '20455', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25192', '21181', '120281', '132827', '0', '0', '2684', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25193', '21181', '120463', '137238', '0', '0', '5789', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25194', '21181', '120861', '137286', '0', '0', '58072', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25195', '21181', '121369', '134779', '0', '0', '49580', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25196', '21181', '121427', '133756', '0', '0', '41690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25197', '21182', '120850', '136301', '0', '0', '52054', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25198', '21182', '122219', '136003', '0', '0', '57531', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25199', '21182', '122597', '136526', '0', '0', '24182', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25200', '21182', '123221', '133009', '0', '0', '12887', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25201', '21182', '123329', '136329', '0', '0', '40960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25202', '21182', '123436', '137424', '0', '0', '60390', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25203', '21182', '124087', '132804', '0', '0', '30782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25204', '21182', '124322', '137199', '0', '0', '47484', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25205', '21182', '124585', '133629', '0', '0', '39152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25206', '21182', '124915', '133975', '0', '0', '581', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25207', '21183', '124182', '135319', '0', '0', '3255', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25208', '21183', '124530', '135176', '0', '0', '65039', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25209', '21183', '125871', '136534', '0', '0', '48914', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25210', '21183', '125922', '137300', '0', '0', '40298', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25211', '21183', '126885', '133434', '0', '0', '37030', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25212', '21183', '126933', '135021', '0', '0', '3659', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25213', '21183', '126952', '134549', '0', '0', '46315', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25214', '21183', '127222', '133055', '0', '0', '13829', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25215', '21183', '127909', '134730', '0', '0', '42936', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25216', '21183', '128935', '132601', '0', '0', '19076', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25217', '21183', '128964', '137226', '0', '0', '53576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25218', '21202', '118493', '137404', '0', '0', '65127', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25219', '21202', '119074', '134533', '0', '0', '53148', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25220', '21202', '119112', '135112', '0', '0', '8599', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25221', '21202', '119555', '136256', '0', '0', '64191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25222', '21202', '119855', '137339', '0', '0', '37649', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25223', '21202', '119950', '133227', '0', '0', '7620', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25224', '21202', '120136', '134300', '0', '0', '15374', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25225', '21202', '120204', '133864', '0', '0', '53047', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25226', '21202', '120218', '137530', '0', '0', '43605', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25227', '21202', '121191', '134133', '0', '0', '11844', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25228', '21202', '121546', '134303', '0', '0', '61119', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25229', '21203', '120640', '136118', '0', '0', '360', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25230', '21203', '122254', '136291', '0', '0', '39268', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25231', '21203', '122892', '136194', '0', '0', '37997', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25232', '21203', '123028', '132785', '0', '0', '31791', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25233', '21203', '123256', '137560', '0', '0', '57772', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25234', '21203', '123280', '135953', '0', '0', '22120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25235', '21203', '124337', '132606', '0', '0', '17777', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25236', '21203', '124516', '137401', '0', '0', '32968', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25237', '21203', '124592', '133957', '0', '0', '64637', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25238', '21203', '124996', '133557', '0', '0', '27354', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25239', '21204', '124189', '135094', '0', '0', '51743', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25240', '21204', '124249', '135700', '0', '0', '19044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25241', '21204', '125605', '137529', '0', '0', '31327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25242', '21204', '125861', '137034', '0', '0', '50440', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25243', '21204', '126900', '132936', '0', '0', '2059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25244', '21204', '126955', '133748', '0', '0', '17962', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25245', '21204', '127442', '134954', '0', '0', '41607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25246', '21204', '127728', '135237', '0', '0', '21788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25247', '21204', '128231', '134810', '0', '0', '63027', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25248', '21204', '128659', '132802', '0', '0', '32457', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25249', '21204', '128725', '137432', '0', '0', '33617', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25250', '21226', '118635', '137601', '0', '0', '52956', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25251', '21226', '119069', '135446', '0', '0', '15499', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25252', '21226', '119126', '134806', '0', '0', '26452', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25253', '21226', '119770', '136444', '0', '0', '49547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25254', '21226', '119804', '133837', '0', '0', '22706', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25255', '21226', '119950', '132887', '0', '0', '63334', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25256', '21226', '120154', '137259', '0', '0', '17682', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25257', '21226', '120327', '133088', '0', '0', '64590', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25258', '21226', '120783', '137567', '0', '0', '261', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25259', '21226', '121128', '134427', '0', '0', '46706', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25260', '21226', '121528', '133967', '0', '0', '51118', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25261', '21227', '121114', '136126', '0', '0', '65353', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25262', '21227', '121900', '136007', '0', '0', '31600', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25263', '21227', '122349', '136469', '0', '0', '11348', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25264', '21227', '122642', '135760', '0', '0', '48983', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25265', '21227', '123054', '137400', '0', '0', '33700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25266', '21227', '123431', '132799', '0', '0', '65163', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25267', '21227', '124155', '137409', '0', '0', '26155', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25268', '21227', '124289', '133628', '0', '0', '46249', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25269', '21227', '124357', '133009', '0', '0', '19648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25270', '21227', '125304', '133847', '0', '0', '2044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25271', '21228', '124489', '135462', '0', '0', '41149', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25272', '21228', '124513', '134948', '0', '0', '5237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25273', '21228', '125626', '136540', '0', '0', '49895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25274', '21228', '125907', '137538', '0', '0', '35467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25275', '21228', '126652', '134746', '0', '0', '2391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25276', '21228', '127150', '132767', '0', '0', '20895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25277', '21228', '127227', '133459', '0', '0', '24672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25278', '21228', '127242', '134797', '0', '0', '37758', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25279', '21228', '128197', '135015', '0', '0', '1246', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25280', '21228', '129108', '132808', '0', '0', '39339', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25281', '21228', '129148', '137401', '0', '0', '33202', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25282', '21139', '-51898', '213064', '0', '0', '48335', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25283', '21139', '-51872', '214565', '0', '0', '20881', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25284', '21139', '-51866', '209926', '0', '0', '18155', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25285', '21139', '-51756', '212050', '0', '0', '51755', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25286', '21139', '-50398', '212042', '0', '0', '32575', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25287', '21139', '-49965', '211899', '0', '0', '50090', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25288', '21139', '-49767', '210039', '0', '0', '34222', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25289', '21139', '-49481', '212275', '0', '0', '25337', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25290', '21139', '-49467', '214567', '0', '0', '51191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25291', '21139', '-49300', '209942', '0', '0', '20877', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25292', '21139', '-49280', '214714', '0', '0', '37121', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25293', '21139', '-47432', '213411', '0', '0', '49352', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25294', '21139', '-47264', '214560', '0', '0', '20559', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25295', '21139', '-47255', '211432', '0', '0', '51582', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25296', '21139', '-47253', '209948', '0', '0', '17313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25297', '21139', '-47193', '212449', '0', '0', '12860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25298', '21140', '-52057', '212804', '0', '0', '46441', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25299', '21140', '-52054', '214735', '0', '0', '1905', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25300', '21140', '-52021', '210144', '0', '0', '4104', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25301', '21140', '-51713', '212164', '0', '0', '12622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25302', '21140', '-50730', '212107', '0', '0', '30779', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25303', '21140', '-49988', '212630', '0', '0', '20699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25304', '21140', '-49951', '214639', '0', '0', '31003', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25305', '21140', '-49775', '210256', '0', '0', '18750', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25306', '21140', '-49552', '214909', '0', '0', '27161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25307', '21140', '-49214', '210319', '0', '0', '45077', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25308', '21140', '-49105', '212076', '0', '0', '4450', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25309', '21140', '-47490', '214712', '0', '0', '26443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25310', '21140', '-47370', '212713', '0', '0', '30733', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25311', '21140', '-47287', '213101', '0', '0', '43240', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25312', '21140', '-47056', '210123', '0', '0', '2677', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25313', '21140', '-47049', '211222', '0', '0', '37506', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25314', '21141', '-52053', '217346', '0', '0', '8529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25315', '21141', '-52040', '217905', '0', '0', '31216', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25316', '21141', '-51869', '220626', '0', '0', '47854', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25317', '21141', '-51682', '215816', '0', '0', '1723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25318', '21141', '-50800', '219909', '0', '0', '32520', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25319', '21141', '-50714', '216731', '0', '0', '19740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25320', '21141', '-50594', '217826', '0', '0', '16564', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25321', '21141', '-50485', '219003', '0', '0', '49419', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25322', '21141', '-50460', '219767', '0', '0', '53877', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25323', '21141', '-49972', '216023', '0', '0', '32050', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25324', '21141', '-49375', '215972', '0', '0', '19896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25325', '21141', '-48958', '218741', '0', '0', '21717', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25326', '21141', '-48675', '217393', '0', '0', '34490', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25327', '21141', '-48218', '216944', '0', '0', '48177', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25328', '21141', '-48211', '218682', '0', '0', '9590', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25329', '21141', '-47262', '220178', '0', '0', '44315', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25330', '21141', '-47262', '215990', '0', '0', '53068', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25331', '21141', '-47230', '217438', '0', '0', '23501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25332', '21142', '-52058', '220435', '0', '0', '6371', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25333', '21142', '-52028', '217657', '0', '0', '17937', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25334', '21142', '-51968', '216985', '0', '0', '55063', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25335', '21142', '-51871', '216034', '0', '0', '19740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25336', '21142', '-50993', '219787', '0', '0', '35261', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25337', '21142', '-50881', '216941', '0', '0', '4489', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25338', '21142', '-50779', '220487', '0', '0', '47769', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25339', '21142', '-50707', '218990', '0', '0', '51707', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25340', '21142', '-50588', '218347', '0', '0', '16575', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25341', '21142', '-49595', '215997', '0', '0', '13607', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25342', '21142', '-48998', '216043', '0', '0', '577', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25343', '21142', '-48899', '218408', '0', '0', '788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25344', '21142', '-48438', '218632', '0', '0', '1314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25345', '21142', '-47980', '217419', '0', '0', '29625', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25346', '21142', '-47498', '217602', '0', '0', '14185', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25347', '21142', '-47455', '220397', '0', '0', '25851', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25348', '21142', '-47258', '215632', '0', '0', '44897', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25349', '21142', '-47170', '217160', '0', '0', '43230', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25350', '21166', '-46359', '214732', '0', '0', '35778', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25351', '21166', '-46171', '210431', '0', '0', '16619', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25352', '21166', '-46044', '212966', '0', '0', '64211', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25353', '21166', '-45009', '213292', '0', '0', '24217', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25354', '21166', '-44543', '211352', '0', '0', '15271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25355', '21166', '-44475', '211060', '0', '0', '19004', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25356', '21166', '-44214', '210641', '0', '0', '13701', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25357', '21166', '-44098', '213568', '0', '0', '50755', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25358', '21166', '-44081', '214072', '0', '0', '7985', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25359', '21166', '-43084', '210161', '0', '0', '19832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25360', '21166', '-42931', '211440', '0', '0', '5596', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25361', '21166', '-42868', '210757', '0', '0', '62817', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25362', '21166', '-42078', '213287', '0', '0', '51284', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25363', '21166', '-41825', '214740', '0', '0', '35248', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25364', '21166', '-41305', '213677', '0', '0', '36708', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25365', '21167', '-46201', '216009', '0', '0', '10501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25366', '21167', '-46177', '220625', '0', '0', '50555', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25367', '21167', '-45861', '217434', '0', '0', '3666', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25368', '21167', '-45584', '217104', '0', '0', '61931', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25369', '21167', '-44527', '215740', '0', '0', '37604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25370', '21167', '-44077', '215621', '0', '0', '31921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25371', '21167', '-43689', '218269', '0', '0', '19287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25372', '21167', '-43590', '219772', '0', '0', '14274', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25373', '21167', '-43274', '218715', '0', '0', '54046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25374', '21167', '-42663', '216725', '0', '0', '16652', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25375', '21167', '-42628', '215753', '0', '0', '63170', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25376', '21167', '-42378', '218663', '0', '0', '24844', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25377', '21167', '-41575', '220155', '0', '0', '49152', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25378', '21167', '-41454', '218483', '0', '0', '30611', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25379', '21167', '-41434', '215834', '0', '0', '36736', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25380', '21168', '-52012', '212407', '0', '0', '58038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25381', '21168', '-51884', '214939', '0', '0', '12603', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25382', '21168', '-51877', '210329', '0', '0', '15087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25383', '21168', '-51673', '212538', '0', '0', '63963', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25384', '21168', '-50492', '212365', '0', '0', '22909', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25385', '21168', '-50250', '212549', '0', '0', '17424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25386', '21168', '-50050', '214872', '0', '0', '31520', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25387', '21168', '-49654', '212156', '0', '0', '58465', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25388', '21168', '-49448', '210267', '0', '0', '28726', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25389', '21168', '-48987', '214769', '0', '0', '33645', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25390', '21168', '-48867', '210014', '0', '0', '36790', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25391', '21168', '-47369', '212899', '0', '0', '33942', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25392', '21168', '-47289', '214907', '0', '0', '18940', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25393', '21168', '-47272', '210309', '0', '0', '48390', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25394', '21168', '-47268', '211039', '0', '0', '13962', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25395', '21168', '-47034', '212908', '0', '0', '16512', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25396', '21169', '-52063', '215811', '0', '0', '62345', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25397', '21169', '-51877', '220156', '0', '0', '49386', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25398', '21169', '-51793', '217028', '0', '0', '52803', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25399', '21169', '-51696', '217674', '0', '0', '37055', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25400', '21169', '-50817', '219348', '0', '0', '16008', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25401', '21169', '-50708', '217119', '0', '0', '58341', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25402', '21169', '-50614', '220180', '0', '0', '52650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25403', '21169', '-50383', '218040', '0', '0', '37145', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25404', '21169', '-50350', '220459', '0', '0', '49334', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25405', '21169', '-50023', '216226', '0', '0', '27875', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25406', '21169', '-49464', '216259', '0', '0', '33256', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25407', '21169', '-49255', '218533', '0', '0', '4681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25408', '21169', '-48306', '217163', '0', '0', '43636', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25409', '21169', '-48280', '218444', '0', '0', '60327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25410', '21169', '-47859', '217108', '0', '0', '16848', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25411', '21169', '-47533', '217252', '0', '0', '33409', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25412', '21169', '-47266', '220622', '0', '0', '51244', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25413', '21169', '-47072', '215813', '0', '0', '1383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25414', '21187', '-46181', '214527', '0', '0', '46134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25415', '21187', '-45949', '210123', '0', '0', '35622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25416', '21187', '-45657', '213175', '0', '0', '1259', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25417', '21187', '-45469', '212943', '0', '0', '50306', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25418', '21187', '-44693', '210974', '0', '0', '38017', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25419', '21187', '-44533', '210449', '0', '0', '509', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25420', '21187', '-44335', '211333', '0', '0', '13689', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25421', '21187', '-43957', '214421', '0', '0', '47497', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25422', '21187', '-43894', '213607', '0', '0', '43902', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25423', '21187', '-43151', '211659', '0', '0', '14280', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25424', '21187', '-42846', '210208', '0', '0', '15836', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25425', '21187', '-42770', '211096', '0', '0', '60934', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25426', '21187', '-42350', '213617', '0', '0', '27954', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25427', '21187', '-41574', '214946', '0', '0', '9673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25428', '21187', '-41495', '213483', '0', '0', '35362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25429', '21188', '-46275', '217051', '0', '0', '52324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25430', '21188', '-46161', '215586', '0', '0', '43807', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25431', '21188', '-46156', '220222', '0', '0', '41147', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25432', '21188', '-45288', '217318', '0', '0', '62397', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25433', '21188', '-44059', '219142', '0', '0', '40354', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25434', '21188', '-44004', '216012', '0', '0', '11616', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25435', '21188', '-43858', '218436', '0', '0', '3171', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25436', '21188', '-43746', '215654', '0', '0', '30465', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25437', '21188', '-43675', '218796', '0', '0', '56434', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25438', '21188', '-42443', '216466', '0', '0', '16716', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25439', '21188', '-42329', '215760', '0', '0', '61140', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25440', '21188', '-42191', '218372', '0', '0', '50019', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25441', '21188', '-41761', '215792', '0', '0', '27894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25442', '21188', '-41700', '218748', '0', '0', '9923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25443', '21188', '-41613', '220586', '0', '0', '40884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25444', '21189', '-51955', '212073', '0', '0', '49789', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25445', '21189', '-51739', '212822', '0', '0', '44237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25446', '21189', '-51576', '214734', '0', '0', '65423', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25447', '21189', '-51565', '210129', '0', '0', '65259', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25448', '21189', '-50795', '212325', '0', '0', '35434', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25449', '21189', '-50216', '212171', '0', '0', '61757', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25450', '21189', '-49782', '214749', '0', '0', '47247', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25451', '21189', '-49315', '210109', '0', '0', '37328', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25452', '21189', '-49281', '214570', '0', '0', '52087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25453', '21189', '-49200', '212318', '0', '0', '222', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25454', '21189', '-49083', '210322', '0', '0', '15772', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25455', '21189', '-47440', '210122', '0', '0', '30536', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25456', '21189', '-47424', '211215', '0', '0', '33758', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25457', '21189', '-47111', '214739', '0', '0', '63418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25458', '21189', '-47101', '213449', '0', '0', '58661', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25459', '21189', '-47009', '212633', '0', '0', '38963', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25460', '21190', '-51874', '215665', '0', '0', '49723', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25461', '21190', '-51759', '218085', '0', '0', '17865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25462', '21190', '-51711', '217426', '0', '0', '12807', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25463', '21190', '-51690', '220430', '0', '0', '34796', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25464', '21190', '-50968', '219574', '0', '0', '34241', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25465', '21190', '-50777', '218029', '0', '0', '2953', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25466', '21190', '-50590', '219375', '0', '0', '43064', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25467', '21190', '-50398', '216943', '0', '0', '62944', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25468', '21190', '-50196', '220004', '0', '0', '4636', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25469', '21190', '-49696', '216226', '0', '0', '31901', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25470', '21190', '-49042', '216247', '0', '0', '1868', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25471', '21190', '-48822', '218739', '0', '0', '15797', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25472', '21190', '-48650', '217164', '0', '0', '35192', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25473', '21190', '-48583', '218406', '0', '0', '63868', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25474', '21190', '-48033', '217309', '0', '0', '35338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25475', '21190', '-47634', '217668', '0', '0', '23051', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25476', '21190', '-47581', '215822', '0', '0', '33449', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25477', '21190', '-47021', '220433', '0', '0', '628', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25478', '21208', '-46179', '209937', '0', '0', '19740', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25479', '21208', '-45989', '214731', '0', '0', '33331', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25480', '21208', '-45506', '213315', '0', '0', '17828', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25481', '21208', '-45097', '213048', '0', '0', '33853', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25482', '21208', '-44467', '210716', '0', '0', '23923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25483', '21208', '-44424', '211621', '0', '0', '16491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25484', '21208', '-44279', '214629', '0', '0', '55966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25485', '21208', '-44200', '210128', '0', '0', '4023', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25486', '21208', '-43800', '213903', '0', '0', '61921', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25487', '21208', '-43168', '210725', '0', '0', '58498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25488', '21208', '-43050', '211305', '0', '0', '16677', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25489', '21208', '-42621', '211012', '0', '0', '4385', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25490', '21208', '-41898', '213525', '0', '0', '55013', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25491', '21208', '-41895', '213305', '0', '0', '55592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25492', '21208', '-41377', '214764', '0', '0', '14979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25493', '21209', '-46370', '210130', '0', '0', '33190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25494', '21209', '-46179', '214955', '0', '0', '16930', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25495', '21209', '-45332', '213302', '0', '0', '14604', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25496', '21209', '-45315', '212955', '0', '0', '47074', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25497', '21209', '-44713', '211124', '0', '0', '39683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25498', '21209', '-44449', '210157', '0', '0', '15002', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25499', '21209', '-44255', '211605', '0', '0', '15733', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25500', '21209', '-44072', '213793', '0', '0', '6889', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25501', '21209', '-43798', '214151', '0', '0', '2694', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25502', '21209', '-43170', '211027', '0', '0', '2457', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25503', '21209', '-42905', '211587', '0', '0', '18658', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25504', '21209', '-42622', '210892', '0', '0', '1610', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25505', '21209', '-42241', '213407', '0', '0', '34143', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25506', '21209', '-42127', '213539', '0', '0', '48624', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25507', '21209', '-41576', '214610', '0', '0', '29342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25508', '21210', '-46105', '217025', '0', '0', '53314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25509', '21210', '-45927', '220416', '0', '0', '114', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25510', '21210', '-45879', '215821', '0', '0', '65438', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25511', '21210', '-45642', '217464', '0', '0', '23776', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25512', '21210', '-44534', '215905', '0', '0', '31410', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25513', '21210', '-43630', '218956', '0', '0', '20087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25514', '21210', '-43515', '219497', '0', '0', '14724', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25515', '21210', '-43483', '215896', '0', '0', '44789', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25516', '21210', '-43342', '218501', '0', '0', '1754', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25517', '21210', '-42613', '216424', '0', '0', '2439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25518', '21210', '-42341', '215910', '0', '0', '64538', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25519', '21210', '-42093', '218577', '0', '0', '47910', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25520', '21210', '-42015', '218370', '0', '0', '51285', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25521', '21210', '-41569', '215568', '0', '0', '49430', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25522', '21210', '-41374', '220434', '0', '0', '40653', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25523', '21211', '-46399', '220411', '0', '0', '25897', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25524', '21211', '-46390', '215804', '0', '0', '30452', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25525', '21211', '-46197', '217310', '0', '0', '60345', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25526', '21211', '-45271', '217136', '0', '0', '58609', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25527', '21211', '-44351', '215836', '0', '0', '28518', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25528', '21211', '-44078', '218883', '0', '0', '23676', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25529', '21211', '-43745', '216020', '0', '0', '22518', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25530', '21211', '-43736', '219741', '0', '0', '17720', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25531', '21211', '-43701', '219274', '0', '0', '28730', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25532', '21211', '-42458', '216669', '0', '0', '16175', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25533', '21211', '-42452', '218473', '0', '0', '32832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25534', '21211', '-42432', '216130', '0', '0', '55621', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25535', '21211', '-41740', '220408', '0', '0', '35213', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25536', '21211', '-41585', '216011', '0', '0', '8133', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25537', '21211', '-41511', '218749', '0', '0', '22424', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25538', '21144', '45075', '118682', '0', '0', '62482', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25539', '21144', '45093', '120459', '0', '0', '55299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25540', '21144', '45328', '120250', '0', '0', '57926', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25541', '21144', '45375', '120302', '0', '0', '58220', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25542', '21144', '46412', '121163', '0', '0', '51694', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25543', '21144', '46484', '120072', '0', '0', '40998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25544', '21144', '46496', '120021', '0', '0', '32767', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25545', '21144', '46537', '123444', '0', '0', '23833', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25546', '21144', '46705', '123347', '0', '0', '31749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25547', '21144', '46711', '122294', '0', '0', '43795', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25548', '21144', '47072', '118996', '0', '0', '33987', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25549', '21144', '47489', '119322', '0', '0', '58324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25550', '21144', '47865', '119163', '0', '0', '1189', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25551', '21144', '48950', '120626', '0', '0', '64644', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25552', '21144', '49184', '120359', '0', '0', '14877', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25553', '21144', '49725', '118836', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25554', '21144', '49906', '123356', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25555', '21144', '50743', '123737', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25556', '21144', '50914', '120623', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25557', '21144', '51077', '118926', '0', '0', '15064', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25558', '21144', '51204', '120706', '0', '0', '38418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25559', '21144', '51791', '122696', '0', '0', '24086', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25560', '21144', '52004', '123775', '0', '0', '50835', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25561', '21144', '52923', '119620', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25562', '21144', '52987', '119887', '0', '0', '57586', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25563', '21144', '53019', '119887', '0', '0', '26624', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25564', '21144', '53482', '123397', '0', '0', '58514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25565', '21144', '53612', '123253', '0', '0', '32646', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25566', '21144', '53789', '123463', '0', '0', '14818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25567', '21144', '54979', '122134', '0', '0', '40851', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25568', '21144', '54990', '121974', '0', '0', '30900', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25569', '21144', '55313', '122363', '0', '0', '19414', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25570', '21144', '55412', '118905', '0', '0', '30862', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25571', '21144', '55457', '123655', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25572', '21144', '55798', '123565', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25573', '21145', '50793', '118029', '0', '0', '27922', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25574', '21145', '50842', '115192', '0', '0', '1157', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25575', '21145', '50852', '116747', '0', '0', '12044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25576', '21145', '50858', '115168', '0', '0', '44592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25577', '21145', '51052', '115588', '0', '0', '45696', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25578', '21145', '51127', '113077', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25579', '21145', '51191', '113197', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25580', '21145', '52650', '113241', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25581', '21145', '53105', '115859', '0', '0', '63175', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25582', '21145', '53178', '113139', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25583', '21145', '53343', '117768', '0', '0', '16323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25584', '21145', '53455', '117841', '0', '0', '6529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25585', '21145', '53655', '115470', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25586', '21145', '53706', '113377', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25587', '21145', '54375', '115662', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25588', '21145', '55277', '113227', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25589', '21145', '55339', '113077', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25590', '21145', '55355', '115767', '0', '0', '58525', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25591', '21145', '55494', '117628', '0', '0', '56164', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25592', '21145', '55553', '115305', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25593', '21145', '55685', '115437', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25594', '21146', '50750', '115494', '0', '0', '23149', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25595', '21146', '50911', '114549', '0', '0', '40618', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25596', '21146', '50935', '116744', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25597', '21146', '50980', '117633', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25598', '21146', '51045', '114713', '0', '0', '29506', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25599', '21146', '51140', '117691', '0', '0', '32412', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25600', '21146', '51159', '113347', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25601', '21146', '52584', '113513', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25602', '21146', '52848', '113547', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25603', '21146', '52892', '117936', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25604', '21146', '52959', '117872', '0', '0', '5358', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25605', '21146', '53026', '118000', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25606', '21146', '53244', '113139', '0', '0', '6396', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25607', '21146', '53629', '115647', '0', '0', '45665', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25608', '21146', '54252', '115566', '0', '0', '33046', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25609', '21146', '55494', '113317', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25610', '21146', '55505', '117828', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25611', '21146', '55652', '115833', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25612', '21146', '55652', '115107', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25613', '21146', '55718', '115173', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25614', '21146', '55721', '118011', '0', '0', '10361', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25615', '21213', '45207', '120273', '0', '0', '45393', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25616', '21213', '45219', '119012', '0', '0', '46710', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25617', '21213', '45281', '121292', '0', '0', '38226', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25618', '21213', '45384', '120104', '0', '0', '40377', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25619', '21213', '46455', '121267', '0', '0', '13082', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25620', '21213', '46485', '121162', '0', '0', '59801', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25621', '21213', '46506', '123589', '0', '0', '51616', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25622', '21213', '46702', '120064', '0', '0', '46701', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25623', '21213', '46732', '122453', '0', '0', '8191', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25624', '21213', '47273', '119288', '0', '0', '53443', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25625', '21213', '47857', '121554', '0', '0', '51295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25626', '21213', '47881', '119288', '0', '0', '25867', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25627', '21213', '47900', '119437', '0', '0', '17630', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25628', '21213', '48369', '121503', '0', '0', '26884', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25629', '21213', '48696', '121579', '0', '0', '42242', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25630', '21213', '48743', '121401', '0', '0', '45262', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25631', '21213', '48844', '120079', '0', '0', '4023', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25632', '21213', '49724', '120623', '0', '0', '50013', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25633', '21213', '49849', '118836', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25634', '21213', '49906', '123791', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25635', '21213', '49994', '120326', '0', '0', '33631', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25636', '21214', '44985', '120614', '0', '0', '2404', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25637', '21214', '45155', '120810', '0', '0', '11868', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25638', '21214', '45195', '118868', '0', '0', '30264', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25639', '21214', '45251', '118687', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25640', '21214', '46405', '119928', '0', '0', '16699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25641', '21214', '46542', '123315', '0', '0', '3299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25642', '21214', '46576', '121298', '0', '0', '36469', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25643', '21214', '46781', '122970', '0', '0', '29114', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25644', '21214', '46792', '123627', '0', '0', '35429', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25645', '21214', '47934', '119131', '0', '0', '62912', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25646', '21214', '47951', '121733', '0', '0', '46796', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25647', '21214', '47984', '119463', '0', '0', '56657', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25648', '21214', '48128', '121858', '0', '0', '45774', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25649', '21214', '48451', '121485', '0', '0', '54690', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25650', '21214', '48457', '121727', '0', '0', '59405', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25651', '21214', '49364', '120161', '0', '0', '23760', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25652', '21214', '49634', '120557', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25653', '21214', '49689', '123559', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25654', '21214', '49725', '119126', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25655', '21214', '49763', '123485', '0', '0', '29312', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25656', '21214', '49904', '120359', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25657', '21214', '49942', '119010', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25658', '21214', '50725', '118926', '0', '0', '56481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25659', '21214', '50935', '123317', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25660', '21214', '51063', '123471', '0', '0', '22927', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25661', '21214', '51584', '120590', '0', '0', '30748', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25662', '21214', '51685', '122823', '0', '0', '47146', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25663', '21214', '51718', '120788', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25664', '21214', '51785', '120788', '0', '0', '13779', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25665', '21214', '51975', '123387', '0', '0', '5860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25666', '21214', '52077', '122951', '0', '0', '9002', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25667', '21214', '52763', '120599', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25668', '21214', '52795', '120599', '0', '0', '10545', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25669', '21214', '53165', '121066', '0', '0', '23648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25670', '21214', '53541', '123358', '0', '0', '6571', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25671', '21214', '53612', '123683', '0', '0', '25094', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25672', '21214', '53791', '123400', '0', '0', '16383', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25673', '21214', '54866', '121975', '0', '0', '19134', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25674', '21214', '55342', '118765', '0', '0', '45448', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25675', '21214', '55448', '121980', '0', '0', '8935', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25676', '21214', '55544', '123729', '0', '0', '15097', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25677', '21215', '50679', '113287', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25678', '21215', '50684', '115630', '0', '0', '58683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25679', '21215', '50811', '116918', '0', '0', '277', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25680', '21215', '50847', '120689', '0', '0', '63749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25681', '21215', '50853', '119076', '0', '0', '56505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25682', '21215', '50914', '120722', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25683', '21215', '50917', '119016', '0', '0', '45247', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25684', '21215', '51056', '115193', '0', '0', '49929', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25685', '21215', '51108', '118039', '0', '0', '38500', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25686', '21215', '51116', '116740', '0', '0', '19995', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25687', '21215', '51141', '123382', '0', '0', '53743', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25688', '21215', '51646', '121111', '0', '0', '36906', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25689', '21215', '51821', '123244', '0', '0', '39161', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25690', '21215', '51843', '122667', '0', '0', '14031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25691', '21215', '52161', '123028', '0', '0', '25498', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25692', '21215', '52596', '118068', '0', '0', '1297', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25693', '21215', '52737', '123836', '0', '0', '50503', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25694', '21215', '52758', '117968', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25695', '21215', '52891', '120510', '0', '0', '3681', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25696', '21215', '52892', '118000', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25697', '21215', '53209', '115815', '0', '0', '59301', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25698', '21215', '53236', '123413', '0', '0', '56505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25699', '21215', '53295', '116014', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25700', '21215', '53342', '120749', '0', '0', '8120', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25701', '21215', '53442', '113411', '0', '0', '30212', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25702', '21215', '53475', '115470', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25703', '21215', '53640', '113207', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25704', '21215', '55238', '121932', '0', '0', '11718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25705', '21215', '55279', '118974', '0', '0', '25368', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25706', '21215', '55355', '121939', '0', '0', '6738', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25707', '21215', '55365', '121999', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25708', '21215', '55443', '117654', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25709', '21215', '55494', '113377', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25710', '21215', '55667', '119012', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25711', '21215', '55685', '115635', '0', '0', '40979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25712', '21215', '55766', '123555', '0', '0', '16350', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25713', '21161', '83246', '211183', '0', '0', '54597', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25714', '21161', '83596', '211451', '0', '0', '17460', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25715', '21161', '83663', '213827', '0', '0', '5176', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25716', '21161', '84532', '209031', '0', '0', '12807', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25717', '21161', '85345', '211589', '0', '0', '57154', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25718', '21161', '85410', '212634', '0', '0', '14365', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25719', '21161', '85617', '213677', '0', '0', '49783', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25720', '21161', '85782', '209033', '0', '0', '7769', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25721', '21161', '85884', '211970', '0', '0', '435', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25722', '21161', '86044', '213990', '0', '0', '28028', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25723', '21161', '86524', '209348', '0', '0', '29598', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25724', '21161', '87807', '209200', '0', '0', '62890', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25725', '21161', '87930', '211926', '0', '0', '17637', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25726', '21161', '88214', '211068', '0', '0', '10805', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25727', '21162', '88047', '213535', '0', '0', '44203', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25728', '21162', '88993', '213821', '0', '0', '33480', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25729', '21162', '89163', '210632', '0', '0', '2059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25730', '21162', '89308', '209214', '0', '0', '817', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25731', '21162', '89741', '211811', '0', '0', '15563', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25732', '21162', '90014', '210806', '0', '0', '40411', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25733', '21162', '90102', '212358', '0', '0', '16384', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25734', '21162', '90581', '212125', '0', '0', '63399', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25735', '21162', '90610', '210511', '0', '0', '2528', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25736', '21162', '91943', '213188', '0', '0', '41280', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25737', '21162', '92305', '213135', '0', '0', '64923', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25738', '21162', '92351', '209220', '0', '0', '1836', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25739', '21162', '92569', '209975', '0', '0', '18847', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25740', '21162', '92688', '211802', '0', '0', '32081', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25741', '21162', '93431', '211537', '0', '0', '16963', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25742', '21162', '93740', '214043', '0', '0', '17404', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25743', '21162', '93744', '209452', '0', '0', '14842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25744', '21163', '88936', '219525', '0', '0', '2439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25745', '21163', '88937', '214915', '0', '0', '467', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25746', '21163', '89285', '217646', '0', '0', '20087', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25747', '21163', '89605', '216639', '0', '0', '54253', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25748', '21163', '90072', '218374', '0', '0', '1236', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25749', '21163', '90357', '219437', '0', '0', '37263', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25750', '21163', '90473', '216279', '0', '0', '18999', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25751', '21163', '90671', '216129', '0', '0', '38608', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25752', '21163', '90923', '219642', '0', '0', '9100', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25753', '21163', '90946', '215117', '0', '0', '63784', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25754', '21163', '91345', '218004', '0', '0', '17252', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25755', '21163', '91930', '215927', '0', '0', '51542', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25756', '21163', '91959', '216943', '0', '0', '38594', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25757', '21163', '92323', '218344', '0', '0', '29675', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25758', '21163', '92836', '218236', '0', '0', '64316', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25759', '21163', '93081', '217900', '0', '0', '54450', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25760', '21163', '93305', '217869', '0', '0', '49328', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25761', '21163', '93752', '219688', '0', '0', '46038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25762', '21163', '93894', '214906', '0', '0', '34248', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25763', '21183', '83414', '210707', '0', '0', '9183', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25764', '21183', '83438', '213586', '0', '0', '49618', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25765', '21183', '83566', '211696', '0', '0', '17660', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25766', '21183', '84668', '209188', '0', '0', '14338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25767', '21183', '85263', '211897', '0', '0', '33724', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25768', '21183', '85607', '211172', '0', '0', '54842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25769', '21183', '85769', '213941', '0', '0', '38237', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25770', '21183', '85790', '209247', '0', '0', '60918', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25771', '21183', '85856', '212211', '0', '0', '61338', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25772', '21183', '85872', '213690', '0', '0', '32432', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25773', '21183', '86704', '209181', '0', '0', '33826', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25774', '21183', '87893', '211557', '0', '0', '45532', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25775', '21183', '88023', '209423', '0', '0', '11524', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25776', '21183', '88215', '211341', '0', '0', '16801', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25777', '21184', '88229', '213823', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25778', '21184', '89139', '213651', '0', '0', '19941', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25779', '21184', '89149', '209008', '0', '0', '24576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25780', '21184', '89238', '212184', '0', '0', '7861', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25781', '21184', '89379', '210886', '0', '0', '62180', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25782', '21184', '89998', '212150', '0', '0', '13896', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25783', '21184', '90024', '210694', '0', '0', '461', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25784', '21184', '90118', '210366', '0', '0', '44764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25785', '21184', '90143', '211782', '0', '0', '7271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25786', '21184', '91983', '213380', '0', '0', '55547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25787', '21184', '92314', '212890', '0', '0', '11288', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25788', '21184', '92369', '209534', '0', '0', '31339', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25789', '21184', '93089', '211553', '0', '0', '52547', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25790', '21184', '93156', '211874', '0', '0', '35323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25791', '21184', '93528', '209211', '0', '0', '2880', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25792', '21184', '93574', '213806', '0', '0', '33099', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25793', '21185', '89274', '216996', '0', '0', '53094', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25794', '21185', '89278', '219510', '0', '0', '2004', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25795', '21185', '89349', '214912', '0', '0', '33211', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25796', '21185', '89601', '217326', '0', '0', '24949', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25797', '21185', '90264', '216064', '0', '0', '35579', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25798', '21185', '90385', '218361', '0', '0', '36490', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25799', '21185', '90426', '215033', '0', '0', '20153', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25800', '21185', '90644', '219403', '0', '0', '11749', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25801', '21185', '90886', '215472', '0', '0', '59347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25802', '21185', '91345', '218425', '0', '0', '46911', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25803', '21185', '91395', '219439', '0', '0', '59066', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25804', '21185', '91729', '216397', '0', '0', '60972', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25805', '21185', '92001', '216401', '0', '0', '6600', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25806', '21185', '92550', '218222', '0', '0', '31818', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25807', '21185', '93200', '217976', '0', '0', '50534', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25808', '21185', '93534', '214896', '0', '0', '41979', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25809', '21185', '93746', '219336', '0', '0', '20714', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25810', '21185', '93815', '218321', '0', '0', '24233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25811', '21204', '83262', '211513', '0', '0', '55996', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25812', '21204', '83464', '214042', '0', '0', '45514', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25813', '21204', '83576', '211209', '0', '0', '192', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25814', '21204', '84344', '209219', '0', '0', '1951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25815', '21204', '85151', '211621', '0', '0', '24520', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25816', '21204', '85319', '212110', '0', '0', '15517', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25817', '21204', '85418', '211184', '0', '0', '47782', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25818', '21204', '85439', '213701', '0', '0', '38869', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25819', '21204', '86205', '209034', '0', '0', '15876', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25820', '21204', '86223', '209338', '0', '0', '18413', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25821', '21204', '86419', '213823', '0', '0', '25271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25822', '21204', '87971', '210956', '0', '0', '15327', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25823', '21204', '88056', '208986', '0', '0', '17016', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25824', '21204', '88167', '211976', '0', '0', '18416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25825', '21205', '87854', '213820', '0', '0', '2765', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25826', '21205', '89113', '209419', '0', '0', '47047', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25827', '21205', '89132', '213988', '0', '0', '18318', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25828', '21205', '89312', '211835', '0', '0', '683', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25829', '21205', '89588', '212067', '0', '0', '60885', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25830', '21205', '89792', '210337', '0', '0', '54337', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25831', '21205', '90054', '210597', '0', '0', '31464', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25832', '21205', '90241', '211951', '0', '0', '59556', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25833', '21205', '90522', '210513', '0', '0', '2059', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25834', '21205', '92009', '212943', '0', '0', '32994', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25835', '21205', '92298', '213460', '0', '0', '29110', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25836', '21205', '92382', '210026', '0', '0', '16494', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25837', '21205', '92496', '208994', '0', '0', '7895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25838', '21205', '92712', '211586', '0', '0', '36767', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25839', '21205', '93659', '211629', '0', '0', '19561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25840', '21205', '93917', '209217', '0', '0', '32898', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25841', '21205', '93944', '213818', '0', '0', '35737', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25842', '21206', '89134', '219271', '0', '0', '48826', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25843', '21206', '89143', '214694', '0', '0', '51727', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25844', '21206', '89381', '216593', '0', '0', '48826', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25845', '21206', '89552', '217585', '0', '0', '35313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25846', '21206', '90215', '215880', '0', '0', '35323', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25847', '21206', '90240', '218204', '0', '0', '49968', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25848', '21206', '90327', '219629', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25849', '21206', '90426', '215370', '0', '0', '62633', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25850', '21206', '90557', '215867', '0', '0', '15386', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25851', '21206', '90884', '219399', '0', '0', '12470', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25852', '21206', '91522', '218237', '0', '0', '65263', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25853', '21206', '91690', '215938', '0', '0', '47501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25854', '21206', '91956', '216649', '0', '0', '1408', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25855', '21206', '92385', '218113', '0', '0', '31770', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25856', '21206', '92885', '218612', '0', '0', '20172', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25857', '21206', '93390', '218235', '0', '0', '36682', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25858', '21206', '93554', '219529', '0', '0', '35505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25859', '21206', '93741', '215111', '0', '0', '14662', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25860', '21228', '83257', '213818', '0', '0', '2233', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25861', '21228', '83344', '211778', '0', '0', '21998', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25862', '21228', '83608', '210987', '0', '0', '1363', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25863', '21228', '84526', '209435', '0', '0', '16760', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25864', '21228', '85426', '213911', '0', '0', '30739', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25865', '21228', '85512', '212127', '0', '0', '52986', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25866', '21228', '85625', '211336', '0', '0', '50556', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25867', '21228', '85632', '212705', '0', '0', '14832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25868', '21228', '86028', '209331', '0', '0', '17367', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25869', '21228', '86195', '213673', '0', '0', '29578', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25870', '21228', '86471', '209073', '0', '0', '32768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25871', '21228', '87911', '211251', '0', '0', '34035', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25872', '21228', '88206', '211651', '0', '0', '17643', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25873', '21228', '88266', '209223', '0', '0', '63507', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25874', '21230', '89137', '219652', '0', '0', '54461', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25875', '21230', '89138', '215147', '0', '0', '12345', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25876', '21230', '89299', '217368', '0', '0', '57028', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25877', '21230', '89607', '216931', '0', '0', '27560', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25878', '21230', '90251', '218564', '0', '0', '51870', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25879', '21230', '90638', '219689', '0', '0', '50898', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25880', '21230', '90704', '216354', '0', '0', '17503', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25881', '21230', '90730', '214801', '0', '0', '15008', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25882', '21230', '90798', '215732', '0', '0', '51906', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25883', '21230', '91155', '218232', '0', '0', '505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25884', '21230', '91188', '219684', '0', '0', '1640', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25885', '21230', '91680', '216854', '0', '0', '53826', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25886', '21230', '91984', '216169', '0', '0', '27848', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25887', '21230', '92872', '218165', '0', '0', '26440', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25888', '21230', '93209', '218569', '0', '0', '27098', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25889', '21230', '93629', '218043', '0', '0', '32107', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25890', '21230', '93754', '214732', '0', '0', '51495', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25891', '21230', '93928', '219520', '0', '0', '32190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25892', '21231', '88045', '213985', '0', '0', '52125', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25893', '21231', '88944', '209217', '0', '0', '33960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25894', '21231', '89096', '212032', '0', '0', '3578', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25895', '21231', '89300', '213830', '0', '0', '61325', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25896', '21231', '89433', '210465', '0', '0', '4302', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25897', '21231', '89660', '210807', '0', '0', '60421', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25898', '21231', '89720', '212272', '0', '0', '8503', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25899', '21231', '90309', '210816', '0', '0', '5529', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25900', '21231', '90545', '211883', '0', '0', '62946', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25901', '21231', '92033', '213618', '0', '0', '36785', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25902', '21231', '92146', '212706', '0', '0', '5849', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25903', '21231', '92346', '209774', '0', '0', '41360', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25904', '21231', '92646', '209655', '0', '0', '15629', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25905', '21231', '92700', '209239', '0', '0', '14436', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25906', '21231', '92846', '211538', '0', '0', '55863', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25907', '21231', '93532', '211832', '0', '0', '41523', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25908', '21231', '93747', '213614', '0', '0', '17994', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25909', '21231', '93750', '209017', '0', '0', '16873', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('25910', '21147', '116520', '174006', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25911', '21147', '117008', '174055', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25912', '21147', '117417', '178613', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25913', '21147', '118231', '173833', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25914', '21147', '118867', '178647', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25915', '21147', '119282', '175962', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25916', '21147', '119698', '173712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25917', '21147', '120110', '178784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25918', '21147', '120562', '173872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25919', '21147', '121627', '176159', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25920', '21147', '122030', '176677', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25921', '21148', '111387', '178642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25922', '21148', '111411', '178384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25923', '21148', '111823', '178797', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25924', '21148', '112232', '176891', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25925', '21148', '112664', '177339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25926', '21148', '113127', '174840', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25927', '21148', '113528', '177933', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25928', '21148', '113931', '178525', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25929', '21148', '114432', '177950', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25930', '21148', '114846', '174559', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25931', '21148', '115274', '177211', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25932', '21148', '115771', '177630', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25933', '21148', '116203', '177214', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25934', '21148', '117493', '178616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25935', '21149', '116975', '182826', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25936', '21149', '116978', '182819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25937', '21149', '117394', '181587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25938', '21149', '117795', '180397', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25939', '21149', '118227', '180813', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25940', '21149', '118637', '183780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25941', '21149', '119052', '180479', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25942', '21149', '119507', '181883', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25943', '21149', '119910', '179855', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25944', '21149', '120358', '180260', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25945', '21149', '120781', '181563', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25946', '21149', '121271', '182075', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25947', '21149', '121734', '179794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25948', '21149', '122146', '184341', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25949', '21174', '111379', '178800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25950', '21174', '111800', '176923', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25951', '21174', '112880', '177339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25952', '21174', '113285', '174345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25953', '21174', '113683', '177489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25954', '21174', '114474', '174064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25955', '21174', '114877', '174658', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25956', '21174', '115339', '177342', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25957', '21174', '115756', '176675', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25958', '21174', '116160', '177364', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25959', '21175', '117016', '175747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25960', '21175', '117425', '176475', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25961', '21175', '118167', '173801', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25962', '21175', '119096', '176455', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25963', '21175', '119499', '177447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25964', '21175', '119914', '173808', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25965', '21175', '120346', '174224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25966', '21175', '121647', '175879', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25967', '21175', '122049', '178719', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25968', '21176', '117019', '184030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25969', '21176', '117425', '181661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25970', '21176', '117855', '180950', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25971', '21176', '118299', '180397', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25972', '21176', '118706', '183278', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25973', '21176', '119115', '180745', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25974', '21176', '119562', '181801', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25975', '21176', '119972', '179485', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25976', '21176', '120389', '181595', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25977', '21176', '120797', '182068', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25978', '21176', '121245', '181601', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25979', '21176', '121666', '184341', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25980', '21176', '122086', '179698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25981', '21195', '111379', '178576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25982', '21195', '111427', '178856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25983', '21195', '111872', '176731', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25984', '21195', '112376', '177179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25985', '21195', '112880', '176731', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25986', '21195', '113282', '174345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25987', '21195', '113683', '177933', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25988', '21195', '114505', '174163', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25989', '21195', '114908', '175054', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25990', '21195', '115339', '177086', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25991', '21195', '115771', '177598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25992', '21195', '116176', '178479', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25993', '21196', '117015', '178354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25994', '21196', '117022', '175439', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25995', '21196', '117425', '175883', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25996', '21196', '118135', '174217', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25997', '21196', '119096', '177348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25998', '21196', '119499', '176754', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('25999', '21196', '119914', '173872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26000', '21196', '120351', '178411', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26001', '21196', '121839', '176751', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26002', '21197', '117022', '182031', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26003', '21197', '117024', '182179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26004', '21197', '117425', '181587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26005', '21197', '117826', '180623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26006', '21197', '118427', '183500', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26007', '21197', '118830', '184314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26008', '21197', '119605', '181627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26009', '21197', '120020', '179788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26010', '21197', '120457', '181663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26011', '21197', '120977', '182075', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26012', '21197', '121634', '184309', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26013', '21197', '122086', '179474', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26014', '21217', '111366', '178378', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26015', '21217', '111373', '178837', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26016', '21217', '111800', '177019', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26017', '21217', '112294', '175835', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26018', '21217', '112736', '176795', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26019', '21217', '113148', '174992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26020', '21217', '113558', '174035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26021', '21217', '113962', '178007', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26022', '21217', '114474', '175450', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26023', '21217', '114877', '174461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26024', '21217', '115339', '177150', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26025', '21217', '115771', '177566', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26026', '21217', '116181', '178597', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26027', '21218', '116361', '174021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26028', '21218', '116459', '174014', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26029', '21218', '117022', '175957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26030', '21218', '117425', '176549', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26031', '21218', '118199', '174057', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26032', '21218', '119096', '176457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26033', '21218', '119499', '175962', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26034', '21218', '119914', '173936', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26035', '21218', '120317', '178736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26036', '21218', '121627', '175641', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26037', '21218', '122049', '178751', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26038', '21219', '117008', '184025', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26039', '21219', '117022', '182179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26040', '21219', '117428', '179814', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26041', '21219', '117846', '180665', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26042', '21219', '118427', '183352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26043', '21219', '118830', '184240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26044', '21219', '119233', '180277', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26045', '21219', '119650', '181780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26046', '21219', '120065', '179633', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26047', '21219', '120471', '182642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26048', '21219', '120879', '181595', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26049', '21219', '121638', '179762', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26050', '21219', '122050', '184277', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26051', '21153', '-13192', '77853', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26052', '21153', '-10966', '77367', '0', '0', '12154', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26053', '21153', '-12310', '78921', '0', '0', '38075', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26054', '21153', '-10890', '79005', '0', '0', '65446', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26055', '21153', '-10878', '82173', '0', '0', '14014', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26056', '21153', '-15505', '81744', '0', '0', '52102', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26057', '21153', '-14625', '81016', '0', '0', '42860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26058', '21153', '-14413', '81233', '0', '0', '18433', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26059', '21153', '-15908', '78761', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26060', '21153', '-15534', '78956', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26061', '21153', '-14454', '79578', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26062', '21153', '-15821', '77659', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26063', '21153', '-14828', '78610', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26064', '21153', '-11988', '80078', '0', '0', '42776', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26065', '21153', '-12744', '80020', '0', '0', '37241', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26066', '21153', '-13267', '77485', '0', '0', '47519', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26067', '21154', '-18485', '83188', '0', '0', '25314', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26068', '21154', '-18477', '83237', '0', '0', '30951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26069', '21154', '-17640', '84081', '0', '0', '49342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26070', '21154', '-17388', '86064', '0', '0', '19031', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26071', '21154', '-17282', '85716', '0', '0', '31044', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26072', '21154', '-18330', '87591', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26073', '21154', '-16819', '87709', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26074', '21154', '-19115', '84315', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26075', '21154', '-19574', '85907', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26076', '21154', '-19642', '86303', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26077', '21154', '-18462', '86790', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26078', '21154', '-21275', '84121', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26079', '21154', '-20563', '84601', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26080', '21154', '-21391', '87445', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26081', '21154', '-21183', '83321', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26082', '21154', '-16950', '83345', '0', '0', '28102', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26083', '21155', '-18304', '83120', '0', '0', '15391', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26084', '21155', '-17969', '84352', '0', '0', '37179', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26085', '21155', '-16789', '85771', '0', '0', '1463', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26086', '21155', '-16969', '85382', '0', '0', '49627', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26087', '21155', '-18132', '86523', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26088', '21155', '-18231', '86167', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26089', '21155', '-16819', '87677', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26090', '21155', '-19086', '84594', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26091', '21155', '-19472', '85907', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26092', '21155', '-19336', '86105', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26093', '21155', '-21008', '84441', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26094', '21155', '-21008', '84121', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26095', '21155', '-21481', '87573', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26096', '21155', '-21513', '82887', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26097', '21155', '-19084', '83090', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26098', '21155', '-16960', '83349', '0', '0', '15696', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26099', '21198', '-16783', '81793', '0', '0', '51646', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26100', '21198', '-21423', '82000', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26101', '21198', '-19279', '82316', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26102', '21198', '-20137', '81986', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26103', '21198', '-20203', '81887', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26104', '21198', '-21452', '81690', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26105', '21198', '-21076', '80019', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26106', '21198', '-19426', '80669', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26107', '21198', '-19246', '80605', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26108', '21198', '-20269', '80637', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26109', '21198', '-20269', '80925', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26110', '21198', '-19873', '81887', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26111', '21198', '-18186', '80972', '0', '0', '17595', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26112', '21198', '-16943', '80782', '0', '0', '55602', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26113', '21198', '-18021', '80797', '0', '0', '971', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26114', '21198', '-17396', '80792', '0', '0', '25675', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26115', '21198', '-18418', '79003', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26116', '21198', '-18450', '79255', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26117', '21198', '-21236', '79751', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26118', '21198', '-21108', '79282', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26119', '21198', '-20884', '79215', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26120', '21198', '-18642', '79255', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26121', '21198', '-18834', '79507', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26122', '21198', '-19856', '77421', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26123', '21198', '-20219', '77601', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26124', '21198', '-20186', '77601', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26125', '21198', '-19691', '77511', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26126', '21198', '-16847', '77155', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26127', '21198', '-16934', '77571', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26128', '21198', '-16696', '82031', '0', '0', '49210', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26129', '21199', '-12709', '77938', '0', '0', '18743', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26130', '21199', '-13753', '77715', '0', '0', '24005', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26131', '21199', '-12252', '78653', '0', '0', '26878', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26132', '21199', '-14479', '79730', '0', '0', '34642', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26133', '21199', '-13600', '77612', '0', '0', '47022', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26134', '21199', '-11086', '77669', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26135', '21199', '-11021', '77595', '0', '0', '35893', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26136', '21199', '-12066', '78577', '0', '0', '35029', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26137', '21199', '-11749', '78606', '0', '0', '386', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26138', '21199', '-11029', '79039', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26139', '21199', '-12032', '79870', '0', '0', '4672', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26140', '21199', '-11074', '81730', '0', '0', '37279', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26141', '21199', '-10823', '81761', '0', '0', '55033', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26142', '21199', '-15620', '82196', '0', '0', '32842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26143', '21199', '-15465', '82203', '0', '0', '29596', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26144', '21199', '-15534', '78761', '0', '0', '20865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26145', '21199', '-15874', '79476', '0', '0', '61206', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26146', '21199', '-14534', '81109', '0', '0', '22909', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26147', '21199', '-14546', '80831', '0', '0', '12347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26148', '21199', '-14766', '78550', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26149', '21199', '-14766', '78790', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26150', '21199', '-14518', '79578', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26151', '21199', '-15976', '78696', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26152', '21199', '-15597', '77340', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26153', '21199', '-15821', '77253', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26154', '21199', '-15466', '78826', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26155', '21199', '-14249', '81566', '0', '0', '22699', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26156', '21199', '-11986', '80341', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26157', '21199', '-12071', '80386', '0', '0', '43222', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26158', '21199', '-14116', '80717', '0', '0', '15086', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26159', '21199', '-12940', '79838', '0', '0', '54140', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26160', '21199', '-12750', '77542', '0', '0', '34576', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26161', '21200', '-16573', '83201', '0', '0', '49342', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26162', '21200', '-16763', '83383', '0', '0', '25561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26163', '21200', '-18518', '83237', '0', '0', '36455', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26164', '21200', '-17883', '83319', '0', '0', '2294', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26165', '21200', '-17921', '82855', '0', '0', '53183', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26166', '21200', '-17845', '84381', '0', '0', '3355', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26167', '21200', '-18018', '84378', '0', '0', '30335', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26168', '21200', '-17161', '85518', '0', '0', '29381', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26169', '21200', '-17177', '84971', '0', '0', '24777', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26170', '21200', '-17261', '85754', '0', '0', '46276', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26171', '21200', '-16943', '85870', '0', '0', '23190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26172', '21200', '-18264', '86523', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26173', '21200', '-18066', '87146', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26174', '21200', '-18363', '87769', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26175', '21200', '-18033', '87235', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26176', '21200', '-16999', '87581', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26177', '21200', '-19202', '84501', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26178', '21200', '-19260', '84501', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26179', '21200', '-20118', '84249', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26180', '21200', '-19812', '85709', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26181', '21200', '-19676', '85643', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26182', '21200', '-19404', '86237', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26183', '21200', '-19744', '86369', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26184', '21200', '-20563', '84249', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26185', '21200', '-20563', '84281', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26186', '21200', '-21097', '84089', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26187', '21200', '-21511', '87797', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26188', '21200', '-21541', '87573', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26189', '21200', '-21633', '83135', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26190', '21200', '-21333', '82856', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26191', '21200', '-18889', '83378', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26192', '21200', '-16609', '87837', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26193', '21221', '-19279', '81821', '0', '0', '17697', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26194', '21221', '-21626', '81783', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26195', '21221', '-19126', '80893', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26196', '21221', '-20359', '80541', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26197', '21221', '-20005', '81887', '0', '0', '15037', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26198', '21221', '-17751', '80482', '0', '0', '47287', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26199', '21221', '-17044', '80755', '0', '0', '10300', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26200', '21221', '-20852', '79483', '0', '0', '24204', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26201', '21221', '-21108', '79282', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26202', '21221', '-18738', '78562', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26203', '21221', '-18962', '78373', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26204', '21221', '-20054', '78501', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26205', '21221', '-19823', '78951', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26206', '21221', '-16731', '77379', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26207', '21221', '-16867', '81809', '0', '0', '24491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26208', '21222', '-21394', '82124', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26209', '21222', '-19246', '80509', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26210', '21222', '-20059', '80893', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26211', '21222', '-19873', '81755', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26212', '21222', '-19147', '81821', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26213', '21222', '-18320', '80784', '0', '0', '17271', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26214', '21222', '-16580', '80529', '0', '0', '4708', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26215', '21222', '-18706', '78940', '0', '0', '21895', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26216', '21222', '-20980', '79148', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26217', '21222', '-21332', '79684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26218', '21222', '-18962', '78499', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26219', '21222', '-20186', '77511', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26220', '21222', '-19889', '77691', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26221', '21222', '-16760', '77219', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26222', '21222', '-16872', '82237', '0', '0', '20475', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26223', '21223', '-13329', '77862', '0', '0', '62461', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26224', '21223', '-12321', '79813', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26225', '21223', '-14516', '79850', '0', '0', '33359', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26226', '21223', '-11141', '77372', '0', '0', '21060', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26227', '21223', '-12028', '79852', '0', '0', '52621', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26228', '21223', '-12237', '78992', '0', '0', '29298', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26229', '21223', '-11957', '78566', '0', '0', '5860', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26230', '21223', '-11050', '81718', '0', '0', '52434', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26231', '21223', '-15958', '82264', '0', '0', '21418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26232', '21223', '-14424', '80567', '0', '0', '8947', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26233', '21223', '-15772', '78891', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26234', '21223', '-15398', '79281', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26235', '21223', '-14366', '81536', '0', '0', '32688', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26236', '21223', '-14735', '78220', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26237', '21223', '-15917', '77572', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26238', '21223', '-13061', '77862', '0', '0', '2832', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('26239', '35182', '116494', '145516', '0', '0', '58824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26240', '35183', '115910', '145101', '0', '0', '1353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26241', '35272', '147908', '5595', '0', '0', '48126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26242', '35273', '147056', '5595', '0', '0', '58383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26243', '35361', '146992', '-48896', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26244', '35362', '147952', '-48912', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26245', '35225', '82043', '37132', '0', '0', '65001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26246', '35224', '82464', '37592', '0', '0', '44984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26247', '35140', '21649', '160199', '0', '0', '61379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26248', '35141', '22100', '159781', '0', '0', '6134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26249', '35098', '-17644', '109616', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26250', '35099', '-18130', '110020', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26251', '35314', '115649', '249072', '0', '0', '868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26252', '35315', '116015', '248558', '0', '0', '18052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26253', '35507', '12872', '-48752', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26254', '35508', '12864', '-49184', '0', '0', '39746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26255', '35553', '77056', '-152960', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26256', '35554', '78080', '-152976', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26257', '31606', '85731', '16380', '0', '0', '46905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26258', '32009', '36006', '-48748', '0', '0', '10970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26259', '35366', '150144', '-56597', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26260', '30768', '86986', '-142001', '0', '0', '60246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26261', '35558', '89340', '-141591', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26262', '32070', '90271', '-143869', '0', '0', '10701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26263', '32072', '84429', '-144065', '0', '0', '15666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26264', '32090', '35652', '-117571', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26265', '30990', '-117079', '47175', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26266', '31688', '-115008', '47488', '0', '0', '37504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26267', '31690', '-114991', '47563', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26268', '32133', '-125872', '38208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26269', '32134', '-125872', '38016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26270', '32135', '-119692', '44504', '0', '0', '33324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26271', '32136', '-122400', '38432', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26272', '32137', '-122396', '37784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26273', '32138', '-118080', '42835', '0', '0', '15964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26274', '32139', '-118132', '42788', '0', '0', '17008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26275', '32140', '-118028', '42778', '0', '0', '16688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26276', '32141', '-119104', '43280', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26277', '32142', '-119104', '43152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26278', '32143', '-117056', '43168', '0', '0', '33556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26279', '32144', '-117060', '43296', '0', '0', '32568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26280', '32145', '-118192', '42384', '0', '0', '16400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26281', '32146', '-117968', '42384', '0', '0', '15880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26282', '32147', '-120400', '46921', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26283', '32148', '-120407', '46755', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26284', '32149', '-120442', '47125', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26285', '32150', '-120294', '46013', '0', '0', '16416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26286', '32151', '-120157', '45813', '0', '0', '16416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26287', '32152', '-120158', '46221', '0', '0', '49252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26288', '32153', '-120432', '45296', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26289', '32154', '-120706', '45079', '0', '0', '6956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26290', '32155', '-120356', '45293', '0', '0', '45392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26291', '32156', '-120604', '44960', '0', '0', '24308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26292', '32157', '-117824', '48080', '0', '0', '50060', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26293', '32158', '-117605', '48079', '0', '0', '43644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26294', '32159', '-118030', '47930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26295', '32160', '-118720', '48062', '0', '0', '49308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26296', '32161', '-118527', '47955', '0', '0', '32936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26297', '32162', '-118918', '47956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26298', '32163', '-116879', '46591', '0', '0', '44352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26299', '32164', '-115888', '43568', '0', '0', '8372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26300', '32165', '-115486', '43567', '0', '0', '24616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26301', '32166', '-116749', '48077', '0', '0', '41732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26302', '32167', '-117153', '48075', '0', '0', '58116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26303', '32168', '-116920', '47792', '0', '0', '15968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26304', '32170', '-114975', '44658', '0', '0', '15332', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26305', '32171', '-114802', '44821', '0', '0', '32144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26306', '32172', '-114801', '45031', '0', '0', '32164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26307', '32173', '-119378', '49242', '0', '0', '32812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26308', '32174', '-119774', '49245', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26309', '32175', '-119830', '51860', '0', '0', '2960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26310', '32176', '-119362', '51862', '0', '0', '31496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26311', '32177', '-112872', '46850', '0', '0', '8944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26312', '32178', '-112352', '47392', '0', '0', '41568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26313', '32179', '-110544', '49040', '0', '0', '63440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26314', '32180', '-110536', '45162', '0', '0', '3072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26315', '32181', '-122360', '73206', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26316', '32182', '-122118', '73302', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26317', '32183', '-122254', '73438', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26318', '32184', '-95500', '52164', '0', '0', '51276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26319', '32185', '-95571', '52496', '0', '0', '18720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26320', '32186', '-85952', '37120', '0', '0', '8432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26321', '32187', '-86224', '36848', '0', '0', '42344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26322', '32188', '-85952', '36864', '0', '0', '16062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26323', '32189', '-74016', '51932', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26324', '32190', '-74016', '52896', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26325', '32191', '-124624', '51584', '0', '0', '8172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26326', '32192', '-124064', '51584', '0', '0', '22896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26327', '32193', '-84734', '153122', '0', '0', '8489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26328', '32194', '-84773', '153134', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26329', '32195', '-84697', '153134', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26330', '32196', '-13527', '125585', '0', '0', '50160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26331', '32197', '-13489', '125562', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26332', '32198', '-13565', '125562', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26333', '32199', '16259', '146282', '0', '0', '62497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26334', '32200', '16279', '146242', '0', '0', '63319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26335', '32201', '16292', '146310', '0', '0', '63319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26336', '32202', '90449', '-144316', '0', '0', '29964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26337', '32203', '90380', '-144353', '0', '0', '16376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26338', '32204', '90408', '-144246', '0', '0', '42660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26339', '32205', '83680', '54448', '0', '0', '32183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26340', '32206', '83680', '54480', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26341', '32207', '83658', '54421', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26342', '32208', '83658', '54506', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26343', '32209', '113367', '218528', '0', '0', '51707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26344', '32210', '113407', '218530', '0', '0', '49705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26345', '32211', '113343', '218497', '0', '0', '45514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26346', '32212', '113434', '218498', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26347', '32213', '81041', '150731', '0', '0', '42594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26348', '32214', '81066', '150706', '0', '0', '39116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26349', '32215', '81061', '150669', '0', '0', '39915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26350', '32216', '81004', '150734', '0', '0', '39915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26351', '32217', '116064', '79188', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26352', '32218', '115917', '79194', '0', '0', '51210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26353', '32219', '116110', '79155', '0', '0', '48470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26354', '32220', '115888', '79141', '0', '0', '55285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26355', '32221', '143904', '22688', '0', '0', '4587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26356', '32222', '143904', '22736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26357', '32223', '143936', '22672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26358', '32224', '143936', '22752', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26359', '32225', '151298', '-55663', '0', '0', '27932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26360', '32226', '151306', '-55618', '0', '0', '36123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26361', '32227', '151271', '-55684', '0', '0', '46596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26362', '32228', '151280', '-55598', '0', '0', '45796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26363', '32229', '43021', '-51704', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26364', '32230', '43070', '-51683', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26365', '32231', '42983', '-51691', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26366', '32232', '43090', '-51647', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26367', '32233', '90415', '-144342', '0', '0', '26716', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26368', '32234', '90438', '-144275', '0', '0', '33580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26369', '32238', '71824', '-78898', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26370', '32243', '36180', '192030', '0', '0', '43260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26371', '32255', '-79624', '55755', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26372', '32256', '-88066', '55755', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26373', '32257', '-88453', '51531', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26374', '32320', '81069', '149398', '0', '0', '58312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26375', '32322', '44113', '-47596', '0', '0', '55308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26376', '32326', '44480', '-49536', '0', '0', '42012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26377', '32330', '-84728', '60089', '0', '0', '49216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26378', '32336', '-86288', '36152', '0', '0', '50144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26379', '32337', '-119808', '47760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26380', '32338', '-120048', '45296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26381', '32339', '-115680', '44144', '0', '0', '17712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26382', '32340', '-115088', '46784', '0', '0', '32964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26383', '32348', '-116944', '48144', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26384', '35648', '-18340', '108932', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26385', '35654', '147232', '-49328', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26386', '35656', '77320', '-153372', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26387', '36456', '-115169', '44156', '0', '0', '25360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26388', '32033', '96320', '-110912', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26389', '32043', '94108', '-105820', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26390', '32029', '115451', '-125706', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26391', '32021', '117920', '-126592', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26392', '32077', '117808', '-126768', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26393', '32078', '117760', '-126656', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26394', '32079', '117840', '-126528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26395', '32031', '102384', '-125696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26396', '32018', '107888', '-120464', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26397', '32022', '104512', '-107648', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26398', '32241', '92581', '-59611', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26399', '20317', '-123140', '72347', '0', '0', '46848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26400', '20317', '-122842', '72599', '0', '0', '63841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26401', '20317', '-122754', '72116', '0', '0', '49913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26402', '20317', '-122872', '72161', '0', '0', '1504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26403', '20317', '-123012', '71995', '0', '0', '44894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26404', '20317', '-121752', '72287', '0', '0', '6631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26405', '20317', '-122281', '71680', '0', '0', '63692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26406', '20317', '-123275', '69408', '0', '0', '58318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26407', '20317', '-123673', '69549', '0', '0', '38345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26408', '20317', '-123382', '69403', '0', '0', '4437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26409', '20317', '-123840', '69120', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26410', '20317', '-123691', '68804', '0', '0', '50373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26411', '20317', '-123869', '68491', '0', '0', '64238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26412', '20317', '-123719', '68551', '0', '0', '25271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26413', '22236', '-119483', '92740', '0', '0', '65503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26414', '22236', '-118932', '92718', '0', '0', '60989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26415', '20317', '-124396', '57280', '0', '0', '22854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26416', '20317', '-124297', '57436', '0', '0', '10486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26417', '20317', '-123867', '57630', '0', '0', '14897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26418', '20317', '-123725', '57662', '0', '0', '2312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26419', '20317', '-123687', '57401', '0', '0', '50272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26420', '20317', '-124213', '57818', '0', '0', '22789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26421', '20317', '-124127', '57758', '0', '0', '58806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26422', '20317', '-123791', '58010', '0', '0', '5927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26423', '20317', '-124347', '57589', '0', '0', '51432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26424', '20317', '-124558', '58162', '0', '0', '20065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26425', '20317', '-124457', '58240', '0', '0', '6860', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26426', '20317', '-124165', '58228', '0', '0', '7113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26427', '20317', '-123893', '58367', '0', '0', '6075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26428', '20317', '-125074', '59904', '0', '0', '23825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26429', '20317', '-125010', '60041', '0', '0', '6803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26430', '20317', '-124828', '60057', '0', '0', '62322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26431', '20317', '-124903', '60459', '0', '0', '16302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26432', '20317', '-125027', '60299', '0', '0', '42275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26433', '20317', '-125262', '59950', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26434', '20317', '-125778', '60277', '0', '0', '32694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26435', '20317', '-126086', '60457', '0', '0', '34129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26436', '20317', '-125998', '60395', '0', '0', '59134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26437', '20317', '-126296', '60589', '0', '0', '23102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26438', '20317', '-126038', '60651', '0', '0', '64304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26439', '20317', '-125782', '60703', '0', '0', '1333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26440', '20317', '-125414', '61094', '0', '0', '19167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26441', '20317', '-125713', '60976', '0', '0', '33769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26442', '20317', '-125958', '60966', '0', '0', '39362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26443', '20317', '-126153', '60794', '0', '0', '35451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26444', '20317', '-126366', '60695', '0', '0', '37306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26445', '20317', '-126582', '60808', '0', '0', '27741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26446', '20317', '-126513', '60944', '0', '0', '11487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26447', '20317', '-126428', '61043', '0', '0', '8985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26448', '20317', '-126236', '61308', '0', '0', '11109', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26449', '20317', '-126785', '61472', '0', '0', '19668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26450', '22233', '-127022', '61477', '0', '0', '36191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26451', '20317', '-126978', '61638', '0', '0', '13602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26452', '20317', '-127218', '61670', '0', '0', '31386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26453', '22233', '-127295', '61496', '0', '0', '44806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26454', '20317', '-127520', '61661', '0', '0', '26153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26455', '20317', '-127574', '61535', '0', '0', '49214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26456', '20317', '-127610', '61403', '0', '0', '46374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26457', '20317', '-127781', '61646', '0', '0', '22780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26458', '20317', '-127464', '61891', '0', '0', '6361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26459', '20317', '-127348', '62095', '0', '0', '13322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26460', '20317', '-127523', '62333', '0', '0', '22998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26461', '22233', '-127683', '62383', '0', '0', '15882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26462', '20317', '-127691', '62217', '0', '0', '39071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26463', '20317', '-127935', '62466', '0', '0', '29450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26464', '20317', '-127838', '62543', '0', '0', '6999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26465', '20317', '-127717', '62610', '0', '0', '5275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26466', '22233', '-127885', '62724', '0', '0', '26550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26467', '20317', '-127858', '62891', '0', '0', '14713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26468', '20317', '-128055', '62881', '0', '0', '33297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26469', '20317', '-127971', '63018', '0', '0', '10648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26470', '20317', '-127834', '63076', '0', '0', '4178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26471', '20317', '-127582', '62907', '0', '0', '60246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26472', '20317', '-127411', '62868', '0', '0', '10143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26473', '20317', '-127408', '63115', '0', '0', '20957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26474', '20317', '-127644', '63279', '0', '0', '27084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26475', '20317', '-127519', '63518', '0', '0', '12854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26476', '20317', '-127349', '63553', '0', '0', '58410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26477', '20317', '-127103', '63391', '0', '0', '57926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26478', '20317', '-126907', '62838', '0', '0', '52581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26479', '20317', '-126714', '62172', '0', '0', '52033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26480', '20317', '-120428', '60337', '0', '0', '45676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26481', '20317', '-120873', '60186', '0', '0', '25906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26482', '20317', '-120738', '60429', '0', '0', '11095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26483', '20317', '-121272', '60338', '0', '0', '13641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26484', '20317', '-121430', '60385', '0', '0', '29753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26485', '20317', '-121417', '60608', '0', '0', '35000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26486', '20317', '-121452', '60719', '0', '0', '19570', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26487', '20317', '-121688', '60586', '0', '0', '54915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26488', '20317', '-121566', '60619', '0', '0', '2756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26489', '20317', '-122046', '60558', '0', '0', '34086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26490', '20317', '-121876', '60458', '0', '0', '59989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26491', '20317', '-122169', '60403', '0', '0', '7794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26492', '20317', '-122325', '60519', '0', '0', '26099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26493', '20317', '-122153', '60667', '0', '0', '114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26494', '20317', '-122107', '60922', '0', '0', '16933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26495', '20317', '-121885', '61033', '0', '0', '4837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26496', '20317', '-122109', '61247', '0', '0', '41049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26497', '20317', '-122412', '61444', '0', '0', '10492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26498', '20317', '-122751', '61881', '0', '0', '31173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26499', '20317', '-122673', '62494', '0', '0', '10473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26500', '20317', '-122511', '62691', '0', '0', '9206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26501', '20317', '-121977', '62982', '0', '0', '5731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26502', '20317', '-122227', '62871', '0', '0', '44175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26503', '20317', '-122076', '63113', '0', '0', '10566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26504', '20317', '-121788', '63455', '0', '0', '9087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26505', '20317', '-121804', '63667', '0', '0', '21840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26506', '20317', '-122015', '63715', '0', '0', '30435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26507', '20317', '-122188', '63767', '0', '0', '29723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26508', '20317', '-122030', '64030', '0', '0', '10731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26509', '20317', '-122163', '64151', '0', '0', '25485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26510', '20317', '-122287', '64011', '0', '0', '41591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26511', '20317', '-122479', '63670', '0', '0', '43787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26512', '20317', '-122406', '63417', '0', '0', '6105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26513', '20317', '-122397', '63277', '0', '0', '49821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26514', '20317', '-122958', '62953', '0', '0', '37656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26515', '20317', '-122972', '63348', '0', '0', '12000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26516', '20317', '-122792', '63544', '0', '0', '5892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26517', '20317', '-122694', '64040', '0', '0', '15486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26518', '20317', '-122808', '64335', '0', '0', '18174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26519', '20317', '-122853', '63963', '0', '0', '5958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26520', '20317', '-123208', '63372', '0', '0', '42375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26521', '20317', '-123586', '63228', '0', '0', '34342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26522', '20317', '-123371', '63638', '0', '0', '6423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26523', '20317', '-123278', '63498', '0', '0', '55267', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26524', '20317', '-123829', '63403', '0', '0', '34557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26525', '20317', '-123598', '63674', '0', '0', '8911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26526', '20317', '-123282', '64192', '0', '0', '19313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26527', '20317', '-123389', '64244', '0', '0', '42999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26528', '20317', '-123629', '64008', '0', '0', '42531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26529', '20317', '-123748', '63722', '0', '0', '43296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26530', '20317', '-126872', '62638', '0', '0', '22318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26531', '20317', '-127166', '62534', '0', '0', '36314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26532', '20317', '-126313', '61901', '0', '0', '54313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26533', '20317', '-125686', '61570', '0', '0', '4921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26534', '32237', '-119832', '87098', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('26535', '32239', '-120080', '87176', '0', '0', '0', '240', null, null, null);
INSERT INTO `spawnlist` VALUES ('26536', '32323', '85333', '15779', '0', '0', '19030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26537', '32307', '-5952', '249344', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26538', '36478', '145180', '30482', '0', '0', '55063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26539', '36478', '43456', '-49579', '0', '0', '3743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26540', '22259', '140946', '189363', '0', '0', '18190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26541', '22258', '140168', '188896', '0', '0', '4441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26542', '22257', '143512', '189817', '0', '0', '7124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26543', '22258', '141919', '190212', '0', '0', '31930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26544', '32264', '143472', '191040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26545', '22258', '146155', '189938', '0', '0', '56934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26546', '22257', '147458', '189583', '0', '0', '2772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26547', '22258', '146891', '189776', '0', '0', '29025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26548', '22258', '147022', '188274', '0', '0', '49732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26549', '22258', '149171', '191505', '0', '0', '52701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26550', '22257', '148610', '190721', '0', '0', '47362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26551', '22258', '149006', '190811', '0', '0', '16820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26552', '22259', '149040', '191410', '0', '0', '27003', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26553', '22258', '148943', '190809', '0', '0', '7293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26554', '22257', '148886', '192822', '0', '0', '53092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26555', '22260', '151013', '190706', '0', '0', '21696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26556', '22257', '150863', '190279', '0', '0', '41184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26557', '22258', '153645', '191045', '0', '0', '20835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26558', '22258', '153557', '191580', '0', '0', '8677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26559', '22257', '153456', '190615', '0', '0', '27555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26560', '22260', '152731', '193670', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26561', '22257', '152209', '192903', '0', '0', '63788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26562', '22258', '153031', '192842', '0', '0', '26339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26563', '22258', '152026', '193116', '0', '0', '29111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26564', '22259', '153278', '191642', '0', '0', '31978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26565', '22259', '150995', '190324', '0', '0', '27812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26566', '22260', '150985', '189680', '0', '0', '13145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26567', '22260', '149895', '190062', '0', '0', '5078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26568', '22259', '147597', '188553', '0', '0', '48090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26569', '22259', '148443', '188579', '0', '0', '33914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26570', '22257', '148582', '188250', '0', '0', '38223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26571', '22257', '149418', '189197', '0', '0', '11321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26572', '22259', '149626', '189378', '0', '0', '45498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26573', '22258', '149547', '189224', '0', '0', '118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26574', '22260', '150275', '189145', '0', '0', '60153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26575', '22258', '153191', '189630', '0', '0', '29213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26576', '22259', '151799', '188640', '0', '0', '16382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26577', '22260', '152838', '188498', '0', '0', '39793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26578', '22259', '153278', '188392', '0', '0', '36546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26579', '22258', '154365', '188998', '0', '0', '26093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26580', '22260', '155412', '189555', '0', '0', '52425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26581', '22257', '155021', '188734', '0', '0', '34311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26582', '22259', '153847', '189056', '0', '0', '42725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26583', '22259', '154095', '192271', '0', '0', '58326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26584', '22257', '154966', '190667', '0', '0', '10448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26585', '22260', '155482', '191124', '0', '0', '36868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26586', '22259', '155176', '190963', '0', '0', '29694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26587', '22258', '154446', '192665', '0', '0', '2427', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26588', '22259', '154439', '193178', '0', '0', '25414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26589', '22257', '150093', '188134', '0', '0', '55351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26590', '22258', '150917', '187698', '0', '0', '27743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26591', '22260', '150962', '187902', '0', '0', '27066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26592', '22259', '152436', '187976', '0', '0', '65338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26593', '22258', '152605', '188075', '0', '0', '27065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26594', '22261', '154248', '186707', '0', '0', '60814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26595', '22257', '154919', '186647', '0', '0', '13229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26596', '22257', '151252', '186628', '0', '0', '21266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26597', '22258', '157396', '188089', '0', '0', '60122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26598', '22258', '156754', '186747', '0', '0', '18295', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26599', '22257', '156551', '186687', '0', '0', '47888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26600', '22257', '156716', '187439', '0', '0', '10910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26601', '22257', '157120', '187409', '0', '0', '13655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26602', '22257', '155977', '190590', '0', '0', '62257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26603', '22260', '151604', '185613', '0', '0', '14158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26604', '22259', '156827', '184444', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26605', '22259', '156858', '185390', '0', '0', '41191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26606', '22260', '155838', '185850', '0', '0', '26637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26607', '22258', '156688', '185525', '0', '0', '10052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26608', '22257', '157455', '185998', '0', '0', '20721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26609', '22260', '151639', '185350', '0', '0', '9509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26610', '22260', '152750', '186560', '0', '0', '27154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26611', '22259', '151754', '186420', '0', '0', '29648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26612', '22258', '151833', '185569', '0', '0', '3890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26613', '22258', '153610', '185717', '0', '0', '34941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26614', '22260', '155255', '185833', '0', '0', '52990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26615', '22259', '155180', '184493', '0', '0', '30772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26616', '22260', '154673', '185049', '0', '0', '26936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26617', '22258', '155169', '185857', '0', '0', '29944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26618', '22260', '154587', '185772', '0', '0', '2678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26619', '22258', '154995', '184424', '0', '0', '44508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26620', '22257', '153698', '184523', '0', '0', '55517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26621', '22261', '154356', '184420', '0', '0', '11008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26622', '22260', '158337', '185701', '0', '0', '47921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26623', '22257', '151055', '184808', '0', '0', '3766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26624', '22258', '150101', '184461', '0', '0', '33348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26625', '22258', '150265', '186146', '0', '0', '52309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26626', '22257', '150005', '185126', '0', '0', '59491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26627', '22258', '150337', '185477', '0', '0', '2190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26628', '22260', '149980', '186009', '0', '0', '10539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26629', '22257', '151671', '183169', '0', '0', '37702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26630', '22257', '155634', '184238', '0', '0', '634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26631', '22258', '155343', '184109', '0', '0', '1165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26632', '22259', '153782', '183285', '0', '0', '17452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26633', '22258', '154429', '182770', '0', '0', '25976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26634', '22258', '152394', '181380', '0', '0', '38480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26635', '22257', '152230', '180319', '0', '0', '61480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26636', '22258', '152465', '182355', '0', '0', '4160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26637', '22259', '151699', '180539', '0', '0', '24044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26638', '22259', '153570', '180367', '0', '0', '16919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26639', '22259', '151832', '182004', '0', '0', '43577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26640', '22260', '153816', '182252', '0', '0', '26718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26641', '22262', '154823', '181531', '0', '0', '853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26642', '22262', '154014', '181841', '0', '0', '52608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26643', '22259', '153973', '181735', '0', '0', '20528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26644', '22257', '149150', '184685', '0', '0', '15194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26645', '22257', '148934', '184623', '0', '0', '46545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26646', '22258', '149016', '185463', '0', '0', '33400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26647', '22259', '147888', '185533', '0', '0', '10629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26648', '22259', '147621', '185183', '0', '0', '39493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26649', '22258', '147410', '184399', '0', '0', '63193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26650', '22258', '146551', '182904', '0', '0', '13510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26651', '22261', '146239', '184460', '0', '0', '37310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26652', '22259', '146220', '184278', '0', '0', '35315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26653', '22258', '145397', '184363', '0', '0', '55475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26654', '22258', '144740', '182927', '0', '0', '14791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26655', '22257', '144644', '181328', '0', '0', '34540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26656', '22264', '143917', '178606', '0', '0', '2902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26657', '22263', '143388', '178381', '0', '0', '28213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26658', '22258', '144131', '181369', '0', '0', '29483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26659', '22259', '143792', '181452', '0', '0', '57317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26660', '22259', '143335', '181188', '0', '0', '23640', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26661', '22261', '144317', '184354', '0', '0', '1972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26662', '22261', '143397', '184538', '0', '0', '20540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26663', '22264', '141222', '179314', '0', '0', '7743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26664', '22263', '141450', '179362', '0', '0', '4827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26665', '22263', '141279', '178875', '0', '0', '41183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26666', '22263', '141415', '179858', '0', '0', '2574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26667', '22257', '141831', '181869', '0', '0', '60276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26668', '22260', '143067', '183028', '0', '0', '23278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26669', '22260', '142707', '183424', '0', '0', '45058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26670', '22258', '143011', '183906', '0', '0', '31916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26671', '22260', '141283', '184072', '0', '0', '53217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26672', '22264', '141572', '179124', '0', '0', '50944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26673', '22261', '140619', '181811', '0', '0', '10698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26674', '22261', '140220', '182723', '0', '0', '54115', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26675', '22260', '140110', '183564', '0', '0', '6275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26676', '22260', '141481', '183942', '0', '0', '20475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26677', '22261', '140394', '184360', '0', '0', '11661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26678', '22259', '141096', '183652', '0', '0', '18021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26679', '22258', '140880', '184340', '0', '0', '23483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26680', '22261', '139702', '184597', '0', '0', '61450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26681', '22261', '139976', '186462', '0', '0', '12760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26682', '22259', '140215', '186409', '0', '0', '34103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26683', '22258', '141549', '184137', '0', '0', '57177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26684', '22257', '142899', '185859', '0', '0', '53635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26685', '22259', '144776', '185783', '0', '0', '38902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26686', '22257', '144206', '184820', '0', '0', '57956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26687', '22261', '144927', '185912', '0', '0', '17016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26688', '22259', '144919', '186097', '0', '0', '29149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26689', '22260', '145219', '184989', '0', '0', '30562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26690', '22261', '145370', '186020', '0', '0', '56652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26691', '22258', '138980', '182006', '0', '0', '27794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26692', '22261', '138486', '181736', '0', '0', '23779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26693', '22259', '137419', '181757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26694', '22260', '137667', '182368', '0', '0', '14189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26695', '22260', '137147', '182601', '0', '0', '62729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26696', '22259', '138633', '182642', '0', '0', '1010', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26697', '22260', '137371', '183183', '0', '0', '226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26698', '22260', '138252', '185406', '0', '0', '52800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26699', '22261', '138708', '185913', '0', '0', '29220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26700', '22264', '138083', '178350', '0', '0', '19514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26701', '22264', '140939', '179436', '0', '0', '44176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26702', '22262', '140728', '180131', '0', '0', '6362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26703', '22261', '140052', '178857', '0', '0', '11850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26704', '22261', '136411', '182707', '0', '0', '56547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26705', '22259', '136007', '182327', '0', '0', '27772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26706', '22258', '136446', '183698', '0', '0', '29935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26707', '22260', '136926', '186129', '0', '0', '62383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26708', '22259', '136333', '185664', '0', '0', '25331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26709', '22259', '137490', '187247', '0', '0', '24044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26710', '22260', '137801', '186889', '0', '0', '64143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26711', '22259', '138452', '187436', '0', '0', '1631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26712', '22258', '138345', '187316', '0', '0', '62281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26713', '22257', '141193', '187493', '0', '0', '63866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26714', '22259', '141283', '187280', '0', '0', '59264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26715', '22260', '139907', '187486', '0', '0', '61382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26716', '22260', '139722', '187540', '0', '0', '63174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26717', '22259', '141176', '187970', '0', '0', '55014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26718', '22257', '140476', '188250', '0', '0', '47211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26719', '22259', '139571', '187943', '0', '0', '52957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26720', '22258', '139651', '188142', '0', '0', '4449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26721', '22257', '140223', '186871', '0', '0', '9809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26722', '22258', '140591', '186868', '0', '0', '2651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26723', '22264', '136642', '177684', '0', '0', '20196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26724', '22264', '137094', '176537', '0', '0', '49469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26725', '22262', '137167', '177288', '0', '0', '12275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26726', '22263', '138505', '176741', '0', '0', '20794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26727', '22263', '138591', '176349', '0', '0', '52784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26728', '22262', '138584', '176410', '0', '0', '6134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26729', '22263', '138838', '177070', '0', '0', '20088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26730', '22261', '137649', '176624', '0', '0', '60683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26731', '22262', '140224', '176689', '0', '0', '52683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26732', '22264', '140903', '176186', '0', '0', '65166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26733', '22264', '140964', '176414', '0', '0', '20156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26734', '22263', '142975', '178100', '0', '0', '19438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26735', '22263', '142747', '177785', '0', '0', '1435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26736', '22262', '140688', '176314', '0', '0', '63866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26737', '22262', '144236', '177748', '0', '0', '43471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26738', '22261', '143742', '178015', '0', '0', '6661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26739', '32342', '145996', '176541', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26740', '32342', '151540', '176541', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26741', '32342', '151078', '177090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26742', '32342', '150616', '177639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26743', '32342', '150616', '176541', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26744', '22257', '153353', '179729', '0', '0', '60877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26745', '32342', '152464', '177090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26746', '32342', '152926', '176541', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26747', '32342', '152464', '177090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26748', '32342', '152926', '176541', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26749', '22264', '153697', '177704', '0', '0', '3809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26750', '22264', '155676', '178264', '0', '0', '396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26751', '22263', '154063', '177733', '0', '0', '14635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26752', '22263', '154231', '177223', '0', '0', '16387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26753', '22261', '154430', '177295', '0', '0', '62582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26754', '22257', '153880', '179532', '0', '0', '2766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26755', '22258', '154116', '179356', '0', '0', '13481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26756', '22258', '155062', '179546', '0', '0', '64586', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26757', '22261', '154202', '178699', '0', '0', '43002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26758', '32342', '149692', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26759', '32342', '150616', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26760', '32342', '151078', '174894', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26761', '32342', '149692', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26762', '32342', '150154', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26763', '32342', '152002', '174894', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26764', '32342', '152464', '175992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26765', '32342', '152002', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26766', '32342', '152926', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26767', '32342', '152002', '175992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26768', '22263', '156045', '175163', '0', '0', '54059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26769', '22264', '155943', '179188', '0', '0', '18613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26770', '22263', '157011', '179686', '0', '0', '6487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26771', '22261', '155778', '178749', '0', '0', '14151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26772', '32342', '152002', '173247', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26773', '32342', '152002', '173247', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26774', '32342', '153388', '172698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26775', '32342', '152464', '173796', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26776', '22264', '159200', '175994', '0', '0', '63135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26777', '22264', '157829', '175105', '0', '0', '19150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26778', '22263', '158246', '175162', '0', '0', '2786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26779', '22263', '159157', '174746', '0', '0', '35305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26780', '22262', '158112', '179872', '0', '0', '20274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26781', '22262', '158233', '179549', '0', '0', '26008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26782', '22262', '158438', '179536', '0', '0', '24239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26783', '22261', '160343', '177690', '0', '0', '57890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26784', '22262', '156813', '181332', '0', '0', '54600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26785', '22259', '157511', '181296', '0', '0', '13943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26786', '22261', '158271', '182804', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26787', '22259', '157784', '183994', '0', '0', '24435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26788', '22258', '157738', '183341', '0', '0', '31025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26789', '32349', '159312', '183904', '0', '0', '34248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26790', '22257', '157325', '183686', '0', '0', '46491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26791', '22260', '155786', '182644', '0', '0', '57461', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26792', '22263', '158774', '173326', '0', '0', '39544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26793', '22262', '158237', '173926', '0', '0', '29394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26794', '22262', '158942', '173184', '0', '0', '5231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26795', '22261', '158809', '173249', '0', '0', '14258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26796', '22262', '161095', '173508', '0', '0', '32152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26797', '22264', '161214', '173515', '0', '0', '44204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26798', '22262', '160386', '173453', '0', '0', '6192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26799', '22261', '160343', '173686', '0', '0', '53681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26800', '32342', '150616', '172698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26801', '32342', '150154', '171600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26802', '32342', '149692', '171600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26803', '32342', '151078', '171051', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26804', '32281', '149440', '173392', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26805', '32342', '150616', '169953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26806', '32342', '146920', '169404', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26807', '32342', '146920', '171600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26808', '32342', '146458', '171051', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26809', '32342', '146458', '170502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26810', '32342', '145996', '171051', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26811', '32342', '145996', '172149', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26812', '32342', '147382', '173796', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26813', '32342', '146920', '174345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26814', '32342', '147382', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26815', '32342', '147844', '175443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26816', '32342', '149230', '175992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26817', '32342', '147844', '175992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26818', '22266', '149877', '166227', '0', '0', '39028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26819', '22266', '151206', '166752', '0', '0', '40348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26820', '22265', '149684', '166272', '0', '0', '32886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26821', '22265', '150133', '165938', '0', '0', '15486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26822', '22265', '151024', '166259', '0', '0', '6395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26823', '22266', '144450', '165808', '0', '0', '31685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26824', '22264', '145013', '166543', '0', '0', '45475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26825', '22265', '143842', '167043', '0', '0', '58913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26826', '22265', '144436', '166318', '0', '0', '52453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26827', '22264', '143328', '168148', '0', '0', '44107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26828', '22264', '143571', '168469', '0', '0', '16304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26829', '22265', '144030', '168771', '0', '0', '51953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26830', '22265', '143156', '167724', '0', '0', '13157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26831', '22265', '143323', '167789', '0', '0', '45778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26832', '22264', '143233', '165709', '0', '0', '40479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26833', '22265', '142317', '166574', '0', '0', '16735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26834', '22263', '142911', '165925', '0', '0', '49679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26835', '22265', '141839', '166993', '0', '0', '31353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26836', '22266', '142406', '168294', '0', '0', '20528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26837', '22266', '143219', '168502', '0', '0', '13111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26838', '22266', '143175', '168637', '0', '0', '5385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26839', '22262', '141886', '169472', '0', '0', '59492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26840', '22265', '142068', '170260', '0', '0', '8628', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26841', '22265', '142882', '170613', '0', '0', '48802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26842', '22263', '141781', '170411', '0', '0', '54411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26843', '22262', '143168', '170712', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26844', '22261', '142747', '169933', '0', '0', '13425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26845', '22263', '141765', '171896', '0', '0', '33715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26846', '22264', '143226', '174731', '0', '0', '27252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26847', '22262', '143063', '174687', '0', '0', '57661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26848', '22263', '142000', '175074', '0', '0', '13481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26849', '22262', '142774', '174150', '0', '0', '33243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26850', '22261', '143014', '174319', '0', '0', '59725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26851', '22261', '143545', '174660', '0', '0', '63255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26852', '22264', '143665', '174572', '0', '0', '28324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26853', '22263', '144010', '174803', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26854', '22261', '139120', '171649', '0', '0', '30411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26855', '22265', '140742', '171377', '0', '0', '12414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26856', '22265', '140710', '171777', '0', '0', '39158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26857', '22264', '139347', '170749', '0', '0', '23643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26858', '22262', '139885', '172078', '0', '0', '51289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26859', '22261', '140606', '172197', '0', '0', '30534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26860', '22263', '140197', '172143', '0', '0', '26765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26861', '22264', '141267', '169249', '0', '0', '41853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26862', '22263', '140950', '169292', '0', '0', '47895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26863', '22264', '137278', '169633', '0', '0', '15433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26864', '22263', '138251', '169965', '0', '0', '40887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26865', '22265', '138489', '170005', '0', '0', '50088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26866', '22264', '138083', '172109', '0', '0', '19226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26867', '22263', '138609', '170166', '0', '0', '4835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26868', '22261', '138378', '172839', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26869', '22262', '138706', '173025', '0', '0', '61196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26870', '22265', '138174', '172674', '0', '0', '42894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26871', '22262', '138654', '173339', '0', '0', '54837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26872', '22261', '138330', '172822', '0', '0', '47347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26873', '22263', '137471', '173652', '0', '0', '21801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26874', '22266', '138190', '167144', '0', '0', '27535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26875', '22265', '138440', '166440', '0', '0', '52260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26876', '22264', '137949', '166990', '0', '0', '11934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26877', '22265', '137167', '166463', '0', '0', '20395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26878', '22264', '140871', '167308', '0', '0', '61087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26879', '22266', '140363', '164487', '0', '0', '55041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26880', '22264', '140356', '164272', '0', '0', '32293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26881', '22266', '140543', '164439', '0', '0', '46536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26882', '22263', '140109', '165200', '0', '0', '62787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26883', '22263', '142713', '164603', '0', '0', '59886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26884', '22264', '143231', '164746', '0', '0', '61642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26885', '22266', '143082', '165292', '0', '0', '634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26886', '22266', '144380', '164365', '0', '0', '4073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26887', '22265', '144477', '164544', '0', '0', '44500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26888', '22263', '144904', '165079', '0', '0', '61054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26889', '22264', '146505', '165571', '0', '0', '30492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26890', '22266', '146982', '165600', '0', '0', '54385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26891', '22265', '145847', '164798', '0', '0', '2480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26892', '22263', '146611', '165756', '0', '0', '15217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26893', '22266', '147256', '164606', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26894', '22266', '148677', '165255', '0', '0', '56197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26895', '22265', '147477', '164893', '0', '0', '54459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26896', '22266', '153787', '168060', '0', '0', '8975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26897', '22265', '154845', '168690', '0', '0', '4442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26898', '22265', '154911', '169082', '0', '0', '22642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26899', '22266', '153884', '168077', '0', '0', '63302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26900', '22263', '156296', '169017', '0', '0', '31353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26901', '22263', '156255', '170863', '0', '0', '10309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26902', '22263', '157587', '170029', '0', '0', '32293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26903', '22264', '157390', '171101', '0', '0', '64849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26904', '22264', '157704', '170775', '0', '0', '51153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26905', '22262', '156703', '171131', '0', '0', '2814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26906', '22262', '157805', '169738', '0', '0', '3556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26907', '22261', '158943', '171887', '0', '0', '64236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26908', '22264', '158522', '171652', '0', '0', '45947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26909', '22263', '149236', '160240', '0', '0', '2888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26910', '22263', '149198', '159936', '0', '0', '20648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26911', '22264', '149102', '159829', '0', '0', '40645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26912', '22264', '141265', '161696', '0', '0', '40479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26913', '22265', '140281', '160647', '0', '0', '21363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26914', '22265', '140773', '161180', '0', '0', '45705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26915', '22263', '140609', '160669', '0', '0', '28710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26916', '22263', '139655', '161895', '0', '0', '23901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26917', '22263', '139916', '161026', '0', '0', '20606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26918', '22264', '141228', '161128', '0', '0', '30106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26919', '22266', '140675', '162334', '0', '0', '17257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26920', '22264', '139850', '163471', '0', '0', '64023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26921', '22266', '140268', '162779', '0', '0', '18106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26922', '22265', '139945', '162952', '0', '0', '11171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26923', '22266', '138762', '162405', '0', '0', '41574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26924', '22263', '138859', '164592', '0', '0', '8135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26925', '22263', '138665', '165974', '0', '0', '42629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26926', '22264', '136905', '165071', '0', '0', '41183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26927', '22266', '136806', '164788', '0', '0', '4822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26928', '22266', '137324', '165807', '0', '0', '45590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26929', '22265', '136719', '165640', '0', '0', '22532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26930', '22264', '136543', '173953', '0', '0', '50417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26931', '22264', '136364', '173617', '0', '0', '3055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26932', '22262', '136070', '173552', '0', '0', '52409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26933', '22263', '136713', '174583', '0', '0', '42078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26934', '22261', '137139', '174881', '0', '0', '45455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26935', '22264', '141000', '158172', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26936', '22263', '140874', '159558', '0', '0', '36621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26937', '22265', '140987', '156108', '0', '0', '58279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26938', '22263', '140931', '155776', '0', '0', '57457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26939', '22266', '140951', '157511', '0', '0', '16026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26940', '32282', '139904', '150368', '0', '0', '18501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26941', '22264', '149207', '159923', '0', '0', '64056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26942', '22265', '150783', '158098', '0', '0', '19891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26943', '22263', '151578', '158411', '0', '0', '7587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26944', '22264', '151723', '158339', '0', '0', '3481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26945', '22264', '149846', '159410', '0', '0', '16171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26946', '22263', '150126', '158857', '0', '0', '40632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26947', '22263', '149749', '159715', '0', '0', '5404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26948', '22264', '149553', '159863', '0', '0', '50450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26949', '22265', '153320', '157460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26950', '22263', '153173', '155781', '0', '0', '19940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26951', '22263', '152759', '155823', '0', '0', '6950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26952', '22265', '152484', '156738', '0', '0', '41457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26953', '22265', '153538', '155821', '0', '0', '65448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26954', '22263', '153253', '157398', '0', '0', '3230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26955', '22267', '152864', '155936', '0', '0', '33339', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26956', '22267', '152487', '157607', '0', '0', '12051', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26957', '22263', '151923', '157883', '0', '0', '273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26958', '22267', '151248', '155216', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26959', '22265', '151290', '154538', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26960', '22265', '150935', '154783', '0', '0', '27931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26961', '22263', '151027', '154865', '0', '0', '57008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26962', '22263', '150698', '155018', '0', '0', '61745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26963', '22263', '152833', '155082', '0', '0', '37101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26964', '22265', '151951', '154232', '0', '0', '11959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26965', '22263', '152936', '153904', '0', '0', '56601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26966', '22263', '152885', '154518', '0', '0', '22649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26967', '22263', '151891', '154621', '0', '0', '106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26968', '22267', '153248', '153792', '0', '0', '38253', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26969', '22267', '152160', '154496', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26970', '22265', '151775', '154417', '0', '0', '2405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26971', '22265', '152783', '153952', '0', '0', '24823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26972', '22267', '154224', '155600', '0', '0', '10900', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26973', '22263', '154469', '155562', '0', '0', '9446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26974', '22265', '153824', '153631', '0', '0', '64965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26975', '22266', '155590', '154778', '0', '0', '30142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26976', '22266', '155327', '155084', '0', '0', '65102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26977', '22264', '155782', '155860', '0', '0', '7967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26978', '22263', '154791', '155286', '0', '0', '53238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26979', '22267', '155104', '154144', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26980', '22265', '155117', '154199', '0', '0', '58642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26981', '22265', '155260', '154491', '0', '0', '60803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26982', '22263', '155234', '154475', '0', '0', '22779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26983', '22263', '154966', '154480', '0', '0', '41331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26984', '22265', '154385', '155832', '0', '0', '56910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26985', '22266', '155773', '155972', '0', '0', '7490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26986', '22264', '155737', '156735', '0', '0', '1375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26987', '22266', '154785', '156659', '0', '0', '42189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26988', '22266', '155680', '156761', '0', '0', '63033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26989', '22264', '155154', '157278', '0', '0', '56190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26990', '22267', '155152', '155904', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26991', '22264', '154965', '155860', '0', '0', '12944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26992', '22265', '154273', '155602', '0', '0', '46314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26993', '22267', '156911', '157989', '0', '0', '45282', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('26994', '22264', '157419', '157107', '0', '0', '47417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26995', '22266', '157241', '156681', '0', '0', '36825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26996', '22266', '157016', '157131', '0', '0', '30049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26997', '22266', '155892', '157117', '0', '0', '61642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26998', '22266', '155987', '155801', '0', '0', '53459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('26999', '22264', '156590', '156728', '0', '0', '27684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27000', '22267', '155696', '156944', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27001', '22264', '157311', '155537', '0', '0', '18132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27002', '22264', '156164', '155835', '0', '0', '33006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27003', '22264', '158530', '155612', '0', '0', '60913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27004', '22266', '157688', '155167', '0', '0', '33348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27005', '22267', '155888', '155280', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27006', '22264', '155883', '154755', '0', '0', '62281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27007', '22266', '157693', '155521', '0', '0', '3055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27008', '22267', '157264', '155472', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27009', '22264', '157900', '155323', '0', '0', '63519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27010', '22266', '159710', '155464', '0', '0', '63144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27011', '22267', '158544', '155424', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27012', '22266', '158918', '154894', '0', '0', '52683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27013', '22266', '158509', '155127', '0', '0', '57941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27014', '22264', '158779', '155469', '0', '0', '16304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27015', '22264', '160037', '154917', '0', '0', '46234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27016', '22267', '160064', '155056', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27017', '22266', '160229', '154968', '0', '0', '14103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27018', '22264', '160792', '154451', '0', '0', '38047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27019', '22265', '158863', '151919', '0', '0', '59356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27020', '22265', '159050', '152886', '0', '0', '42503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27021', '22263', '159101', '152266', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27022', '22267', '158640', '152672', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27023', '22266', '158498', '153299', '0', '0', '3479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27024', '22264', '158259', '152684', '0', '0', '24426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27025', '22265', '158670', '153001', '0', '0', '13807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27026', '22264', '158564', '152991', '0', '0', '60119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27027', '22263', '158446', '151736', '0', '0', '16915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27028', '22265', '160109', '151787', '0', '0', '62442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27029', '22267', '160080', '152320', '0', '0', '29922', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27030', '22266', '160498', '152390', '0', '0', '39740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27031', '22264', '160248', '152219', '0', '0', '44280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27032', '22263', '158282', '147608', '0', '0', '35324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27033', '22263', '157677', '151442', '0', '0', '55449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27034', '22264', '157558', '151432', '0', '0', '41072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27035', '22265', '157220', '153231', '0', '0', '57977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27036', '22266', '157227', '152466', '0', '0', '18783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27037', '22264', '157348', '153209', '0', '0', '55647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27038', '22267', '157136', '152800', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27039', '22267', '156752', '149344', '0', '0', '29450', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27040', '22265', '156481', '148781', '0', '0', '36429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27041', '22266', '156976', '149447', '0', '0', '58746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27042', '22264', '157131', '149524', '0', '0', '8219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27043', '22267', '155648', '148800', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27044', '22266', '155877', '149126', '0', '0', '17719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27045', '22264', '156347', '149237', '0', '0', '52982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27046', '22263', '156144', '148642', '0', '0', '50733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27047', '22263', '156598', '151317', '0', '0', '58797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27048', '22267', '156800', '151504', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27049', '22266', '155595', '150907', '0', '0', '30110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27050', '22266', '155581', '150096', '0', '0', '36474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27051', '22267', '156272', '150288', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27052', '22263', '155933', '149737', '0', '0', '58573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27053', '22265', '156201', '150418', '0', '0', '37205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27054', '22264', '156930', '149992', '0', '0', '31743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27055', '22263', '156774', '149778', '0', '0', '38960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27056', '22265', '155844', '149495', '0', '0', '20626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27057', '22263', '156618', '152726', '0', '0', '35095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27058', '22266', '156066', '152186', '0', '0', '24127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27059', '22265', '156108', '152285', '0', '0', '29467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27060', '22266', '153797', '147275', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27061', '22264', '155372', '149294', '0', '0', '57956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27062', '22267', '153792', '148912', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27063', '22265', '154127', '149289', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27064', '22263', '153967', '148374', '0', '0', '2728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27065', '22267', '153728', '147872', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27066', '22266', '153921', '147503', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27067', '22265', '153797', '148016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27068', '22264', '153859', '148187', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27069', '22263', '153621', '147529', '0', '0', '12474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27070', '22265', '155540', '150919', '0', '0', '42668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27071', '22264', '154423', '151508', '0', '0', '57196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27072', '22263', '154258', '151347', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27073', '22265', '155286', '150734', '0', '0', '43020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27074', '22267', '153952', '150800', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27075', '22266', '154021', '151132', '0', '0', '5927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27076', '22263', '153796', '150464', '0', '0', '65217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27077', '22263', '153653', '151285', '0', '0', '25359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27078', '22267', '153888', '149744', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27079', '22266', '154495', '149768', '0', '0', '8975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27080', '22263', '153852', '150041', '0', '0', '51047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27081', '22267', '154988', '151821', '0', '0', '2805', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27082', '22266', '153247', '148862', '0', '0', '63967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27083', '22263', '152747', '148778', '0', '0', '19872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27084', '22266', '152085', '149117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27085', '22265', '152169', '149263', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27086', '22264', '153327', '148862', '0', '0', '39807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27087', '22267', '152464', '149216', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27088', '22264', '152505', '149482', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27089', '22264', '151923', '149063', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27090', '22263', '151999', '148088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27091', '22267', '151888', '148528', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27092', '22266', '151771', '148463', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27093', '22265', '151923', '148913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27094', '22265', '152227', '148238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27095', '22267', '152272', '147728', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27096', '22266', '152175', '147973', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27097', '22265', '152913', '148189', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27098', '22264', '152667', '147703', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27099', '22263', '152585', '148189', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27100', '22264', '153378', '150069', '0', '0', '11618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27101', '22264', '153425', '150404', '0', '0', '37147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27102', '22265', '153759', '150661', '0', '0', '46372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27103', '22267', '152464', '151104', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27104', '22266', '152003', '151040', '0', '0', '5090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27105', '22265', '151776', '150734', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27106', '22264', '152669', '151301', '0', '0', '57336', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27107', '22263', '152071', '151183', '0', '0', '20190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27108', '22265', '153357', '150171', '0', '0', '54397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27109', '22267', '152336', '150096', '0', '0', '0', '310', null, null, null);
INSERT INTO `spawnlist` VALUES ('27110', '22266', '152890', '149883', '0', '0', '14331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27111', '22264', '153105', '149950', '0', '0', '32057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27112', '22265', '153037', '149796', '0', '0', '36566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27113', '22264', '151763', '149992', '0', '0', '35759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27114', '22263', '152325', '150566', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27115', '32368', '-21982', '186630', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27116', '32366', '16411', '113498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27117', '32377', '-77408', '-50656', '0', '0', '29664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27118', '32377', '-81904', '-53904', '0', '0', '17044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27119', '32377', '-86359', '-50593', '0', '0', '3704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27120', '32377', '-84640', '-45360', '0', '0', '56156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27121', '32378', '-59234', '-56897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27122', '35502', '11127', '-49148', '0', '0', '18512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27123', '18342', '-71438', '258005', '0', '0', '2077', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27124', '18342', '-71355', '257928', '0', '0', '44930', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27125', '18342', '-71544', '258371', '0', '0', '53460', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27126', '18342', '-71224', '258443', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27127', '18342', '-71075', '258448', '0', '0', '57841', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27128', '18342', '-71331', '258505', '0', '0', '64748', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27129', '18342', '-71127', '258699', '0', '0', '11208', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27130', '18342', '-71346', '258501', '0', '0', '52509', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27131', '18342', '-71139', '258295', '0', '0', '51281', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27132', '18342', '-71134', '258686', '0', '0', '34518', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27133', '18342', '-90302', '248399', '0', '0', '56429', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27134', '18342', '-90408', '248285', '0', '0', '47973', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27135', '18342', '-90411', '248457', '0', '0', '4906', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27136', '18342', '-90386', '248436', '0', '0', '61222', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27137', '18342', '-91040', '248299', '0', '0', '21326', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27138', '18342', '-90590', '248507', '0', '0', '36961', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27139', '18342', '-90753', '248238', '0', '0', '46598', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27140', '18342', '-90734', '248397', '0', '0', '21778', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27141', '18342', '-90349', '248368', '0', '0', '19132', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27142', '18342', '-90646', '248466', '0', '0', '41911', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27143', '20006', '-97176', '234686', '0', '0', '45952', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27144', '20006', '-95622', '233391', '0', '0', '44682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27145', '20006', '-101473', '247996', '0', '0', '23196', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27146', '20006', '-100507', '246584', '0', '0', '11305', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27147', '20006', '-100400', '249973', '0', '0', '18515', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27148', '20006', '-93897', '251080', '0', '0', '19403', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27149', '20006', '-97004', '254019', '0', '0', '25348', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27150', '20006', '-93980', '253442', '0', '0', '62783', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27151', '20006', '-97189', '254850', '0', '0', '25376', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27152', '20016', '-102066', '228127', '0', '0', '59667', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27153', '20016', '-101297', '230649', '0', '0', '25308', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27154', '20016', '-101026', '230118', '0', '0', '32251', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27155', '20016', '-103105', '228033', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27156', '20016', '-103747', '229743', '0', '0', '14203', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27157', '20016', '-104956', '229482', '0', '0', '58499', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27158', '20016', '-106164', '233389', '0', '0', '53027', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27159', '20016', '-105223', '234531', '0', '0', '16487', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27160', '20016', '-106583', '233457', '0', '0', '50374', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27161', '20016', '-106750', '233439', '0', '0', '55512', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27162', '20016', '-106583', '227737', '0', '0', '64720', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27163', '20016', '-105811', '224546', '0', '0', '22901', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27164', '20016', '-103780', '223010', '0', '0', '15551', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27165', '20016', '-104030', '223096', '0', '0', '53806', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27166', '20016', '-102101', '225451', '0', '0', '49701', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27167', '20016', '-101723', '225419', '0', '0', '1364', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27168', '20016', '-104281', '217588', '0', '0', '44686', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27169', '20016', '-101319', '214963', '0', '0', '6132', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27170', '20016', '-101287', '215181', '0', '0', '1436', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27171', '20016', '-101944', '215858', '0', '0', '59516', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27172', '20016', '-100125', '215119', '0', '0', '44363', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27173', '20016', '-102866', '213581', '0', '0', '37697', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27174', '20016', '-101817', '214338', '0', '0', '29807', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27175', '20016', '-99554', '214608', '0', '0', '41906', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27176', '20016', '-105014', '216576', '0', '0', '5158', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27177', '20016', '-106292', '215626', '0', '0', '17952', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27178', '20016', '-104464', '216630', '0', '0', '9260', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27179', '20093', '-104617', '250752', '0', '0', '3489', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27180', '20093', '-103217', '245563', '0', '0', '17654', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27181', '20093', '-104315', '246176', '0', '0', '46598', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27182', '20093', '-103199', '247673', '0', '0', '24995', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27183', '20093', '-101912', '248003', '0', '0', '3871', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27184', '20093', '-100439', '249796', '0', '0', '32910', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27185', '20093', '-100517', '248592', '0', '0', '28641', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27186', '20093', '-97571', '249433', '0', '0', '55789', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27187', '20093', '-98007', '249707', '0', '0', '41361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27188', '20093', '-97529', '252171', '0', '0', '28089', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27189', '20093', '-97418', '254057', '0', '0', '54489', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27190', '20093', '-97483', '256185', '0', '0', '18567', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27191', '20093', '-101765', '253928', '0', '0', '16965', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27192', '20093', '-100888', '253858', '0', '0', '63849', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27193', '20093', '-100521', '253525', '0', '0', '22840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27194', '20093', '-101766', '253523', '0', '0', '29922', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27195', '20093', '-103552', '252085', '0', '0', '3864', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27196', '20096', '-109751', '253377', '0', '0', '51979', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27197', '20096', '-108204', '252104', '0', '0', '19739', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27198', '20096', '-108372', '252001', '0', '0', '62114', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27199', '20096', '-107765', '252170', '0', '0', '65047', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27200', '20096', '-107218', '247848', '0', '0', '8191', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27201', '20096', '-107682', '246821', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27202', '20096', '-106486', '248010', '0', '0', '17845', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27203', '20096', '-104582', '248773', '0', '0', '13278', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27204', '20096', '-104855', '251216', '0', '0', '24650', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27205', '20096', '-107178', '245435', '0', '0', '41110', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27206', '20096', '-106534', '244963', '0', '0', '29075', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27207', '20096', '-102811', '244862', '0', '0', '47258', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27208', '20096', '-102952', '244752', '0', '0', '30549', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27209', '20096', '-103398', '246565', '0', '0', '33562', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27210', '20096', '-102862', '249697', '0', '0', '17811', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27211', '20096', '-101500', '252947', '0', '0', '24189', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27212', '20096', '-101638', '254241', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27213', '20096', '-100951', '254998', '0', '0', '47361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27214', '20096', '-103550', '250553', '0', '0', '26634', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27215', '20096', '-100766', '251379', '0', '0', '27937', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27216', '20098', '-107208', '226403', '0', '0', '59099', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27217', '20098', '-107521', '225689', '0', '0', '65257', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27218', '20098', '-106830', '225485', '0', '0', '39576', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27219', '20098', '-106045', '226005', '0', '0', '23123', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27220', '20098', '-106638', '224823', '0', '0', '24577', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27221', '20098', '-106706', '224191', '0', '0', '19388', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27222', '20098', '-105805', '223055', '0', '0', '32555', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27223', '20098', '-105731', '222999', '0', '0', '10289', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27224', '20098', '-108735', '252765', '0', '0', '31317', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27225', '20098', '-109566', '253387', '0', '0', '32220', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27226', '20098', '-110094', '253518', '0', '0', '34092', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27227', '20098', '-109056', '253433', '0', '0', '55591', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27228', '20098', '-106773', '251968', '0', '0', '19762', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27229', '20098', '-107950', '249033', '0', '0', '20551', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27230', '20098', '-107992', '246875', '0', '0', '48244', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27231', '20098', '-104990', '250961', '0', '0', '35836', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27232', '20098', '-107007', '245098', '0', '0', '65530', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27233', '20098', '-103714', '248646', '0', '0', '36637', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27234', '20098', '-102494', '252975', '0', '0', '49889', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27235', '20101', '-103846', '227388', '0', '0', '41828', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27236', '20101', '-103943', '226455', '0', '0', '20223', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27237', '20101', '-106519', '225089', '0', '0', '49766', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27238', '20101', '-105606', '224597', '0', '0', '38902', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27239', '20101', '-106024', '223607', '0', '0', '32350', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27240', '20101', '-104396', '217614', '0', '0', '11854', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27241', '20101', '-103438', '217055', '0', '0', '43586', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27242', '20101', '-99576', '215146', '0', '0', '34583', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27243', '20101', '-102666', '214500', '0', '0', '46672', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27244', '20101', '-100921', '213376', '0', '0', '22660', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27245', '20101', '-101963', '214415', '0', '0', '54534', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27246', '20101', '-99560', '215158', '0', '0', '25751', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27247', '20101', '-107092', '215430', '0', '0', '43095', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27248', '20101', '-107755', '216192', '0', '0', '1019', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27249', '20101', '-108474', '216079', '0', '0', '29147', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27250', '20101', '-104522', '217424', '0', '0', '22144', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27251', '20101', '-109074', '215442', '0', '0', '41840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27252', '20101', '-111753', '216421', '0', '0', '13678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27253', '20101', '-110720', '217937', '0', '0', '37512', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27254', '20101', '-110309', '218116', '0', '0', '40995', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27255', '20101', '-113902', '218976', '0', '0', '2258', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27256', '20101', '-113275', '217777', '0', '0', '34747', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27257', '20101', '-114445', '220017', '0', '0', '41540', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27258', '20101', '-114948', '219858', '0', '0', '41253', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27259', '20101', '-116004', '227238', '0', '0', '3918', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27260', '20101', '-117491', '227411', '0', '0', '45362', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27261', '20101', '-118082', '236739', '0', '0', '16280', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27262', '20101', '-118544', '235558', '0', '0', '20429', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27263', '20101', '-116550', '243796', '0', '0', '39646', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27264', '20101', '-115992', '246155', '0', '0', '39094', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27265', '20101', '-114986', '246695', '0', '0', '39936', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27266', '20101', '-113909', '244823', '0', '0', '19014', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27267', '20101', '-113823', '244886', '0', '0', '11916', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27268', '20101', '-103846', '227388', '0', '0', '41828', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27269', '20103', '-105974', '223945', '0', '0', '56231', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27270', '20103', '-107333', '215560', '0', '0', '32864', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27271', '20103', '-106858', '216014', '0', '0', '29216', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27272', '20103', '-108435', '216537', '0', '0', '36897', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27273', '20103', '-111735', '216856', '0', '0', '14999', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27274', '20103', '-110668', '216771', '0', '0', '27529', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27275', '20103', '-112311', '217457', '0', '0', '41203', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27276', '20103', '-110330', '217886', '0', '0', '52170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27277', '20103', '-114465', '218575', '0', '0', '37485', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27278', '20103', '-113732', '219619', '0', '0', '16515', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27279', '20103', '-116273', '220777', '0', '0', '53892', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27280', '20103', '-116902', '222917', '0', '0', '9979', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27281', '20103', '-115277', '224513', '0', '0', '46156', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27282', '20103', '-115782', '223855', '0', '0', '27013', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27283', '20103', '-115989', '223263', '0', '0', '4522', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27284', '20103', '-117753', '227151', '0', '0', '6224', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27285', '20103', '-117251', '228960', '0', '0', '62697', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27286', '20103', '-118138', '228308', '0', '0', '19050', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27287', '20103', '-119340', '229900', '0', '0', '46047', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27288', '20103', '-119572', '232082', '0', '0', '619', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27289', '20106', '-117015', '221616', '0', '0', '11952', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27290', '20106', '-116157', '224472', '0', '0', '16383', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27291', '20106', '-116002', '225103', '0', '0', '56507', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27292', '20106', '-115969', '226580', '0', '0', '51046', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27293', '20106', '-115598', '226140', '0', '0', '54400', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27294', '20106', '-118256', '227618', '0', '0', '36501', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27295', '20106', '-119454', '230923', '0', '0', '12877', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27296', '20106', '-117719', '230592', '0', '0', '51029', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27297', '20106', '-119016', '231584', '0', '0', '22992', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27298', '20106', '-119979', '235867', '0', '0', '26983', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27299', '20106', '-119392', '236833', '0', '0', '23476', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27300', '20106', '-118710', '236512', '0', '0', '60289', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27301', '20106', '-118017', '239194', '0', '0', '59344', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27302', '20106', '-117454', '239105', '0', '0', '6951', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27303', '20106', '-117423', '240312', '0', '0', '44745', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27304', '20106', '-116925', '240779', '0', '0', '58565', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27305', '20106', '-118493', '240395', '0', '0', '36271', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27306', '20106', '-116103', '244074', '0', '0', '45094', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27307', '20106', '-115434', '244656', '0', '0', '56835', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27308', '20106', '-114323', '244133', '0', '0', '6315', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27309', '20106', '-115104', '248521', '0', '0', '8185', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27310', '20106', '-114165', '248644', '0', '0', '32466', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27311', '20106', '-114340', '248640', '0', '0', '15686', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27312', '20106', '-113868', '249601', '0', '0', '53268', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27313', '20108', '-119653', '235050', '0', '0', '56786', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27314', '20108', '-121408', '235297', '0', '0', '43390', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27315', '20108', '-118555', '237406', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27316', '20108', '-119030', '239680', '0', '0', '28076', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27317', '20108', '-117203', '238820', '0', '0', '17179', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27318', '20108', '-117333', '238358', '0', '0', '33809', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27319', '20108', '-118202', '240924', '0', '0', '52073', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27320', '20108', '-116693', '240647', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27321', '20108', '-115825', '243499', '0', '0', '59995', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27322', '20108', '-116727', '246480', '0', '0', '15001', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27323', '20108', '-116515', '247772', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27324', '20108', '-113790', '247966', '0', '0', '25936', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27325', '20108', '-115853', '249563', '0', '0', '5357', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27326', '20108', '-115007', '248796', '0', '0', '19404', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27327', '20108', '-115095', '248767', '0', '0', '41426', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27328', '20108', '-113710', '249147', '0', '0', '7246', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27329', '20120', '-82338', '249868', '0', '0', '30747', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27330', '20120', '-84254', '239065', '0', '0', '57345', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27331', '20120', '-84453', '238707', '0', '0', '17374', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27332', '20120', '-85122', '238721', '0', '0', '31470', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27333', '20120', '-84750', '238544', '0', '0', '43295', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27334', '20120', '-88640', '237848', '0', '0', '50336', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27335', '20120', '-88281', '238175', '0', '0', '43965', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27336', '20120', '-88778', '238422', '0', '0', '32767', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27337', '20120', '-88082', '241256', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27338', '20120', '-88374', '240511', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27339', '20120', '-89202', '240446', '0', '0', '56374', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27340', '20120', '-89796', '241674', '0', '0', '22190', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27341', '20120', '-90892', '241569', '0', '0', '54252', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27342', '20120', '-92232', '244668', '0', '0', '33265', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27343', '20120', '-90995', '244724', '0', '0', '18188', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27344', '20120', '-91439', '244022', '0', '0', '53067', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27345', '20120', '-91281', '244515', '0', '0', '61810', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27346', '20120', '-93602', '239944', '0', '0', '57070', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27347', '20120', '-93079', '242740', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27348', '20120', '-93572', '241937', '0', '0', '59135', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27349', '20120', '-92893', '239381', '0', '0', '43645', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27350', '20120', '-92797', '239238', '0', '0', '59877', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27351', '20120', '-93064', '235717', '0', '0', '64223', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27352', '20120', '-93737', '235133', '0', '0', '23296', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27353', '20120', '-95193', '240426', '0', '0', '63053', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27354', '20120', '-96878', '238526', '0', '0', '64885', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27355', '20120', '-97105', '242615', '0', '0', '13589', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27356', '20120', '-97160', '242240', '0', '0', '10030', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27357', '20120', '-86607', '255074', '0', '0', '25698', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27358', '20120', '-85466', '254235', '0', '0', '14661', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27359', '20120', '-84970', '254138', '0', '0', '3772', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27360', '20120', '-83023', '251911', '0', '0', '42638', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27361', '20120', '-85241', '239152', '0', '0', '13473', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27362', '20121', '-92338', '245975', '0', '0', '64654', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27363', '20121', '-93586', '246443', '0', '0', '40693', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27364', '20121', '-93937', '246361', '0', '0', '35405', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27365', '20121', '-93091', '245752', '0', '0', '58617', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27366', '20121', '-97072', '245898', '0', '0', '42852', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27367', '20121', '-97153', '245398', '0', '0', '48311', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27368', '20121', '-97154', '245279', '0', '0', '24844', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27369', '20121', '-97643', '244917', '0', '0', '56544', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27370', '20121', '-95108', '245505', '0', '0', '42125', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27371', '20121', '-97945', '247252', '0', '0', '17335', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27372', '20121', '-97793', '247922', '0', '0', '22134', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27373', '20121', '-96731', '247552', '0', '0', '31529', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27374', '20121', '-97052', '247372', '0', '0', '6889', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27375', '20121', '-95602', '246483', '0', '0', '38003', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27376', '20121', '-94362', '246378', '0', '0', '29612', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27377', '20121', '-96288', '245894', '0', '0', '19031', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27378', '20121', '-94641', '246526', '0', '0', '19469', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27379', '20130', '-92721', '240446', '0', '0', '28523', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27380', '20130', '-93840', '240955', '0', '0', '46330', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27381', '20130', '-93243', '238461', '0', '0', '38668', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27382', '20130', '-93300', '239085', '0', '0', '30212', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27383', '20130', '-92038', '235991', '0', '0', '45364', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27384', '20130', '-93134', '235880', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27385', '20130', '-94727', '237159', '0', '0', '841', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27386', '20130', '-94718', '238741', '0', '0', '1069', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27387', '20130', '-95149', '238478', '0', '0', '10289', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27388', '20130', '-94924', '237465', '0', '0', '48626', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27389', '20130', '-96885', '238751', '0', '0', '19940', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27390', '20130', '-96554', '242002', '0', '0', '30417', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27391', '20130', '-95161', '243914', '0', '0', '40114', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27392', '20130', '-94790', '244730', '0', '0', '15217', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27393', '20130', '-96332', '244550', '0', '0', '42346', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27394', '20130', '-94885', '243725', '0', '0', '31402', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27395', '20131', '-95175', '237294', '0', '0', '46929', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27396', '20131', '-95227', '237177', '0', '0', '32697', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27397', '20131', '-95481', '238672', '0', '0', '3505', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27398', '20131', '-94534', '238728', '0', '0', '18733', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27399', '20131', '-97235', '243770', '0', '0', '11714', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27400', '20131', '-96911', '244488', '0', '0', '9313', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27401', '20131', '-96761', '244405', '0', '0', '44328', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27402', '20131', '-97112', '234061', '0', '0', '45324', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27403', '20131', '-96774', '234431', '0', '0', '57986', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27404', '20131', '-97739', '232283', '0', '0', '50411', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27405', '20131', '-94253', '251462', '0', '0', '34361', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27406', '20131', '-94256', '250266', '0', '0', '21314', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27407', '20131', '-92330', '253564', '0', '0', '35015', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27408', '20131', '-92209', '252849', '0', '0', '60630', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27409', '20131', '-91184', '254658', '0', '0', '62516', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27410', '20131', '-88883', '254930', '0', '0', '45443', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27411', '20132', '-95277', '233415', '0', '0', '51570', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27412', '20132', '-100355', '239910', '0', '0', '13794', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27413', '20132', '-100391', '240375', '0', '0', '46674', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27414', '20132', '-100722', '240904', '0', '0', '58145', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27415', '20132', '-100628', '242854', '0', '0', '23495', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27416', '20132', '-101037', '242710', '0', '0', '24373', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27417', '20132', '-98931', '233843', '0', '0', '64358', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27418', '20132', '-99806', '234116', '0', '0', '54749', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27419', '20132', '-99241', '234029', '0', '0', '32896', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27420', '20132', '-96285', '234919', '0', '0', '54411', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27421', '20132', '-96519', '233461', '0', '0', '18293', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27422', '20132', '-106262', '236865', '0', '0', '8796', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27423', '20132', '-104412', '238785', '0', '0', '10974', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27424', '20132', '-104348', '239086', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27425', '20132', '-100623', '247074', '0', '0', '28527', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27426', '20132', '-102586', '248154', '0', '0', '46036', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27427', '20132', '-100367', '248203', '0', '0', '18367', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27428', '20132', '-96506', '250440', '0', '0', '35985', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27429', '20132', '-97003', '252424', '0', '0', '51249', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27430', '20326', '-95822', '234307', '0', '0', '15665', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27431', '20326', '-101610', '241693', '0', '0', '25841', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27432', '20326', '-101783', '242233', '0', '0', '43787', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27433', '20326', '-98146', '235067', '0', '0', '48502', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27434', '20326', '-96772', '234819', '0', '0', '46161', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27435', '20326', '-97755', '248630', '0', '0', '4554', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27436', '20326', '-97185', '250412', '0', '0', '45272', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27437', '20326', '-94272', '251906', '0', '0', '26534', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27438', '20326', '-94231', '251177', '0', '0', '19589', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27439', '20326', '-94339', '254082', '0', '0', '24659', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27440', '20326', '-92897', '252507', '0', '0', '3243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27441', '20326', '-92238', '252902', '0', '0', '13103', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27442', '20326', '-93993', '254292', '0', '0', '27345', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27443', '20326', '-97780', '256068', '0', '0', '25195', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27444', '20326', '-90115', '252869', '0', '0', '27074', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27445', '20326', '-90544', '255716', '0', '0', '64239', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27446', '20326', '-88975', '253760', '0', '0', '51708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27447', '20326', '-101815', '253711', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27448', '20326', '-101434', '253391', '0', '0', '27931', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27449', '20326', '-100870', '254739', '0', '0', '61758', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27450', '20342', '-101863', '230259', '0', '0', '25024', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27451', '20342', '-101044', '231756', '0', '0', '1226', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27452', '20342', '-101821', '232203', '0', '0', '14044', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27453', '20342', '-102239', '232831', '0', '0', '10747', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27454', '20342', '-103347', '233401', '0', '0', '48144', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27455', '20342', '-103867', '229595', '0', '0', '5344', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27456', '20342', '-102445', '231470', '0', '0', '13874', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27457', '20342', '-106640', '227270', '0', '0', '44444', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27458', '20342', '-106250', '230552', '0', '0', '19830', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27459', '20342', '-105686', '232806', '0', '0', '1660', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27460', '20342', '-105837', '231601', '0', '0', '16431', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27461', '20342', '-104919', '234819', '0', '0', '47887', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27462', '20342', '-103259', '233874', '0', '0', '44232', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27463', '20342', '-102638', '233509', '0', '0', '30569', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27464', '20342', '-104208', '234750', '0', '0', '46215', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27465', '20342', '-107063', '230300', '0', '0', '59013', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27466', '20342', '-106542', '226783', '0', '0', '7610', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27467', '20342', '-106553', '226876', '0', '0', '12002', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27468', '20342', '-106853', '227383', '0', '0', '38349', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27469', '20342', '-107013', '224543', '0', '0', '62710', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27470', '20342', '-105625', '223215', '0', '0', '945', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27471', '20342', '-105100', '223132', '0', '0', '54984', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27472', '20342', '-105262', '223088', '0', '0', '43130', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27473', '20342', '-104624', '221418', '0', '0', '23744', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27474', '20342', '-103390', '222032', '0', '0', '16431', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27475', '20342', '-103509', '222211', '0', '0', '48490', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27476', '20342', '-103394', '222397', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27477', '20342', '-101573', '222478', '0', '0', '5625', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27478', '20342', '-100956', '223683', '0', '0', '58548', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27479', '20342', '-100198', '224119', '0', '0', '53289', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27480', '20342', '-100888', '223201', '0', '0', '1660', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27481', '20342', '-102003', '224148', '0', '0', '30027', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27482', '20342', '-104397', '239506', '0', '0', '5685', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27483', '20342', '-104405', '238632', '0', '0', '60362', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27484', '20342', '-104419', '239312', '0', '0', '6447', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27485', '20343', '-101011', '241109', '0', '0', '29170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27486', '20343', '-102248', '240104', '0', '0', '45937', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27487', '20343', '-100881', '241697', '0', '0', '26511', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27488', '20343', '-100493', '241943', '0', '0', '6067', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27489', '20343', '-102132', '235427', '0', '0', '9267', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27490', '20343', '-101818', '232865', '0', '0', '39205', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27491', '20343', '-102549', '231448', '0', '0', '4074', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27492', '20343', '-102959', '233195', '0', '0', '27959', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27493', '20343', '-104706', '235279', '0', '0', '34921', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27494', '20343', '-105522', '233463', '0', '0', '24037', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27495', '20343', '-103618', '233315', '0', '0', '55325', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27496', '20343', '-103469', '234772', '0', '0', '60982', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27497', '20343', '-106774', '232796', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27498', '20343', '-104402', '237489', '0', '0', '11334', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27499', '20343', '-104372', '238122', '0', '0', '10421', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27500', '20343', '-104346', '238352', '0', '0', '8359', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27501', '20432', '-80215', '246216', '0', '0', '17910', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27502', '20432', '-81749', '246401', '0', '0', '63194', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27503', '20432', '-81038', '246626', '0', '0', '27589', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27504', '20432', '-82100', '247820', '0', '0', '41297', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27505', '20432', '-83121', '246573', '0', '0', '2219', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27506', '20432', '-81114', '245082', '0', '0', '61761', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27507', '20432', '-83436', '239577', '0', '0', '38585', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27508', '20432', '-80967', '241193', '0', '0', '45757', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27509', '20432', '-80967', '244245', '0', '0', '27803', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27510', '20442', '-88323', '237533', '0', '0', '47171', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27511', '20442', '-89224', '238032', '0', '0', '40160', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27512', '20442', '-88200', '237890', '0', '0', '62981', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27513', '20442', '-90132', '238055', '0', '0', '55041', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27514', '20442', '-93843', '240907', '0', '0', '45330', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27515', '20442', '-93510', '240541', '0', '0', '27302', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27516', '20442', '-93335', '239807', '0', '0', '26994', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27517', '20442', '-90461', '237100', '0', '0', '27266', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27518', '20442', '-92595', '236306', '0', '0', '5536', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27519', '20442', '-94455', '238810', '0', '0', '25419', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27520', '20442', '-95878', '241385', '0', '0', '59898', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27521', '20442', '-95650', '241111', '0', '0', '31767', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27522', '20442', '-96817', '240100', '0', '0', '1443', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27523', '20442', '-97766', '241963', '0', '0', '28465', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27524', '20442', '-95371', '243512', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27525', '20442', '-95159', '243277', '0', '0', '22876', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27526', '20442', '-96952', '244160', '0', '0', '16911', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27527', '20442', '-94835', '245073', '0', '0', '26856', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27528', '20481', '-74661', '256302', '0', '0', '46973', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27529', '20481', '-71616', '255341', '0', '0', '25664', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27530', '20481', '-72086', '254636', '0', '0', '10623', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27531', '20481', '-72738', '254789', '0', '0', '34990', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27532', '20481', '-73235', '254744', '0', '0', '4006', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27533', '20481', '-71360', '255081', '0', '0', '17216', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27534', '20481', '-74261', '252908', '0', '0', '53084', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27535', '20481', '-74471', '253546', '0', '0', '14830', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27536', '20481', '-73913', '252998', '0', '0', '31727', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27537', '20481', '-73423', '253588', '0', '0', '25972', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27538', '20481', '-81375', '247668', '0', '0', '36738', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27539', '20481', '-81945', '247298', '0', '0', '43516', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27540', '20481', '-80690', '246025', '0', '0', '56621', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27541', '20481', '-81584', '247779', '0', '0', '56190', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27542', '20481', '-83459', '246582', '0', '0', '18197', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27543', '20481', '-82208', '249873', '0', '0', '685', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27544', '20481', '-83131', '250184', '0', '0', '64579', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27545', '20481', '-80764', '245858', '0', '0', '22286', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27546', '20481', '-80552', '243378', '0', '0', '25308', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27547', '20481', '-82049', '240960', '0', '0', '59233', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27548', '20481', '-88229', '241024', '0', '0', '62634', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27549', '20481', '-88175', '241833', '0', '0', '64924', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27550', '20481', '-90663', '241147', '0', '0', '53376', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27551', '20481', '-90859', '241032', '0', '0', '11916', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27552', '20481', '-87354', '254561', '0', '0', '3742', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27553', '20481', '-86670', '250888', '0', '0', '9507', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27554', '20481', '-86373', '251399', '0', '0', '17216', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27555', '20481', '-86195', '254977', '0', '0', '60426', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27556', '20481', '-84912', '251195', '0', '0', '49153', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27557', '20481', '-84450', '252876', '0', '0', '59091', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27558', '20481', '-85215', '252867', '0', '0', '20845', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27559', '20481', '-80521', '247242', '0', '0', '46960', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27560', '20481', '-81166', '248377', '0', '0', '33186', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27561', '20481', '-81895', '245637', '0', '0', '58948', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27562', '20481', '-81721', '240745', '0', '0', '49701', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27563', '20544', '-81683', '248641', '0', '0', '37047', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27564', '20544', '-82024', '246684', '0', '0', '49701', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27565', '20544', '-80402', '246692', '0', '0', '48604', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27566', '20544', '-80314', '245873', '0', '0', '6437', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27567', '20544', '-82230', '247813', '0', '0', '1131', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27568', '20544', '-82419', '246577', '0', '0', '19343', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27569', '20544', '-83698', '246659', '0', '0', '9423', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27570', '20544', '-82848', '246532', '0', '0', '55342', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27571', '20544', '-83463', '246535', '0', '0', '45602', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27572', '20544', '-82943', '250309', '0', '0', '53806', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27573', '20544', '-82766', '239995', '0', '0', '6739', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27574', '20544', '-82949', '239382', '0', '0', '11362', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27575', '20544', '-83811', '238717', '0', '0', '60247', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27576', '20544', '-83442', '239153', '0', '0', '30789', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27577', '20544', '-85854', '239160', '0', '0', '35274', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27578', '20544', '-85867', '239600', '0', '0', '26117', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27579', '20544', '-88443', '240801', '0', '0', '39274', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27580', '20544', '-88282', '240608', '0', '0', '3098', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27581', '20544', '-89374', '240660', '0', '0', '42564', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27582', '20544', '-89667', '241841', '0', '0', '18071', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27583', '20544', '-91069', '240967', '0', '0', '44042', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27584', '20544', '-92001', '243390', '0', '0', '63256', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27585', '20544', '-91248', '244230', '0', '0', '25945', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27586', '20544', '-92570', '244155', '0', '0', '816', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27587', '20544', '-86719', '253223', '0', '0', '32211', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27588', '20544', '-86310', '254405', '0', '0', '12414', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27589', '20544', '-85308', '252888', '0', '0', '4006', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27590', '20544', '-84759', '253513', '0', '0', '27184', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27591', '20544', '-84192', '251922', '0', '0', '50247', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27592', '20544', '-82351', '246310', '0', '0', '61618', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27593', '20544', '-80898', '245807', '0', '0', '14932', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27594', '20544', '-83003', '240397', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27595', '20544', '-80935', '241831', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27596', '20544', '-80371', '243265', '0', '0', '0', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27597', '20545', '-74866', '255282', '0', '0', '3550', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27598', '20545', '-74250', '256558', '0', '0', '2192', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27599', '20545', '-74019', '256725', '0', '0', '63612', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27600', '20545', '-73186', '254866', '0', '0', '40305', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27601', '20545', '-72971', '255123', '0', '0', '22286', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27602', '20545', '-71081', '254981', '0', '0', '48948', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27603', '20545', '-74412', '253200', '0', '0', '41180', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27604', '20545', '-75504', '252167', '0', '0', '13878', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27605', '20545', '-73363', '253876', '0', '0', '21407', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27606', '20545', '-76457', '254228', '0', '0', '52895', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27607', '20545', '-87140', '251482', '0', '0', '62051', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27608', '20545', '-86529', '251952', '0', '0', '37512', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27609', '20545', '-84860', '251242', '0', '0', '23095', '25', null, null, null);
INSERT INTO `spawnlist` VALUES ('27610', '27003', '-96984', '247644', '0', '0', '20794', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('27611', '27004', '-99679', '235855', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('27612', '27005', '-121206', '235888', '0', '0', '62660', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('27613', '27102', '-118589', '233309', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('27614', '30001', '-86385', '243267', '0', '0', '52000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27615', '30002', '-86733', '242918', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27616', '30003', '-83789', '240799', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27617', '30004', '-84204', '240403', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27618', '30005', '-81512', '243424', '0', '0', '38000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27619', '30006', '-84108', '244604', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27620', '30008', '-71384', '258304', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27621', '30009', '-71424', '258336', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27622', '30017', '-91008', '248016', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27623', '30019', '-91036', '248044', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27624', '30026', '-83326', '242964', '0', '0', '55344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27625', '30027', '-83020', '242553', '0', '0', '11200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27626', '30028', '-82809', '242751', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27627', '30029', '-83175', '243065', '0', '0', '45956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27628', '30031', '-84516', '245449', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27629', '30032', '-84981', '244764', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27630', '30033', '-84729', '245001', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27631', '30035', '-84965', '245222', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27632', '30036', '-85186', '245001', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27633', '30039', '-82236', '241573', '0', '0', '58500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27634', '30040', '-82515', '241221', '0', '0', '58500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27635', '30041', '-82319', '244709', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27636', '30042', '-82659', '244992', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27637', '30043', '-86114', '244682', '0', '0', '25500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27638', '30044', '-86328', '244448', '0', '0', '25500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27639', '30045', '-86322', '241215', '0', '0', '42500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27640', '30046', '-85964', '240947', '0', '0', '42500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27641', '30047', '-97131', '258946', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27642', '30048', '-84436', '242793', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27643', '30049', '-83163', '243560', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27644', '30050', '-84057', '242832', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27645', '30051', '-82041', '242718', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27646', '30054', '-81895', '243917', '0', '0', '41500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27647', '30055', '-81840', '243534', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27648', '30283', '-85026', '242689', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27649', '30311', '-100332', '238019', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27650', '30312', '-78939', '240305', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27651', '30368', '-85301', '244587', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27652', '30405', '-115080', '222168', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27653', '30406', '-92622', '254108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27654', '30407', '-104240', '222064', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27655', '30408', '-106485', '233377', '0', '0', '12288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27656', '30427', '-113490', '235526', '0', '0', '57800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27657', '30429', '49328', '248416', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27658', '30429', '-115744', '235924', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27659', '30497', '-114685', '222291', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27660', '30598', '-84081', '243227', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27661', '30635', '-118618', '233239', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27662', '30667', '-112206', '244303', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27663', '30733', '-77978', '250458', '0', '0', '36863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27664', '30733', '-100536', '237822', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27665', '30733', '-99843', '237523', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27666', '30733', '-87406', '250079', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27667', '30733', '-87847', '250564', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27668', '30733', '-97211', '258230', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27669', '30990', '-84143', '244637', '0', '0', '41000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27670', '31031', '-82795', '243147', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('27671', '31032', '-75001', '255290', '0', '0', '20103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27672', '31032', '-83171', '246286', '0', '0', '36185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27673', '31032', '-82178', '245112', '0', '0', '61401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27674', '31032', '-82045', '239424', '0', '0', '53735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27675', '31032', '-86666', '237396', '0', '0', '54603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27676', '31032', '-87718', '238995', '0', '0', '8594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27677', '31032', '-95034', '234451', '0', '0', '15432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27678', '31032', '-102089', '242425', '0', '0', '58749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27679', '31032', '-99511', '230949', '0', '0', '7555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27680', '31032', '-97475', '231246', '0', '0', '14380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27681', '31032', '-107079', '222548', '0', '0', '60658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27682', '31032', '-108073', '223050', '0', '0', '65252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27683', '31032', '-103715', '219240', '0', '0', '19724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27684', '31032', '-104900', '218224', '0', '0', '62614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27685', '31032', '-113552', '220493', '0', '0', '22404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27686', '31032', '-114731', '221050', '0', '0', '51830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27687', '31032', '-119798', '231677', '0', '0', '25251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27688', '31032', '-118213', '231826', '0', '0', '38349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27689', '31032', '-115758', '245607', '0', '0', '1854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27690', '31032', '-114762', '250902', '0', '0', '25521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27691', '31032', '-104971', '246465', '0', '0', '56230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27692', '31032', '-104951', '246489', '0', '0', '2616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27693', '31032', '-87346', '254668', '0', '0', '25594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27694', '31032', '-82901', '253704', '0', '0', '18004', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27695', '31032', '-94533', '257153', '0', '0', '33909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27696', '31032', '-96710', '257075', '0', '0', '37435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27697', '31356', '-81681', '241109', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27698', '31357', '-86328', '241120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27699', '31413', '-85312', '244752', '0', '0', '8000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27700', '31562', '-83904', '240576', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27701', '31688', '-85151', '241476', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27702', '31690', '-85096', '241516', '0', '0', '25000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27703', '31775', '-83472', '242896', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27704', '31776', '-86080', '241488', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27705', '32478', '-81920', '243360', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27706', '35103', '-83536', '243280', '0', '0', '24400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('27707', '18342', '108595', '-174144', '0', '0', '16383', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27708', '18342', '108130', '-173668', '0', '0', '3658', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27709', '18342', '108071', '-173770', '0', '0', '44870', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27710', '18342', '107973', '-173928', '0', '0', '21798', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27711', '18342', '107646', '-173436', '0', '0', '15624', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27712', '18342', '108655', '-174958', '0', '0', '30993', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27713', '18342', '108585', '-174202', '0', '0', '43326', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27714', '18342', '108908', '-174544', '0', '0', '33597', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27715', '18342', '109400', '-174341', '0', '0', '49804', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27716', '18342', '108712', '-174741', '0', '0', '3432', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27717', '18342', '109059', '-174849', '0', '0', '3505', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27718', '18342', '109291', '-173664', '0', '0', '51086', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27719', '18342', '108815', '-173222', '0', '0', '56752', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27720', '18342', '108696', '-173317', '0', '0', '14231', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27721', '18342', '108948', '-173779', '0', '0', '20730', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('27722', '20153', '119881', '-205574', '0', '0', '39470', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27723', '20153', '118810', '-205106', '0', '0', '39766', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27724', '20153', '117214', '-207478', '0', '0', '50247', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27725', '20153', '116428', '-208623', '0', '0', '18815', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27726', '20153', '120276', '-208205', '0', '0', '27413', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27727', '20153', '116812', '-209419', '0', '0', '50631', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27728', '20153', '118472', '-210636', '0', '0', '52106', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27729', '20153', '117201', '-210551', '0', '0', '28423', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27730', '20153', '117705', '-211099', '0', '0', '63250', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27731', '20153', '120336', '-210493', '0', '0', '23205', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27732', '20153', '120455', '-210166', '0', '0', '62793', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27733', '20153', '122499', '-211726', '0', '0', '25692', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27734', '20153', '122266', '-211000', '0', '0', '7333', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27735', '20153', '119863', '-213595', '0', '0', '26968', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27736', '20153', '118212', '-213538', '0', '0', '5208', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27737', '20153', '120168', '-214876', '0', '0', '38659', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27738', '20153', '117492', '-216364', '0', '0', '35350', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27739', '20153', '121568', '-214410', '0', '0', '5759', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27740', '20153', '123534', '-215188', '0', '0', '58354', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27741', '20153', '125208', '-215682', '0', '0', '19219', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27742', '20153', '125144', '-213497', '0', '0', '19961', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27743', '20307', '121290', '-192148', '0', '0', '40088', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27744', '20307', '118724', '-192410', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27745', '20307', '119311', '-193757', '0', '0', '63814', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27746', '20307', '116152', '-196394', '0', '0', '52308', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27747', '20307', '116983', '-194569', '0', '0', '62256', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27748', '20307', '117242', '-196421', '0', '0', '61126', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27749', '20307', '116292', '-197573', '0', '0', '6919', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27750', '20307', '115960', '-198174', '0', '0', '4623', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27751', '20307', '117517', '-199237', '0', '0', '61850', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27752', '20307', '118718', '-198800', '0', '0', '50296', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27753', '20307', '116846', '-197838', '0', '0', '64711', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27754', '20307', '117905', '-201425', '0', '0', '36650', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27755', '20307', '117151', '-201529', '0', '0', '45477', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27756', '20307', '119804', '-203122', '0', '0', '39851', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27757', '20307', '119788', '-201362', '0', '0', '26947', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27758', '20307', '119919', '-201071', '0', '0', '32594', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27759', '20307', '120336', '-200691', '0', '0', '18674', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27760', '20307', '120428', '-201686', '0', '0', '42308', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27761', '20307', '122778', '-199132', '0', '0', '45677', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27762', '20307', '122069', '-198005', '0', '0', '12708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27763', '20307', '120260', '-197730', '0', '0', '29351', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27764', '20317', '120111', '-180584', '0', '0', '56399', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27765', '20317', '119346', '-180018', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27766', '20317', '121232', '-181135', '0', '0', '56916', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27767', '20317', '118862', '-185936', '0', '0', '65273', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27768', '20317', '119188', '-186952', '0', '0', '56916', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27769', '20317', '119811', '-188668', '0', '0', '45515', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27770', '20318', '125470', '-180398', '0', '0', '4746', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27771', '20322', '119682', '-195551', '0', '0', '40625', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27772', '20322', '116756', '-195749', '0', '0', '33006', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27773', '20322', '116011', '-195715', '0', '0', '15909', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27774', '20322', '119711', '-195502', '0', '0', '9760', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27775', '20322', '115985', '-197530', '0', '0', '16028', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27776', '20322', '116711', '-199766', '0', '0', '21747', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27777', '20322', '117648', '-199596', '0', '0', '27059', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27778', '20322', '117135', '-197510', '0', '0', '13027', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27779', '20322', '118772', '-200345', '0', '0', '25028', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27780', '20322', '119793', '-203077', '0', '0', '58443', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27781', '20322', '119465', '-201235', '0', '0', '38935', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27782', '20322', '122799', '-198642', '0', '0', '60902', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27783', '20322', '120353', '-198392', '0', '0', '4835', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27784', '20322', '120466', '-198719', '0', '0', '2163', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27785', '20322', '121156', '-195276', '0', '0', '60701', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27786', '20322', '121350', '-193047', '0', '0', '36679', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27787', '20322', '121475', '-193357', '0', '0', '18616', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27788', '20322', '121692', '-193010', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27789', '20323', '127359', '-197013', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27790', '20323', '128603', '-193700', '0', '0', '49110', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27791', '20323', '127119', '-193875', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27792', '20323', '127643', '-193330', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27793', '20323', '129654', '-190738', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27794', '20323', '129789', '-195224', '0', '0', '18577', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27795', '20323', '130195', '-193856', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27796', '20323', '129845', '-192619', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27797', '20323', '130418', '-190738', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27798', '20323', '127388', '-189192', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27799', '20323', '129740', '-188568', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27800', '20323', '129544', '-188568', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27801', '20323', '136962', '-190566', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27802', '20323', '136358', '-185951', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27803', '20323', '136578', '-184125', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27804', '20323', '137814', '-185782', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27805', '20323', '140032', '-188266', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27806', '20323', '140768', '-188947', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27807', '20323', '138462', '-190679', '0', '0', '29094', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27808', '20323', '135757', '-194466', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27809', '20323', '135516', '-193491', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27810', '20323', '138894', '-195904', '0', '0', '64225', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27811', '20323', '139027', '-195520', '0', '0', '13102', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27812', '20323', '138723', '-196154', '0', '0', '14719', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27813', '20323', '133100', '-195831', '0', '0', '25581', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27814', '20323', '134013', '-195528', '0', '0', '59337', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27815', '20323', '133863', '-198354', '0', '0', '21695', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27816', '20323', '132130', '-199714', '0', '0', '59450', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27817', '20323', '130470', '-197287', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27818', '20324', '117937', '-204812', '0', '0', '12634', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27819', '20324', '119174', '-205006', '0', '0', '6014', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27820', '20324', '119276', '-205035', '0', '0', '55567', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27821', '20324', '117106', '-207314', '0', '0', '16462', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27822', '20324', '117800', '-207369', '0', '0', '42747', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27823', '20324', '116529', '-210285', '0', '0', '39695', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27824', '20324', '120778', '-210838', '0', '0', '21563', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27825', '20324', '120321', '-210164', '0', '0', '40513', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27826', '20324', '121780', '-210916', '0', '0', '13871', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27827', '20324', '116522', '-212100', '0', '0', '12877', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27828', '20324', '119165', '-211740', '0', '0', '51329', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27829', '20324', '120729', '-212556', '0', '0', '32136', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27830', '20324', '121213', '-211087', '0', '0', '34193', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27831', '20324', '120807', '-213820', '0', '0', '29897', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27832', '20324', '117794', '-215418', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27833', '20324', '118331', '-217198', '0', '0', '35267', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27834', '20324', '117156', '-215634', '0', '0', '60701', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27835', '20324', '124650', '-215115', '0', '0', '56123', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27836', '20324', '123432', '-214714', '0', '0', '7019', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27837', '20324', '125482', '-215969', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27838', '20327', '119064', '-179756', '0', '0', '5448', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27839', '20327', '121070', '-181802', '0', '0', '3637', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27840', '20327', '119689', '-184128', '0', '0', '34037', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27841', '20327', '119045', '-184873', '0', '0', '17688', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27842', '20370', '124427', '-200355', '0', '0', '40961', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27843', '20370', '132140', '-201469', '0', '0', '26784', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27844', '20370', '132834', '-204603', '0', '0', '42757', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27845', '20370', '132816', '-202387', '0', '0', '17990', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27846', '20370', '127459', '-201669', '0', '0', '39576', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27847', '20370', '125035', '-205727', '0', '0', '62156', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27848', '20370', '126388', '-207758', '0', '0', '11017', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27849', '20370', '127288', '-206752', '0', '0', '37636', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27850', '20370', '127899', '-207609', '0', '0', '45343', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27851', '20370', '130748', '-206750', '0', '0', '23965', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27852', '20403', '141887', '-199927', '0', '0', '18332', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27853', '20403', '140140', '-204938', '0', '0', '37688', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27854', '20403', '143311', '-201271', '0', '0', '19304', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27855', '20403', '140899', '-205438', '0', '0', '47598', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27856', '20403', '149198', '-208783', '0', '0', '44127', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27857', '20403', '143007', '-210547', '0', '0', '25551', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27858', '20403', '141923', '-210173', '0', '0', '34351', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27859', '20403', '142768', '-209183', '0', '0', '49153', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27860', '20403', '145068', '-209436', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27861', '20403', '137679', '-207080', '0', '0', '53580', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27862', '20403', '136983', '-206953', '0', '0', '38646', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27863', '20403', '136721', '-207302', '0', '0', '18907', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27864', '20403', '136352', '-212828', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27865', '20403', '138922', '-212175', '0', '0', '39619', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27866', '20403', '140878', '-212861', '0', '0', '47766', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27867', '20403', '147008', '-216821', '0', '0', '53373', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27868', '20403', '147149', '-212360', '0', '0', '58276', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27869', '20403', '149369', '-214400', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27870', '20403', '146992', '-213184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27871', '20403', '150527', '-214820', '0', '0', '39408', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27872', '20403', '150782', '-214527', '0', '0', '27136', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27873', '20403', '146374', '-217637', '0', '0', '61144', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27874', '20403', '151741', '-216268', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27875', '20403', '148193', '-212669', '0', '0', '4476', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27876', '20403', '149519', '-210767', '0', '0', '53663', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27877', '20403', '149536', '-210052', '0', '0', '19968', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27878', '20403', '152107', '-210623', '0', '0', '13870', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27879', '20403', '152518', '-209381', '0', '0', '27858', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27880', '20446', '120843', '-181932', '0', '0', '11736', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27881', '20446', '119016', '-179881', '0', '0', '3890', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27882', '20446', '119497', '-184121', '0', '0', '22633', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27883', '20446', '119126', '-185664', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27884', '20446', '119889', '-189026', '0', '0', '22732', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27885', '20447', '116601', '-195996', '0', '0', '13343', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27886', '20447', '116283', '-195735', '0', '0', '10134', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27887', '20447', '118413', '-194494', '0', '0', '48834', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27888', '20447', '115749', '-197605', '0', '0', '3019', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27889', '20447', '115944', '-198109', '0', '0', '14557', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27890', '20447', '118356', '-199512', '0', '0', '22633', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27891', '20447', '118414', '-199252', '0', '0', '37731', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27892', '20447', '117860', '-197421', '0', '0', '53181', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27893', '20447', '119874', '-202776', '0', '0', '4595', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27894', '20447', '120464', '-202190', '0', '0', '30722', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27895', '20447', '120903', '-197888', '0', '0', '41410', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27896', '20447', '122979', '-199026', '0', '0', '25319', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27897', '20447', '123757', '-198008', '0', '0', '37837', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27898', '20447', '122003', '-196007', '0', '0', '15643', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27899', '20447', '121593', '-196065', '0', '0', '53656', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27900', '20447', '121172', '-193030', '0', '0', '59755', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27901', '20447', '122113', '-193272', '0', '0', '64726', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27902', '20448', '125540', '-180420', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('27903', '20480', '116661', '-205604', '0', '0', '4233', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27904', '20480', '115972', '-206872', '0', '0', '49710', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27905', '20480', '118025', '-205170', '0', '0', '56613', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27906', '20480', '118888', '-206051', '0', '0', '53515', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27907', '20480', '121263', '-211064', '0', '0', '48729', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27908', '20480', '116863', '-211551', '0', '0', '46272', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27909', '20480', '118652', '-211998', '0', '0', '40486', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27910', '20480', '120764', '-210902', '0', '0', '33400', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27911', '20480', '117024', '-215539', '0', '0', '52132', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27912', '20480', '120013', '-217423', '0', '0', '59945', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27913', '20480', '120862', '-215136', '0', '0', '42082', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27914', '20480', '125731', '-215885', '0', '0', '60069', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27915', '20480', '126236', '-215247', '0', '0', '16589', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27916', '20502', '141585', '-199896', '0', '0', '23630', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27917', '20502', '142536', '-199563', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27918', '20502', '143746', '-203572', '0', '0', '47078', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27919', '20502', '145156', '-204097', '0', '0', '28071', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27920', '20502', '143935', '-201577', '0', '0', '17849', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27921', '20502', '139615', '-205836', '0', '0', '11301', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27922', '20502', '142192', '-206465', '0', '0', '51395', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27923', '20502', '148945', '-208767', '0', '0', '62137', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27924', '20502', '143045', '-209552', '0', '0', '17329', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27925', '20502', '143186', '-210417', '0', '0', '36425', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27926', '20502', '142217', '-209100', '0', '0', '38640', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27927', '20502', '136532', '-210435', '0', '0', '13752', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27928', '20502', '136459', '-207219', '0', '0', '56950', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27929', '20502', '141107', '-211021', '0', '0', '57514', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27930', '20502', '139720', '-212095', '0', '0', '48834', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27931', '20502', '142629', '-211258', '0', '0', '42536', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27932', '20502', '140981', '-213322', '0', '0', '31767', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27933', '20502', '147382', '-216214', '0', '0', '23831', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27934', '20502', '149028', '-213144', '0', '0', '23251', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27935', '20502', '147884', '-216375', '0', '0', '42425', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27936', '20502', '147702', '-216775', '0', '0', '12678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27937', '20502', '150186', '-214739', '0', '0', '48727', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27938', '20502', '150675', '-217550', '0', '0', '51631', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27939', '20502', '151964', '-212183', '0', '0', '21642', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27940', '20502', '152343', '-210942', '0', '0', '25615', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27941', '20502', '149716', '-209927', '0', '0', '37428', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27942', '20508', '141323', '-200939', '0', '0', '17501', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27943', '20508', '143509', '-203589', '0', '0', '53147', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27944', '20508', '143670', '-201015', '0', '0', '43904', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27945', '20508', '143656', '-200280', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27946', '20508', '140017', '-205950', '0', '0', '35100', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27947', '20508', '140104', '-205897', '0', '0', '37644', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27948', '20508', '143587', '-208880', '0', '0', '29079', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27949', '20508', '139975', '-209822', '0', '0', '34152', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27950', '20508', '142110', '-209557', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27951', '20508', '141753', '-210530', '0', '0', '30785', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27952', '20508', '145114', '-209431', '0', '0', '65363', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27953', '20508', '138642', '-210715', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27954', '20508', '136231', '-207463', '0', '0', '41894', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27955', '20508', '136079', '-209687', '0', '0', '34519', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27956', '20508', '137247', '-211832', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27957', '20508', '140949', '-212637', '0', '0', '30105', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27958', '20508', '140655', '-213223', '0', '0', '31705', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27959', '20508', '141307', '-213025', '0', '0', '29059', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27960', '20508', '142818', '-213334', '0', '0', '19210', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27961', '20508', '143454', '-213525', '0', '0', '64751', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27962', '20508', '146129', '-212288', '0', '0', '23608', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27963', '20508', '146425', '-212416', '0', '0', '782', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27964', '20508', '147825', '-213700', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27965', '20508', '148333', '-209152', '0', '0', '35464', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27966', '20508', '145616', '-212095', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27967', '20508', '148309', '-214848', '0', '0', '46682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27968', '20508', '149867', '-211375', '0', '0', '15517', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27969', '20508', '146820', '-212788', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27970', '20508', '147056', '-217665', '0', '0', '34022', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27971', '20508', '147463', '-217231', '0', '0', '10015', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27972', '20508', '148824', '-217479', '0', '0', '10724', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27973', '20508', '152788', '-212503', '0', '0', '46822', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27974', '20508', '153375', '-211831', '0', '0', '55115', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27975', '20508', '152954', '-212532', '0', '0', '13595', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27976', '20508', '147508', '-212689', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27977', '20508', '147508', '-212590', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27978', '20510', '132421', '-202126', '0', '0', '14557', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27979', '20510', '132404', '-201981', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27980', '20510', '131922', '-205864', '0', '0', '10207', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27981', '20510', '126138', '-201761', '0', '0', '5401', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27982', '20510', '128380', '-201990', '0', '0', '12181', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27983', '20510', '128837', '-202433', '0', '0', '5473', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27984', '20510', '126607', '-205393', '0', '0', '45497', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27985', '20510', '125460', '-206413', '0', '0', '15229', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27986', '20510', '127461', '-206218', '0', '0', '32451', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27987', '20510', '127992', '-208589', '0', '0', '38739', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27988', '20521', '126612', '-193425', '0', '0', '6876', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27989', '20521', '127608', '-194792', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27990', '20521', '128064', '-198152', '0', '0', '43305', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27991', '20521', '127807', '-194012', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27992', '20521', '128317', '-190567', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27993', '20521', '127362', '-191935', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27994', '20521', '129200', '-195260', '0', '0', '13678', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27995', '20521', '130418', '-191422', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27996', '20521', '130132', '-189192', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27997', '20521', '128760', '-187944', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27998', '20521', '129740', '-187320', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('27999', '20521', '134125', '-187904', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28000', '20521', '134552', '-189591', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28001', '20521', '134552', '-189266', '0', '0', '60139', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28002', '20521', '134695', '-188164', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28003', '20521', '137203', '-191216', '0', '0', '13481', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28004', '20521', '137632', '-186458', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28005', '20521', '139480', '-189628', '0', '0', '1450', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28006', '20521', '139080', '-191799', '0', '0', '43020', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28007', '20521', '138853', '-191611', '0', '0', '6930', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28008', '20521', '138643', '-194307', '0', '0', '51232', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28009', '20521', '139731', '-192764', '0', '0', '11054', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28010', '20521', '132780', '-199202', '0', '0', '15562', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28011', '20521', '132982', '-198520', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28012', '20521', '130104', '-197835', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28013', '20521', '131339', '-196160', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28014', '20521', '133049', '-195520', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28015', '20521', '132536', '-195264', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28016', '20526', '127981', '-197578', '0', '0', '63150', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28017', '20526', '127542', '-196876', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28018', '20526', '128126', '-191935', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28019', '20526', '129399', '-194480', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28020', '20526', '129654', '-192619', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28021', '20526', '129598', '-194948', '0', '0', '7973', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28022', '20526', '130415', '-194791', '0', '0', '139', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28023', '20526', '130609', '-190738', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28024', '20526', '129348', '-187736', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28025', '20526', '129544', '-188152', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28026', '20526', '129544', '-187736', '0', '0', '55574', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28027', '20526', '134311', '-190891', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28028', '20526', '134004', '-191807', '0', '0', '25154', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28029', '20526', '135588', '-183516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28030', '20526', '136380', '-183719', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28031', '20526', '139664', '-188947', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28032', '20526', '137895', '-191891', '0', '0', '43994', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28033', '20526', '138806', '-191079', '0', '0', '19512', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28034', '20526', '139489', '-194119', '0', '0', '52213', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28035', '20526', '137316', '-196248', '0', '0', '11593', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28036', '20526', '138019', '-195954', '0', '0', '15567', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28037', '20526', '133972', '-197134', '0', '0', '1142', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28038', '20526', '132400', '-198977', '0', '0', '1039', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28039', '20526', '130653', '-197972', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28040', '20526', '131718', '-198520', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28041', '20526', '132536', '-194624', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28042', '20526', '132707', '-195008', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28043', '20528', '128296', '-212180', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28044', '20528', '127879', '-211645', '0', '0', '31821', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28045', '20528', '134968', '-204857', '0', '0', '44310', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28046', '20528', '132741', '-204493', '0', '0', '6440', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28047', '20528', '131672', '-202661', '0', '0', '2323', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28048', '20528', '128442', '-200572', '0', '0', '29710', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28049', '20528', '125549', '-200480', '0', '0', '59767', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28050', '20528', '125200', '-200434', '0', '0', '13885', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28051', '20528', '124915', '-205942', '0', '0', '20513', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28052', '20528', '125851', '-206433', '0', '0', '29671', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28053', '20528', '125922', '-207112', '0', '0', '39033', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28054', '20528', '124369', '-208337', '0', '0', '27931', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28055', '20528', '129898', '-210235', '0', '0', '11351', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28056', '20528', '130344', '-208792', '0', '0', '41414', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28057', '20528', '131709', '-208163', '0', '0', '25194', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28058', '20528', '131880', '-208894', '0', '0', '45175', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28059', '20528', '129250', '-206061', '0', '0', '38243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28060', '20528', '129044', '-205029', '0', '0', '15086', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28061', '20533', '115112', '-172959', '0', '0', '51784', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28062', '20533', '115542', '-173831', '0', '0', '42935', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28063', '20533', '116328', '-173779', '0', '0', '13464', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28064', '20533', '115888', '-173906', '0', '0', '4782', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28065', '20533', '117653', '-173354', '0', '0', '17820', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28066', '20533', '117339', '-172559', '0', '0', '21036', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28067', '20539', '114631', '-173535', '0', '0', '43516', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28068', '20539', '115301', '-175344', '0', '0', '37006', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28069', '20539', '114788', '-174208', '0', '0', '16486', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28070', '20539', '117354', '-172738', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28071', '20539', '116771', '-174886', '0', '0', '42523', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28072', '20539', '117326', '-174423', '0', '0', '59132', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28073', '20539', '118118', '-172424', '0', '0', '12147', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('28074', '20777', '136506', '-198318', '0', '0', '11748', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28075', '20777', '136029', '-198550', '0', '0', '27684', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28076', '20777', '138352', '-198484', '0', '0', '65297', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28077', '20777', '136752', '-199970', '0', '0', '2401', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28078', '20777', '137023', '-199734', '0', '0', '35324', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28079', '20777', '136286', '-199215', '0', '0', '23948', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28080', '20777', '135941', '-200139', '0', '0', '57345', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28081', '20777', '135455', '-199543', '0', '0', '22276', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28082', '20777', '138253', '-199728', '0', '0', '52518', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28083', '20777', '138416', '-200367', '0', '0', '25253', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28084', '20777', '138527', '-199475', '0', '0', '50641', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28085', '20777', '138573', '-199599', '0', '0', '29467', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28086', '20777', '137893', '-199447', '0', '0', '57345', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28087', '20777', '138493', '-199125', '0', '0', '24686', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28088', '20777', '138320', '-201413', '0', '0', '11577', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28089', '20777', '137866', '-201868', '0', '0', '44370', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28090', '20777', '138144', '-202487', '0', '0', '13252', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28091', '20777', '137425', '-203475', '0', '0', '17437', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28092', '20777', '137231', '-203901', '0', '0', '56870', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28093', '20777', '137061', '-202989', '0', '0', '9482', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28094', '20777', '137153', '-203226', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28095', '20777', '137066', '-202516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28096', '20777', '137179', '-203520', '0', '0', '14243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28097', '20777', '136464', '-202111', '0', '0', '55175', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28098', '20777', '137217', '-203157', '0', '0', '52590', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28099', '21124', '159325', '-210225', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28100', '21124', '159015', '-210080', '0', '0', '61695', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28101', '21124', '159077', '-213999', '0', '0', '43371', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28102', '21124', '159319', '-214379', '0', '0', '32214', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28103', '21124', '156817', '-216354', '0', '0', '65299', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28104', '21124', '156070', '-215823', '0', '0', '17915', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28105', '21124', '156308', '-219167', '0', '0', '26416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28106', '21124', '157769', '-220796', '0', '0', '61627', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28107', '21124', '158531', '-220405', '0', '0', '33322', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28108', '21124', '160105', '-220522', '0', '0', '46272', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28109', '21124', '160926', '-220193', '0', '0', '6501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28110', '21124', '162340', '-217649', '0', '0', '19972', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28111', '21124', '162195', '-216821', '0', '0', '7996', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28112', '21124', '165137', '-215145', '0', '0', '40951', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28113', '21124', '164024', '-216262', '0', '0', '45485', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28114', '21124', '164905', '-212526', '0', '0', '43418', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28115', '21124', '164851', '-212479', '0', '0', '5711', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28116', '21124', '164826', '-209455', '0', '0', '61480', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28117', '21124', '164582', '-209323', '0', '0', '52157', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28118', '21124', '166220', '-206814', '0', '0', '27440', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28119', '21124', '164261', '-204706', '0', '0', '2718', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28120', '21124', '165867', '-206733', '0', '0', '28667', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28121', '21124', '166452', '-205364', '0', '0', '45312', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28122', '21124', '166695', '-203478', '0', '0', '27508', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28123', '21124', '168344', '-211286', '0', '0', '31032', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28124', '21124', '168023', '-211639', '0', '0', '49551', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28125', '21124', '171381', '-214434', '0', '0', '22168', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28126', '21124', '172348', '-211582', '0', '0', '36650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28127', '21124', '172555', '-213702', '0', '0', '9790', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28128', '21124', '172758', '-213693', '0', '0', '20985', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28129', '21125', '157513', '-210928', '0', '0', '58054', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28130', '21125', '157465', '-211530', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28131', '21125', '158156', '-212292', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28132', '21125', '160453', '-212560', '0', '0', '5038', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28133', '21125', '160892', '-212316', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28134', '21125', '155925', '-216132', '0', '0', '56613', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28135', '21125', '156080', '-216903', '0', '0', '10052', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28136', '21125', '159982', '-217900', '0', '0', '19416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28137', '21125', '157736', '-219001', '0', '0', '57345', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28138', '21125', '156895', '-220251', '0', '0', '26707', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28139', '21125', '157762', '-221044', '0', '0', '65139', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28140', '21125', '159772', '-219304', '0', '0', '64347', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28141', '21125', '161891', '-218077', '0', '0', '57063', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28142', '21125', '163064', '-216168', '0', '0', '50011', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28143', '21125', '164040', '-216501', '0', '0', '39392', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28144', '21125', '164672', '-215350', '0', '0', '43561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28145', '21125', '166068', '-213004', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28146', '21125', '166337', '-213586', '0', '0', '581', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28147', '21125', '165430', '-210532', '0', '0', '48121', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28148', '21125', '165589', '-208805', '0', '0', '56389', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28149', '21125', '166216', '-206989', '0', '0', '22182', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28150', '21125', '164389', '-202432', '0', '0', '15015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28151', '21125', '164248', '-202363', '0', '0', '52876', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28152', '21125', '164572', '-201563', '0', '0', '5650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28153', '21125', '172150', '-208175', '0', '0', '9253', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28154', '21125', '171644', '-210354', '0', '0', '25775', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28155', '21125', '171868', '-211117', '0', '0', '5663', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28156', '21125', '170537', '-212737', '0', '0', '38935', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28157', '21125', '170512', '-213730', '0', '0', '33190', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28158', '21125', '172470', '-213180', '0', '0', '21254', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28159', '21126', '159170', '-209790', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28160', '21126', '158677', '-210706', '0', '0', '11378', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28161', '21126', '160158', '-212159', '0', '0', '59483', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28162', '21126', '160039', '-214405', '0', '0', '40021', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28163', '21126', '156156', '-217053', '0', '0', '46713', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28164', '21126', '156803', '-216167', '0', '0', '10671', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28165', '21126', '159353', '-219152', '0', '0', '52992', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28166', '21126', '161075', '-219001', '0', '0', '21219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28167', '21126', '156310', '-220317', '0', '0', '53606', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28168', '21126', '158779', '-220419', '0', '0', '8627', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28169', '21126', '162149', '-217736', '0', '0', '6711', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28170', '21126', '161848', '-216989', '0', '0', '20966', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28171', '21126', '164544', '-214596', '0', '0', '54904', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28172', '21126', '164586', '-216175', '0', '0', '47336', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28173', '21126', '164749', '-213328', '0', '0', '45377', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28174', '21126', '166108', '-211966', '0', '0', '9501', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28175', '21126', '165411', '-209593', '0', '0', '59015', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28176', '21126', '165653', '-210363', '0', '0', '18664', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28177', '21126', '165858', '-206733', '0', '0', '16478', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28178', '21126', '166621', '-207738', '0', '0', '51846', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28179', '21126', '164708', '-203289', '0', '0', '25278', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28180', '21126', '164212', '-202770', '0', '0', '56235', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28181', '21126', '167302', '-202961', '0', '0', '21535', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28182', '21126', '170091', '-209864', '0', '0', '63627', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28183', '21126', '171676', '-212659', '0', '0', '31189', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28184', '21126', '171753', '-215067', '0', '0', '44996', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28185', '21126', '172170', '-211372', '0', '0', '61126', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28186', '21126', '172264', '-208412', '0', '0', '61000', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28187', '21126', '172956', '-215059', '0', '0', '49200', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28188', '21127', '167174', '-198133', '0', '0', '46366', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28189', '21127', '171445', '-197729', '0', '0', '53491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28190', '21127', '169446', '-199022', '0', '0', '18106', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28191', '21127', '172058', '-200018', '0', '0', '7074', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28192', '21127', '174534', '-197975', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28193', '21127', '177293', '-201671', '0', '0', '31587', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28194', '21127', '173995', '-204927', '0', '0', '12629', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28195', '21127', '171334', '-205654', '0', '0', '12181', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28196', '21127', '170832', '-206412', '0', '0', '33558', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28197', '21127', '173985', '-210505', '0', '0', '52709', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28198', '21127', '177063', '-211228', '0', '0', '40177', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28199', '21127', '175065', '-209659', '0', '0', '39544', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28200', '21127', '176758', '-210685', '0', '0', '56970', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28201', '21127', '174936', '-207680', '0', '0', '54844', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28202', '21127', '175720', '-204450', '0', '0', '19243', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28203', '21127', '177396', '-203859', '0', '0', '61313', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28204', '21127', '179270', '-208676', '0', '0', '35650', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28205', '21127', '183436', '-204164', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28206', '21127', '184408', '-208012', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28207', '21127', '185137', '-207124', '0', '0', '37552', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28208', '21127', '185834', '-207900', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28209', '21127', '185380', '-204460', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28210', '21127', '185182', '-210177', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28211', '21127', '184566', '-209549', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28212', '21127', '188340', '-209130', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28213', '21128', '169543', '-198680', '0', '0', '45622', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28214', '21128', '168476', '-198922', '0', '0', '40768', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28215', '21128', '169486', '-199758', '0', '0', '39791', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28216', '21128', '172599', '-200625', '0', '0', '27200', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28217', '21128', '174177', '-197670', '0', '0', '22318', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28218', '21128', '176636', '-202506', '0', '0', '51130', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28219', '21128', '169708', '-205913', '0', '0', '7324', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28220', '21128', '173965', '-206571', '0', '0', '17820', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28221', '21128', '171133', '-207591', '0', '0', '37912', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28222', '21128', '174975', '-212311', '0', '0', '45797', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28223', '21128', '175701', '-212026', '0', '0', '31344', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28224', '21128', '175542', '-211883', '0', '0', '52575', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28225', '21128', '177430', '-211754', '0', '0', '16281', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28226', '21128', '177442', '-212475', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28227', '21128', '177120', '-208293', '0', '0', '55670', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28228', '21128', '177295', '-206794', '0', '0', '50295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28229', '21128', '174663', '-205124', '0', '0', '57198', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28230', '21128', '176255', '-205366', '0', '0', '12472', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28231', '21128', '175608', '-202765', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28232', '21128', '182478', '-210771', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28233', '21128', '182478', '-209793', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28234', '21128', '183193', '-207716', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28235', '21128', '183193', '-205940', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28236', '21128', '183436', '-205940', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28237', '21128', '182464', '-205348', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28238', '21128', '186013', '-208638', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28239', '21128', '184566', '-208921', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28240', '21128', '185490', '-210177', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28241', '21128', '187266', '-209376', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28242', '21129', '167727', '-198702', '0', '0', '28903', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28243', '21129', '171108', '-197326', '0', '0', '65219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28244', '21129', '170838', '-198870', '0', '0', '49788', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28245', '21129', '169219', '-198850', '0', '0', '764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28246', '21129', '170694', '-201003', '0', '0', '15596', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28247', '21129', '171067', '-202626', '0', '0', '32442', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28248', '21129', '172420', '-198194', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28249', '21129', '176705', '-202303', '0', '0', '34401', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28250', '21129', '171678', '-205126', '0', '0', '523', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28251', '21129', '170082', '-206795', '0', '0', '39481', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28252', '21129', '173716', '-205994', '0', '0', '57512', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28253', '21129', '173533', '-210961', '0', '0', '14530', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28254', '21129', '174875', '-211151', '0', '0', '46198', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28255', '21129', '177901', '-213036', '0', '0', '31648', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28256', '21129', '175348', '-209530', '0', '0', '12450', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28257', '21129', '177754', '-208707', '0', '0', '42985', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28258', '21129', '177762', '-206464', '0', '0', '1714', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28259', '21129', '176982', '-203410', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28260', '21129', '181978', '-206236', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28261', '21129', '182280', '-209693', '0', '0', '573', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28262', '21129', '183117', '-209630', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28263', '21129', '182464', '-207124', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28264', '21129', '183193', '-207420', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28265', '21129', '184408', '-208308', '0', '0', '678', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28266', '21129', '185834', '-206670', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28267', '21129', '188340', '-207654', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28268', '21129', '186260', '-210648', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28269', '21129', '185798', '-210648', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28270', '21130', '166427', '-195690', '0', '0', '49144', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28271', '21130', '166458', '-195690', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28272', '21130', '167821', '-192356', '0', '0', '15673', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28273', '21130', '166274', '-196056', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28274', '21130', '167532', '-185715', '0', '0', '24463', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28275', '21130', '166803', '-184603', '0', '0', '20712', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28276', '21130', '166733', '-183625', '0', '0', '17592', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28277', '21130', '168777', '-188704', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28278', '21130', '168373', '-191793', '0', '0', '30746', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28279', '21130', '168434', '-191858', '0', '0', '25872', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28280', '21130', '169174', '-192336', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28281', '21130', '168584', '-191541', '0', '0', '54912', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28282', '21130', '170060', '-193030', '0', '0', '4362', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28283', '21130', '165906', '-196056', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28284', '21130', '166087', '-196298', '0', '0', '51817', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28285', '21130', '170002', '-195471', '0', '0', '29561', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28286', '21130', '171587', '-196343', '0', '0', '46700', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28287', '21130', '165952', '-196056', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28288', '21130', '173407', '-195997', '0', '0', '17745', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28289', '21130', '172782', '-196096', '0', '0', '10272', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28290', '21130', '173786', '-193666', '0', '0', '25319', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28291', '21130', '173372', '-194497', '0', '0', '18919', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28292', '21130', '175436', '-191793', '0', '0', '33400', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28293', '21130', '173119', '-189458', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28294', '21130', '172854', '-189380', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28295', '21130', '175956', '-190002', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28296', '21130', '173978', '-187758', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28297', '21130', '173493', '-187474', '0', '0', '7745', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28298', '21130', '175601', '-187365', '0', '0', '55992', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28299', '21130', '175566', '-188495', '0', '0', '55064', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28300', '21130', '175927', '-187487', '0', '0', '26416', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28301', '21130', '184048', '-203224', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28302', '21130', '182868', '-201280', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28303', '21130', '184284', '-201712', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28304', '21130', '183708', '-197842', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28305', '21130', '185689', '-198492', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28306', '21130', '185972', '-197192', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28307', '21130', '187130', '-203923', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28308', '21130', '188590', '-203368', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28309', '21130', '187850', '-213847', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28310', '21130', '187684', '-213847', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28311', '21130', '187850', '-215478', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28312', '21130', '188528', '-216332', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28313', '21130', '189024', '-217808', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28314', '21130', '188776', '-218300', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28315', '21131', '166550', '-195873', '0', '0', '23439', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28316', '21131', '167839', '-192469', '0', '0', '21399', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28317', '21131', '167808', '-192465', '0', '0', '10441', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28318', '21131', '165814', '-196422', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28319', '21131', '169246', '-190699', '0', '0', '19934', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28320', '21131', '168850', '-191815', '0', '0', '25644', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28321', '21131', '168729', '-192387', '0', '0', '1894', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28322', '21131', '170644', '-193643', '0', '0', '40888', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28323', '21131', '170299', '-194395', '0', '0', '45491', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28324', '21131', '166547', '-195715', '0', '0', '23708', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28325', '21131', '166225', '-195794', '0', '0', '45870', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28326', '21131', '171461', '-195267', '0', '0', '17341', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28327', '21131', '170428', '-195581', '0', '0', '11203', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28328', '21131', '166228', '-196117', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28329', '21131', '166320', '-195629', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28330', '21131', '173663', '-196001', '0', '0', '20065', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28331', '21131', '172423', '-195466', '0', '0', '13255', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28332', '21131', '173583', '-195008', '0', '0', '2960', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28333', '21131', '174020', '-193648', '0', '0', '57638', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28334', '21131', '174957', '-191681', '0', '0', '30842', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28335', '21131', '176310', '-191697', '0', '0', '52992', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28336', '21131', '173185', '-189984', '0', '0', '61544', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28337', '21131', '173612', '-189261', '0', '0', '44462', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28338', '21131', '175308', '-188755', '0', '0', '2505', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28339', '21131', '174506', '-189280', '0', '0', '13255', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28340', '21131', '173804', '-186631', '0', '0', '63865', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28341', '21131', '173340', '-187070', '0', '0', '21219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28342', '21131', '175345', '-188431', '0', '0', '47476', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28343', '21131', '175152', '-188614', '0', '0', '26464', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28344', '21131', '175274', '-187127', '0', '0', '43764', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28345', '21131', '175925', '-187536', '0', '0', '60794', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28346', '21131', '184284', '-202360', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28347', '21131', '184756', '-201928', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28348', '21131', '185936', '-202360', '0', '0', '34891', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28349', '21131', '183991', '-198362', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28350', '21131', '184557', '-197842', '0', '0', '39219', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28351', '21131', '184557', '-198622', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28352', '21131', '186546', '-203701', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28353', '21131', '187568', '-203368', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28354', '21131', '187186', '-214546', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28355', '21131', '188680', '-214546', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28356', '21131', '188528', '-216086', '0', '0', '34295', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28357', '21131', '189768', '-218300', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('28358', '30516', '115741', '-181645', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28359', '30517', '116192', '-181072', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28360', '30518', '115900', '-177316', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28361', '30519', '116268', '-177524', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28362', '30520', '115205', '-180024', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28363', '30521', '114716', '-180018', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28364', '30522', '114832', '-179520', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28365', '30523', '115717', '-183488', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28366', '30524', '115618', '-183265', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28367', '30525', '115468', '-182446', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28368', '30526', '115315', '-182155', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28369', '30527', '115271', '-182692', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28370', '30528', '108593', '-174041', '0', '0', '38500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28371', '30529', '112265', '-173366', '0', '0', '47000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28372', '30530', '108567', '-173994', '0', '0', '38000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28373', '30531', '116226', '-178529', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28374', '30532', '116190', '-178441', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28375', '30533', '116016', '-178615', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28376', '30534', '116190', '-178615', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28377', '30535', '116103', '-178407', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28378', '30536', '116103', '-178653', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28379', '30537', '114348', '-178537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28380', '30538', '114426', '-178672', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28381', '30539', '114409', '-178415', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28382', '30540', '115072', '-178176', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28383', '30541', '117847', '-182339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28384', '30542', '116617', '-184308', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28385', '30543', '117826', '-182576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28386', '30544', '116378', '-184308', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28387', '30545', '115183', '-176728', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28388', '30546', '114969', '-176752', '0', '0', '15384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28389', '30547', '117366', '-178725', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28390', '30548', '117378', '-178914', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28391', '30550', '115563', '-182923', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28392', '30553', '116852', '-183595', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28393', '30554', '112656', '-174864', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28394', '30555', '114866', '-180328', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28395', '30556', '154132', '-220070', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28396', '30601', '115632', '-177996', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28397', '30650', '114990', '-177294', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28398', '30651', '116164', '-184029', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28399', '30671', '117061', '-181867', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28400', '30993', '115075', '-178133', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28401', '31031', '116080', '-182448', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('28402', '31035', '108710', '-173054', '0', '0', '52136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28403', '31035', '115670', '-175332', '0', '0', '44851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28404', '31035', '121191', '-181095', '0', '0', '44955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28405', '31035', '121571', '-180964', '0', '0', '11039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28406', '31035', '120306', '-200841', '0', '0', '34988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28407', '31035', '118325', '-206758', '0', '0', '13897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28408', '31035', '119843', '-217462', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28409', '31035', '121750', '-195804', '0', '0', '29769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28410', '31035', '130172', '-188772', '0', '0', '54115', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28411', '31035', '135904', '-191280', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28412', '31035', '137008', '-184720', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28413', '31035', '140551', '-195025', '0', '0', '60701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28414', '31035', '134175', '-197443', '0', '0', '1527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28415', '31035', '135942', '-199379', '0', '0', '36738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28416', '31035', '142921', '-209292', '0', '0', '28184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28417', '31035', '129301', '-201623', '0', '0', '64918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28418', '31035', '138565', '-212712', '0', '0', '58647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28419', '31035', '150281', '-217843', '0', '0', '65028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28420', '31035', '160293', '-218195', '0', '0', '60956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28421', '31362', '114847', '-180066', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28422', '31363', '116731', '-182477', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28423', '31566', '116272', '-177248', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28424', '31688', '115488', '-179616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28425', '31772', '115488', '-179664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28426', '31782', '115627', '-177970', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28427', '31783', '116640', '-183952', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28428', '32478', '115020', '-179728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28429', '32486', '117057', '-183091', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28430', '32710', '183992', '-182779', '0', '0', '32440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28431', '35644', '116176', '-181600', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28432', '18342', '28249', '11122', '0', '0', '44107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28433', '18342', '27834', '10517', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28434', '18342', '27955', '11534', '0', '0', '24797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28435', '18342', '28285', '10771', '0', '0', '37219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28436', '18342', '28173', '11588', '0', '0', '21290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28437', '18342', '28514', '11638', '0', '0', '2538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28438', '18342', '28167', '11282', '0', '0', '51165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28439', '18342', '28660', '11630', '0', '0', '38869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28440', '18342', '27828', '10465', '0', '0', '17818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28441', '18342', '28800', '11173', '0', '0', '18651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28442', '18342', '28604', '10683', '0', '0', '1592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28443', '18342', '28958', '10876', '0', '0', '56673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28444', '18342', '28990', '11241', '0', '0', '58793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28445', '18342', '28762', '11570', '0', '0', '23446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28446', '18342', '28800', '11276', '0', '0', '54830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28447', '20003', '30746', '12664', '0', '0', '12215', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28448', '20003', '30748', '13185', '0', '0', '52023', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28449', '20003', '26425', '16414', '0', '0', '5289', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28450', '20003', '30895', '14064', '0', '0', '42078', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28451', '20003', '31247', '12652', '0', '0', '55746', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28452', '20003', '31565', '14348', '0', '0', '15546', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28453', '20003', '27994', '17658', '0', '0', '30384', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28454', '20003', '30387', '18552', '0', '0', '20794', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28455', '20003', '31747', '17477', '0', '0', '60466', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28456', '20003', '24590', '20688', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28457', '20003', '25050', '20589', '0', '0', '56505', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28458', '20003', '25908', '21698', '0', '0', '44878', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28459', '20003', '30014', '20324', '0', '0', '3393', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28460', '20003', '31545', '7097', '0', '0', '15408', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28461', '20003', '28351', '6990', '0', '0', '24351', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28462', '20003', '21762', '6502', '0', '0', '22880', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28463', '20003', '20129', '5660', '0', '0', '62579', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28464', '20003', '18274', '8141', '0', '0', '52659', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28465', '20003', '19211', '8082', '0', '0', '35726', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28466', '20004', '30694', '14571', '0', '0', '19087', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28467', '20004', '31013', '13758', '0', '0', '10265', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28468', '20004', '30793', '16641', '0', '0', '9061', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28469', '20004', '28674', '17545', '0', '0', '27083', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28470', '20004', '21612', '19818', '0', '0', '58524', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28471', '20004', '24402', '22813', '0', '0', '64863', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28472', '20004', '29377', '19059', '0', '0', '62569', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28473', '20004', '29336', '5370', '0', '0', '9211', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28474', '20004', '28987', '7863', '0', '0', '15165', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28475', '20004', '28004', '7934', '0', '0', '3983', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28476', '20004', '24930', '5851', '0', '0', '12584', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28477', '20004', '26051', '5747', '0', '0', '28117', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28478', '20004', '24875', '7122', '0', '0', '14635', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28479', '20004', '23473', '6619', '0', '0', '23962', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28480', '20004', '22710', '6988', '0', '0', '10910', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28481', '20004', '21633', '7587', '0', '0', '46120', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28482', '20004', '19206', '7294', '0', '0', '8807', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28483', '20004', '3036', '22161', '0', '0', '3055', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28484', '20004', '1991', '23301', '0', '0', '32333', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28485', '20005', '25133', '20385', '0', '0', '60417', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28486', '20005', '23912', '23016', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28487', '20005', '30660', '19784', '0', '0', '19445', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28488', '20005', '29174', '19970', '0', '0', '40143', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28489', '20005', '29113', '20023', '0', '0', '33636', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28490', '20005', '29946', '19294', '0', '0', '23569', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28491', '20005', '31551', '7425', '0', '0', '44028', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28492', '20005', '31721', '9071', '0', '0', '59824', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28493', '20005', '31005', '8893', '0', '0', '54248', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28494', '20005', '29183', '6643', '0', '0', '24883', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28495', '20005', '28179', '8064', '0', '0', '44599', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28496', '20005', '24488', '5694', '0', '0', '22015', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28497', '20005', '26445', '7424', '0', '0', '25470', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28498', '20005', '26155', '6169', '0', '0', '9259', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28499', '20005', '23659', '4108', '0', '0', '61480', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28500', '20005', '20838', '6244', '0', '0', '34433', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28501', '20005', '17827', '7756', '0', '0', '31304', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28502', '20005', '736', '21630', '0', '0', '28496', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('28503', '20007', '-7874', '22997', '0', '0', '32787', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28504', '20007', '-7891', '23367', '0', '0', '56676', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28505', '20007', '-7419', '24684', '0', '0', '9183', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28506', '20007', '-7605', '22973', '0', '0', '34979', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28507', '20007', '-7548', '22981', '0', '0', '49964', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28508', '20007', '-8650', '24793', '0', '0', '11153', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28509', '20007', '-9462', '24609', '0', '0', '24189', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28510', '20007', '-11070', '22634', '0', '0', '61003', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28511', '20007', '-14463', '25877', '0', '0', '47066', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28512', '20007', '-10972', '22793', '0', '0', '27825', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28513', '20007', '-10649', '21059', '0', '0', '29577', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28514', '20007', '-10007', '21885', '0', '0', '4684', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28515', '20007', '-9778', '22014', '0', '0', '24079', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28516', '20007', '-12484', '19851', '0', '0', '36354', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28517', '20007', '-9418', '20587', '0', '0', '16315', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28518', '20007', '-10066', '20594', '0', '0', '23560', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28519', '20007', '-10294', '16680', '0', '0', '10665', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28520', '20007', '-11227', '17534', '0', '0', '63928', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28521', '20007', '-10998', '17075', '0', '0', '59779', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28522', '20007', '-9946', '18666', '0', '0', '11305', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28523', '20007', '-10105', '14475', '0', '0', '27809', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28524', '20007', '-11750', '13043', '0', '0', '35522', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28525', '20007', '-7758', '12840', '0', '0', '2397', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28526', '20007', '-6962', '13306', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28527', '20007', '-7131', '12870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28528', '20007', '-9776', '12030', '0', '0', '43499', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28529', '20007', '-9196', '11945', '0', '0', '41057', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28530', '20007', '-8711', '12039', '0', '0', '12703', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28531', '20007', '-9209', '10942', '0', '0', '8804', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28532', '20007', '-9098', '9486', '0', '0', '31402', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28533', '20007', '-7677', '9154', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28534', '20007', '-8131', '8515', '0', '0', '5990', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28535', '20007', '-8291', '10114', '0', '0', '8101', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28536', '20007', '-9485', '7486', '0', '0', '44505', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28537', '20007', '-11425', '6030', '0', '0', '48044', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28538', '20007', '-11723', '9471', '0', '0', '12213', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28539', '20007', '-17874', '20888', '0', '0', '22375', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28540', '20007', '-18614', '23106', '0', '0', '50364', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28541', '20007', '-19166', '24281', '0', '0', '4680', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28542', '20007', '-21830', '23214', '0', '0', '27540', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28543', '20015', '-16830', '31715', '0', '0', '8645', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28544', '20015', '-17472', '32449', '0', '0', '45301', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28545', '20015', '-17132', '31836', '0', '0', '40739', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28546', '20015', '-19044', '34028', '0', '0', '40739', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28547', '20015', '-22050', '43248', '0', '0', '45448', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28548', '20015', '-12345', '37226', '0', '0', '18526', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28549', '20015', '-17817', '38311', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28550', '20015', '-17793', '39030', '0', '0', '47584', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28551', '20015', '-19654', '37971', '0', '0', '18526', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28552', '20015', '-19405', '40848', '0', '0', '4764', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28553', '20015', '-19088', '40288', '0', '0', '4764', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28554', '20015', '-21658', '41814', '0', '0', '51658', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28555', '20015', '-21421', '42568', '0', '0', '62829', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28556', '20015', '-20108', '35277', '0', '0', '21798', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28557', '20015', '-19561', '35302', '0', '0', '40508', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28558', '20015', '-19827', '35287', '0', '0', '57492', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28559', '20015', '-19034', '35526', '0', '0', '7300', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28560', '20015', '-15438', '36391', '0', '0', '44410', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28561', '20015', '-11697', '35750', '0', '0', '54199', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28562', '20015', '-13826', '34000', '0', '0', '9840', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28563', '20015', '-13691', '33874', '0', '0', '32767', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28564', '20015', '-16426', '34569', '0', '0', '27788', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28565', '20015', '-16659', '33155', '0', '0', '9302', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28566', '20015', '-18834', '34569', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28567', '20020', '-28854', '44935', '0', '0', '63437', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28568', '20020', '-28115', '40599', '0', '0', '31257', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28569', '20020', '-27269', '41607', '0', '0', '57492', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28570', '20020', '-27121', '42392', '0', '0', '29820', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28571', '20020', '-28632', '42713', '0', '0', '64905', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28572', '20020', '-27726', '46373', '0', '0', '58669', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28573', '20020', '-27976', '47204', '0', '0', '16170', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28574', '20020', '-28008', '50191', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28575', '20020', '-26368', '50605', '0', '0', '18526', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28576', '20020', '-28562', '52311', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28577', '20020', '-26018', '51322', '0', '0', '39955', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28578', '20020', '-25738', '51763', '0', '0', '63661', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28579', '20020', '-17338', '47461', '0', '0', '45994', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28580', '20020', '-9461', '48545', '0', '0', '39955', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28581', '20020', '-9444', '48055', '0', '0', '35716', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28582', '20020', '-9347', '48157', '0', '0', '2758', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28583', '20020', '-9425', '49748', '0', '0', '32441', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28584', '20020', '-9379', '50386', '0', '0', '41259', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28585', '20020', '-9760', '49706', '0', '0', '51333', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28586', '20020', '-9481', '50428', '0', '0', '46973', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28587', '20020', '-7682', '47414', '0', '0', '60630', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28588', '20020', '-17468', '46695', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28589', '20020', '-16033', '46557', '0', '0', '53620', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28590', '20020', '-15085', '46332', '0', '0', '30625', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28591', '20020', '-22046', '45494', '0', '0', '37034', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28592', '20020', '-20866', '47317', '0', '0', '25254', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28593', '20020', '-21320', '48744', '0', '0', '19994', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28594', '20020', '-17886', '44524', '0', '0', '63849', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28595', '20020', '-22484', '44096', '0', '0', '5826', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28596', '20020', '-23792', '48601', '0', '0', '38728', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28597', '20020', '-24310', '48769', '0', '0', '41183', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28598', '20020', '-25483', '46677', '0', '0', '59115', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28599', '20020', '-25746', '50163', '0', '0', '50721', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28600', '20020', '-28008', '48919', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28601', '20020', '-27813', '44092', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28602', '20020', '-28501', '44550', '0', '0', '29075', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28603', '20020', '-27559', '43392', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28604', '20020', '-27840', '42088', '0', '0', '23896', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28605', '20020', '-28755', '41276', '0', '0', '39733', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28606', '20020', '-25302', '42746', '0', '0', '12414', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28607', '20020', '-25016', '42435', '0', '0', '1722', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28608', '20020', '-26346', '45951', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28609', '20020', '-26797', '41992', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28610', '20020', '-24511', '43042', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28611', '20020', '-24257', '43042', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28612', '20020', '-24961', '47223', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28613', '20020', '-18865', '41162', '0', '0', '2555', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28614', '20020', '-20280', '42553', '0', '0', '53989', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28615', '20020', '-16599', '41653', '0', '0', '55803', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28616', '20020', '-16021', '43013', '0', '0', '23421', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28617', '20020', '-15360', '42650', '0', '0', '54683', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28618', '20020', '-12413', '42761', '0', '0', '62677', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28619', '20020', '-11025', '41013', '0', '0', '60006', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28620', '20020', '-9964', '37571', '0', '0', '55803', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28621', '20020', '-9454', '40606', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28622', '20020', '-14856', '40667', '0', '0', '38551', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28623', '20020', '-18152', '38639', '0', '0', '55371', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28624', '20020', '-19934', '37981', '0', '0', '62705', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28625', '20020', '-19597', '39959', '0', '0', '44457', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28626', '20020', '-19367', '39409', '0', '0', '55459', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28627', '20020', '-19628', '40441', '0', '0', '64815', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28628', '20020', '-26543', '38842', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28629', '20020', '-25074', '40210', '0', '0', '57492', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28630', '20020', '-29393', '48071', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28631', '20022', '-50408', '47896', '0', '0', '26214', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28632', '20022', '-50562', '47171', '0', '0', '48125', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28633', '20022', '-49359', '53023', '0', '0', '8079', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28634', '20022', '-49464', '52667', '0', '0', '59783', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28635', '20022', '-48681', '53154', '0', '0', '14583', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28636', '20022', '-48542', '53715', '0', '0', '65378', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28637', '20022', '-49036', '53726', '0', '0', '60498', '100', null, null, null);
INSERT INTO `spawnlist` VALUES ('28638', '20025', '-28918', '47305', '0', '0', '25585', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28639', '20025', '-28242', '50524', '0', '0', '43511', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28640', '20025', '-26208', '50498', '0', '0', '51639', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28641', '20025', '-25779', '50212', '0', '0', '62225', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28642', '20025', '-27177', '51887', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28643', '20025', '-28416', '51506', '0', '0', '14669', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28644', '20025', '-26112', '51204', '0', '0', '40558', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28645', '20025', '-24639', '57266', '0', '0', '64992', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28646', '20025', '-27146', '57608', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28647', '20025', '-27501', '58283', '0', '0', '55381', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28648', '20025', '-27114', '57595', '0', '0', '13845', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28649', '20025', '-25711', '57608', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28650', '20025', '-24542', '58846', '0', '0', '1551', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28651', '20025', '-25670', '60772', '0', '0', '17789', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28652', '20025', '-24276', '60611', '0', '0', '36958', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28653', '20025', '-23811', '57494', '0', '0', '29333', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28654', '20025', '-24298', '61296', '0', '0', '1935', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28655', '20025', '-24062', '61161', '0', '0', '15859', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28656', '20025', '-22004', '58293', '0', '0', '5707', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28657', '20025', '-18234', '55158', '0', '0', '1359', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28658', '20025', '-18821', '56449', '0', '0', '7003', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28659', '20025', '-18831', '56247', '0', '0', '8761', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28660', '20025', '-18359', '55465', '0', '0', '61559', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28661', '20025', '-19627', '52823', '0', '0', '9425', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28662', '20025', '-20116', '51672', '0', '0', '5430', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28663', '20025', '-20443', '52080', '0', '0', '28910', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28664', '20025', '-19670', '52488', '0', '0', '9961', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28665', '20025', '-14573', '51749', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28666', '20025', '-21559', '52405', '0', '0', '36207', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28667', '20025', '-21279', '53310', '0', '0', '4030', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28668', '20025', '-22849', '51525', '0', '0', '15971', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28669', '20025', '-23751', '54464', '0', '0', '49224', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28670', '20025', '-24173', '56166', '0', '0', '1379', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28671', '20025', '-23256', '55849', '0', '0', '51440', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28672', '20025', '-22711', '57487', '0', '0', '6408', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28673', '20025', '-13421', '50243', '0', '0', '53286', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28674', '20025', '-12211', '50165', '0', '0', '44296', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28675', '20025', '-12460', '52299', '0', '0', '7076', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28676', '20025', '-14195', '47754', '0', '0', '22240', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28677', '20025', '-13404', '48526', '0', '0', '4779', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28678', '20025', '-12023', '50583', '0', '0', '50961', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28679', '20025', '-11551', '52801', '0', '0', '2386', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28680', '20025', '-12281', '52725', '0', '0', '58648', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28681', '20025', '-11755', '49807', '0', '0', '37223', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28682', '20025', '-11798', '51175', '0', '0', '50356', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28683', '20025', '-10110', '50606', '0', '0', '57144', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28684', '20025', '-10607', '49466', '0', '0', '61931', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28685', '20025', '-10585', '45167', '0', '0', '25955', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28686', '20025', '-8455', '46573', '0', '0', '33272', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28687', '20025', '-10716', '44795', '0', '0', '34340', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28688', '20025', '-9876', '43954', '0', '0', '8099', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28689', '20025', '-9767', '51325', '0', '0', '48655', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28690', '20025', '-18335', '46051', '0', '0', '24844', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28691', '20025', '-15819', '46615', '0', '0', '14110', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28692', '20025', '-18969', '46390', '0', '0', '48845', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28693', '20025', '-19921', '48611', '0', '0', '32339', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28694', '20025', '-18520', '47226', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28695', '20025', '-22487', '46325', '0', '0', '21049', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28696', '20025', '-22214', '48240', '0', '0', '55391', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28697', '20025', '-22242', '49208', '0', '0', '40860', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28698', '20025', '-17550', '43935', '0', '0', '30270', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28699', '20025', '-22659', '47366', '0', '0', '56220', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28700', '20025', '-22763', '50894', '0', '0', '53650', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28701', '20025', '-25104', '47911', '0', '0', '61664', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28702', '20025', '-28008', '45527', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28703', '20025', '-26346', '45951', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28704', '20025', '-25792', '46799', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28705', '20025', '-27454', '47647', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28706', '20025', '-14327', '41245', '0', '0', '38764', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28707', '20025', '-15642', '43699', '0', '0', '42019', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28708', '20025', '-13656', '42634', '0', '0', '32991', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28709', '20025', '-13471', '42054', '0', '0', '11145', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28710', '20025', '-8924', '38726', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28711', '20025', '-9984', '38726', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28712', '20025', '-11357', '37844', '0', '0', '35915', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28713', '20025', '-14323', '40496', '0', '0', '63150', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28714', '20025', '-28485', '53297', '0', '0', '13193', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28715', '20025', '-28405', '55479', '0', '0', '44444', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28716', '20031', '-47349', '43011', '0', '0', '8042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28717', '20031', '-50584', '44898', '0', '0', '48995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28718', '20031', '-50832', '44533', '0', '0', '41183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28719', '20031', '-49530', '43457', '0', '0', '16223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28720', '20031', '-49943', '43838', '0', '0', '6963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28721', '20031', '-47391', '43134', '0', '0', '59810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28722', '20031', '-45264', '44160', '0', '0', '52443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28723', '20031', '-45076', '43797', '0', '0', '7185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28724', '20031', '-44450', '44486', '0', '0', '11074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28725', '20031', '-44015', '44743', '0', '0', '11074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28726', '20031', '-44006', '45532', '0', '0', '55634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28727', '20031', '-50853', '45399', '0', '0', '47094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28728', '20034', '-43503', '62916', '0', '0', '55322', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28729', '20034', '-43546', '63009', '0', '0', '15930', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28730', '20034', '-43111', '63476', '0', '0', '54100', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28731', '20034', '-43431', '63184', '0', '0', '26056', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28732', '20034', '-44662', '63681', '0', '0', '35300', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28733', '20034', '-44499', '66980', '0', '0', '56627', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28734', '20034', '-44766', '67274', '0', '0', '28233', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28735', '20034', '-42207', '63218', '0', '0', '11136', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28736', '20034', '-42823', '66561', '0', '0', '11826', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28737', '20034', '-41682', '66923', '0', '0', '24950', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28738', '20034', '-43063', '66614', '0', '0', '41738', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28739', '20034', '-41949', '67264', '0', '0', '19656', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28740', '20034', '-42300', '65725', '0', '0', '62201', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28741', '20034', '-40400', '63037', '0', '0', '17389', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28742', '20034', '-40513', '65324', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28743', '20034', '-40036', '64951', '0', '0', '43912', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28744', '20034', '-40767', '63543', '0', '0', '41637', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28745', '20034', '-39873', '64965', '0', '0', '27013', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28746', '20034', '-41035', '66837', '0', '0', '28921', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28747', '20034', '-39049', '66271', '0', '0', '17402', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28748', '20034', '-37376', '67133', '0', '0', '32723', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28749', '20034', '-34339', '68471', '0', '0', '37692', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28750', '20034', '-33099', '68680', '0', '0', '50602', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28751', '20034', '-35209', '67100', '0', '0', '42648', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28752', '20034', '-35741', '67674', '0', '0', '12464', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28753', '20034', '-40868', '67759', '0', '0', '52455', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28754', '20034', '-41064', '68300', '0', '0', '37153', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28755', '20034', '-43165', '68320', '0', '0', '20692', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28756', '20034', '-55001', '71672', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28757', '20034', '-57830', '71199', '0', '0', '38760', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28758', '20034', '-60754', '68950', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28759', '20034', '-60559', '69854', '0', '0', '9188', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28760', '20034', '-60426', '70906', '0', '0', '45380', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28761', '20034', '-61673', '69772', '0', '0', '30300', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28762', '20034', '-59956', '70293', '0', '0', '39168', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28763', '20034', '-58326', '73082', '0', '0', '23738', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28764', '20034', '-64998', '77269', '0', '0', '23545', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28765', '20034', '-64372', '76990', '0', '0', '48458', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28766', '20034', '-64722', '77488', '0', '0', '2975', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28767', '20034', '-65110', '76382', '0', '0', '8985', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28768', '20034', '-64706', '79350', '0', '0', '52841', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28769', '20034', '-63392', '79425', '0', '0', '55030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28770', '20034', '-64071', '78677', '0', '0', '39910', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28771', '20034', '-62505', '78998', '0', '0', '26867', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28772', '20034', '-59285', '78656', '0', '0', '55122', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28773', '20034', '-59891', '78186', '0', '0', '60546', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28774', '20034', '-65040', '85124', '0', '0', '64793', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28775', '20034', '-64547', '85214', '0', '0', '47972', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28776', '20034', '-63416', '85566', '0', '0', '57628', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28777', '20034', '-63473', '84226', '0', '0', '10105', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28778', '20034', '-60665', '82259', '0', '0', '21499', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28779', '20034', '-61100', '82011', '0', '0', '9407', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28780', '20034', '-60619', '82230', '0', '0', '35911', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28781', '20034', '-63815', '82565', '0', '0', '4689', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28782', '20034', '-59199', '78337', '0', '0', '10628', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28783', '20034', '-58720', '73537', '0', '0', '53915', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28784', '20034', '-58619', '73859', '0', '0', '39323', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28785', '20034', '-58898', '74890', '0', '0', '682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28786', '20034', '-59557', '74388', '0', '0', '15511', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28787', '20034', '-55331', '75754', '0', '0', '16845', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28788', '20034', '-56210', '75326', '0', '0', '17070', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28789', '20034', '-53947', '73519', '0', '0', '27369', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28790', '20034', '-54034', '72416', '0', '0', '3562', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28791', '20034', '-54277', '73513', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28792', '20034', '-54538', '75503', '0', '0', '33799', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28793', '20034', '-53922', '75197', '0', '0', '51177', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28794', '20034', '-51970', '74044', '0', '0', '23129', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28795', '20034', '-49654', '72486', '0', '0', '54470', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28796', '20034', '-49597', '74834', '0', '0', '10690', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28797', '20034', '-49586', '73686', '0', '0', '33565', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28798', '20034', '-48903', '73922', '0', '0', '30714', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28799', '20034', '-48259', '73868', '0', '0', '23367', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28800', '20034', '-48971', '75337', '0', '0', '24108', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28801', '20034', '-48736', '73453', '0', '0', '19522', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28802', '20034', '-50194', '77791', '0', '0', '14922', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28803', '20034', '-50595', '76992', '0', '0', '87', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28804', '20034', '-48992', '77308', '0', '0', '42599', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28805', '20034', '-51740', '79943', '0', '0', '7454', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28806', '20034', '-49142', '77715', '0', '0', '40589', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28807', '20038', '-52701', '71089', '0', '0', '5447', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28808', '20038', '-53937', '71432', '0', '0', '15116', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28809', '20038', '-58629', '70273', '0', '0', '9109', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28810', '20038', '-58672', '70762', '0', '0', '20391', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28811', '20038', '-58671', '71250', '0', '0', '36578', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28812', '20038', '-61576', '69192', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28813', '20038', '-61612', '71145', '0', '0', '37958', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28814', '20038', '-62262', '69871', '0', '0', '22714', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28815', '20038', '-63678', '72168', '0', '0', '35388', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28816', '20038', '-60857', '73319', '0', '0', '65326', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28817', '20038', '-63512', '73427', '0', '0', '21030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28818', '20038', '-64725', '72561', '0', '0', '5880', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28819', '20038', '-65242', '72632', '0', '0', '36025', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28820', '20038', '-63407', '73425', '0', '0', '53180', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28821', '20038', '-66549', '72640', '0', '0', '43787', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28822', '20038', '-66575', '74604', '0', '0', '18184', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28823', '20038', '-66744', '74839', '0', '0', '16066', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28824', '20038', '-66124', '75034', '0', '0', '42616', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28825', '20038', '-66031', '75700', '0', '0', '18660', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28826', '20038', '-64692', '74780', '0', '0', '64201', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28827', '20038', '-64879', '74023', '0', '0', '36822', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28828', '20038', '-67577', '77001', '0', '0', '17661', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28829', '20038', '-67218', '76897', '0', '0', '24538', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28830', '20038', '-65886', '76280', '0', '0', '45947', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28831', '20038', '-60527', '76424', '0', '0', '23087', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28832', '20038', '-59376', '76578', '0', '0', '64669', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28833', '20038', '-60878', '77954', '0', '0', '60013', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28834', '20038', '-59481', '77117', '0', '0', '56043', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28835', '20038', '-59282', '78860', '0', '0', '1826', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28836', '20038', '-60187', '77857', '0', '0', '36992', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28837', '20038', '-60613', '85018', '0', '0', '15906', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28838', '20038', '-60027', '85474', '0', '0', '22088', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28839', '20038', '-59803', '85573', '0', '0', '48243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28840', '20038', '-59737', '85359', '0', '0', '47361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28841', '20038', '-60914', '82007', '0', '0', '12627', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28842', '20038', '-58913', '78259', '0', '0', '118', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28843', '20038', '-56548', '73190', '0', '0', '48679', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28844', '20038', '-55807', '75062', '0', '0', '21626', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28845', '20038', '-55293', '75719', '0', '0', '53848', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28846', '20038', '-53457', '71867', '0', '0', '61582', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28847', '20038', '-55294', '73695', '0', '0', '40961', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28848', '20038', '-55436', '73635', '0', '0', '37958', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28849', '20038', '-49983', '76180', '0', '0', '63710', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28850', '20038', '-50886', '77806', '0', '0', '10294', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28851', '20038', '-50083', '77413', '0', '0', '38551', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28852', '20038', '-50870', '77604', '0', '0', '33935', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28853', '20038', '-50872', '77467', '0', '0', '19188', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28854', '20038', '-49050', '76909', '0', '0', '11194', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28855', '20038', '-50882', '77549', '0', '0', '8752', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28856', '20038', '-48654', '77345', '0', '0', '5541', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28857', '20038', '-54419', '76357', '0', '0', '13328', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28858', '20038', '-54560', '77466', '0', '0', '49863', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28859', '20041', '-49735', '43457', '0', '0', '29157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28860', '20041', '-49754', '43594', '0', '0', '57567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28861', '20041', '-49572', '43929', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28862', '20041', '-50135', '43953', '0', '0', '4835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28863', '20041', '-45192', '44029', '0', '0', '58793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28864', '20041', '-45488', '43454', '0', '0', '11404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28865', '20041', '-45503', '43245', '0', '0', '832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28866', '20041', '-45798', '43491', '0', '0', '26693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28867', '20041', '-44187', '45837', '0', '0', '34859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28868', '20041', '-44366', '45486', '0', '0', '48528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28869', '20041', '-50777', '45264', '0', '0', '18473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28870', '20041', '-50633', '45215', '0', '0', '51518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28871', '20043', '-69974', '72992', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28872', '20043', '-72118', '74257', '0', '0', '6536', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28873', '20043', '-73477', '72536', '0', '0', '20232', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28874', '20043', '-71850', '73751', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28875', '20043', '-73190', '76028', '0', '0', '4341', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28876', '20043', '-72150', '77142', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28877', '20043', '-70986', '77733', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28878', '20043', '-70197', '78152', '0', '0', '60818', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28879', '20043', '-70658', '78430', '0', '0', '29763', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28880', '20043', '-71433', '83095', '0', '0', '41110', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28881', '20043', '-67348', '82300', '0', '0', '31764', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28882', '20043', '-66594', '84026', '0', '0', '17071', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28883', '20043', '-73129', '81207', '0', '0', '28717', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28884', '20043', '-73509', '81433', '0', '0', '55781', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28885', '20043', '-71528', '85271', '0', '0', '7352', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28886', '20043', '-71569', '84259', '0', '0', '33935', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28887', '20043', '-74925', '83288', '0', '0', '63797', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28888', '20043', '-68080', '87591', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28889', '20043', '-68869', '86449', '0', '0', '6996', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28890', '20043', '-68405', '86561', '0', '0', '12610', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28891', '20043', '-66590', '87385', '0', '0', '13252', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28892', '20043', '-66109', '88840', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28893', '20043', '-66772', '88123', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28894', '20043', '-64223', '84636', '0', '0', '8191', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28895', '20043', '-64453', '86297', '0', '0', '14470', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28896', '20043', '-63295', '85494', '0', '0', '55523', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28897', '20043', '-15641', '74362', '0', '0', '56972', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28898', '20043', '-14299', '74882', '0', '0', '59360', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28899', '20043', '-15895', '75384', '0', '0', '16423', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28900', '20046', '-47682', '43292', '0', '0', '41297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28901', '20046', '-47250', '43940', '0', '0', '46394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28902', '20046', '-47072', '43982', '0', '0', '45301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28903', '20046', '-47230', '43197', '0', '0', '21219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28904', '20046', '-45333', '43272', '0', '0', '61259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28905', '20046', '-45446', '45966', '0', '0', '52895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28906', '20046', '-45805', '45600', '0', '0', '4554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28907', '20046', '-45087', '45707', '0', '0', '18132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28908', '20046', '-45091', '45701', '0', '0', '51670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28909', '20046', '-49345', '46012', '0', '0', '53499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28910', '20046', '-49339', '45338', '0', '0', '3852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28911', '20046', '-49368', '45532', '0', '0', '45947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28912', '20046', '-49581', '45076', '0', '0', '12892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28913', '20048', '-49872', '44748', '0', '0', '45448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28914', '20048', '-47406', '42934', '0', '0', '17572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28915', '20048', '-47410', '43891', '0', '0', '40738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28916', '20048', '-45794', '45524', '0', '0', '39724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28917', '20048', '-45061', '45509', '0', '0', '60102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28918', '20048', '-45890', '45282', '0', '0', '60102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28919', '20048', '-47978', '44910', '0', '0', '58351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28920', '20048', '-48186', '46020', '0', '0', '36992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28921', '20048', '-47466', '45441', '0', '0', '8079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28922', '20048', '-49335', '45824', '0', '0', '14323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28923', '20048', '-49180', '45324', '0', '0', '61932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28924', '20048', '-49267', '46000', '0', '0', '2027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28925', '20052', '-46817', '45186', '0', '0', '4041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28926', '20052', '-48003', '44962', '0', '0', '53659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28927', '20052', '-47851', '47169', '0', '0', '21621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28928', '20052', '-47318', '47525', '0', '0', '13502', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28929', '20052', '-47557', '48535', '0', '0', '34557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28930', '20052', '-47566', '49357', '0', '0', '19564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28931', '20052', '-47136', '49197', '0', '0', '25025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28932', '20057', '-47027', '47142', '0', '0', '28759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28933', '20057', '-47109', '50036', '0', '0', '41659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28934', '20057', '-47135', '50132', '0', '0', '15960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28935', '20057', '-48102', '45762', '0', '0', '17706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28936', '20057', '-47867', '47195', '0', '0', '11618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28937', '20057', '-47302', '47214', '0', '0', '13377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28938', '20057', '-47452', '47162', '0', '0', '16898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28939', '20057', '-47603', '48344', '0', '0', '36337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28940', '20057', '-47631', '50345', '0', '0', '17071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28941', '20057', '-48040', '50044', '0', '0', '33007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('28942', '20105', '-21330', '59701', '0', '0', '45827', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28943', '20105', '-21734', '59452', '0', '0', '33530', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28944', '20105', '-19378', '58177', '0', '0', '35019', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28945', '20105', '-16891', '54456', '0', '0', '52449', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28946', '20105', '-17795', '54994', '0', '0', '64163', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28947', '20105', '-16989', '55291', '0', '0', '94', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28948', '20105', '-18255', '55921', '0', '0', '63793', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28949', '20105', '-16455', '57188', '0', '0', '23475', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28950', '20105', '-20305', '54935', '0', '0', '59246', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28951', '20105', '-18859', '53667', '0', '0', '11488', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28952', '20105', '-20149', '55446', '0', '0', '10742', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28953', '20105', '-18276', '52134', '0', '0', '24002', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28954', '20105', '-17312', '52669', '0', '0', '47201', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28955', '20105', '-22532', '52281', '0', '0', '14120', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28956', '20105', '-21606', '54334', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28957', '20105', '-21483', '53507', '0', '0', '40458', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28958', '20105', '-21388', '54290', '0', '0', '57790', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28959', '20105', '-15102', '49496', '0', '0', '31697', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28960', '20105', '-15546', '49645', '0', '0', '63682', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28961', '20105', '-14127', '49582', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28962', '20105', '-13796', '49197', '0', '0', '64525', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28963', '20105', '-14011', '49823', '0', '0', '2221', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28964', '20105', '-13369', '49151', '0', '0', '36679', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28965', '20105', '-13521', '48332', '0', '0', '10441', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28966', '20105', '-12165', '50717', '0', '0', '31112', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28967', '20105', '-11335', '49209', '0', '0', '33624', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28968', '20105', '-10764', '50023', '0', '0', '17716', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28969', '20105', '-10320', '49846', '0', '0', '55120', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28970', '20105', '-13803', '46676', '0', '0', '22905', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28971', '20105', '-16359', '46878', '0', '0', '18647', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28972', '20105', '-16180', '46715', '0', '0', '23634', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28973', '20105', '-21849', '45838', '0', '0', '19022', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28974', '20105', '-21941', '47099', '0', '0', '56139', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28975', '20105', '-24667', '50040', '0', '0', '3405', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('28976', '20321', '-12120', '10549', '0', '0', '46769', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28977', '20321', '-11996', '10616', '0', '0', '22701', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28978', '20321', '-11708', '5657', '0', '0', '43679', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28979', '20321', '-13510', '6302', '0', '0', '44847', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28980', '20321', '-13728', '7082', '0', '0', '24111', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28981', '20321', '-14229', '6845', '0', '0', '27905', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28982', '20321', '-12171', '10574', '0', '0', '9624', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28983', '20321', '-12353', '11915', '0', '0', '31816', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28984', '20321', '-12277', '10839', '0', '0', '12264', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28985', '20321', '-12391', '11776', '0', '0', '38162', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28986', '20321', '-16152', '10202', '0', '0', '54937', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28987', '20321', '-16093', '24478', '0', '0', '27233', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28988', '20321', '-14747', '23887', '0', '0', '48679', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28989', '20321', '-14995', '23217', '0', '0', '36427', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28990', '20321', '-17061', '18567', '0', '0', '7019', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28991', '20321', '-16655', '18536', '0', '0', '32648', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28992', '20321', '-17012', '19292', '0', '0', '1933', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28993', '20321', '-18109', '15573', '0', '0', '22714', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28994', '20321', '-18206', '10176', '0', '0', '54253', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28995', '20321', '-19045', '10197', '0', '0', '60806', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28996', '20321', '-17730', '10099', '0', '0', '43326', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28997', '20321', '-18144', '10226', '0', '0', '62237', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28998', '20321', '-20775', '11656', '0', '0', '39618', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('28999', '20321', '-17833', '9956', '0', '0', '55335', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29000', '20321', '-16919', '8707', '0', '0', '10586', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29001', '20321', '-19058', '18455', '0', '0', '9198', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29002', '20321', '-19982', '18568', '0', '0', '63919', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29003', '20321', '-15254', '7329', '0', '0', '18805', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29004', '20321', '-16407', '24231', '0', '0', '21142', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29005', '20321', '-17238', '25343', '0', '0', '32508', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29006', '20321', '-20009', '22010', '0', '0', '53671', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29007', '20321', '-20047', '23814', '0', '0', '64826', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29008', '20321', '-19622', '23770', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29009', '20321', '-20900', '23295', '0', '0', '30125', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29010', '20321', '-21411', '23423', '0', '0', '32290', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29011', '20328', '-7491', '24920', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29012', '20328', '-7529', '24668', '0', '0', '27352', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29013', '20328', '-7520', '24573', '0', '0', '49245', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29014', '20328', '-9058', '24686', '0', '0', '7352', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29015', '20328', '-11740', '23043', '0', '0', '9457', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29016', '20328', '-11692', '23162', '0', '0', '64239', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29017', '20328', '-10530', '24629', '0', '0', '17572', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29018', '20328', '-10328', '24731', '0', '0', '7731', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29019', '20328', '-12222', '20872', '0', '0', '49981', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29020', '20328', '-12463', '20888', '0', '0', '25030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29021', '20328', '-13132', '20792', '0', '0', '15190', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29022', '20328', '-10641', '20527', '0', '0', '16383', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29023', '20328', '-11343', '22543', '0', '0', '44001', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29024', '20328', '-8919', '20579', '0', '0', '16145', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29025', '20328', '-9995', '18680', '0', '0', '39749', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29026', '20328', '-9541', '16545', '0', '0', '5414', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29027', '20328', '-10492', '15709', '0', '0', '47673', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29028', '20328', '-10597', '16073', '0', '0', '50566', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29029', '20328', '-11420', '16088', '0', '0', '63872', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29030', '20328', '-11079', '13890', '0', '0', '13009', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29031', '20328', '-8857', '13877', '0', '0', '42263', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29032', '20328', '-9226', '12262', '0', '0', '60543', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29033', '20328', '-9701', '12223', '0', '0', '55220', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29034', '20328', '-8119', '12521', '0', '0', '33649', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29035', '20328', '-7961', '12043', '0', '0', '36738', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29036', '20328', '-7829', '11211', '0', '0', '62910', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29037', '20328', '-7138', '12399', '0', '0', '24071', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29038', '20328', '-7881', '11846', '0', '0', '25195', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29039', '20328', '-12752', '7826', '0', '0', '44612', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29040', '20328', '-13010', '7491', '0', '0', '16781', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29041', '20328', '-12424', '7840', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29042', '20328', '-14764', '7273', '0', '0', '36144', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29043', '20328', '-15195', '7452', '0', '0', '32172', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29044', '20348', '-44350', '47577', '0', '0', '41203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29045', '20348', '-44630', '49452', '0', '0', '18986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29046', '20348', '-44416', '49866', '0', '0', '15590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29047', '20348', '-44231', '49505', '0', '0', '29453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29048', '20348', '-44551', '49919', '0', '0', '19377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29049', '20348', '-50643', '47820', '0', '0', '20311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29050', '20348', '-50551', '49242', '0', '0', '10128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29051', '20348', '-50606', '48893', '0', '0', '56048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29052', '20348', '-50355', '49590', '0', '0', '50438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29053', '20348', '-50306', '49464', '0', '0', '43885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29054', '20348', '-49284', '52448', '0', '0', '16812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29055', '20348', '-45665', '52371', '0', '0', '39085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29056', '20348', '-45522', '52186', '0', '0', '48458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29057', '20349', '-48976', '52524', '0', '0', '21857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29058', '20349', '-50345', '53863', '0', '0', '48784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29059', '20349', '-50404', '54033', '0', '0', '19689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29060', '20349', '-45327', '53627', '0', '0', '17740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29061', '20349', '-45535', '53656', '0', '0', '27221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29062', '20349', '-44116', '53680', '0', '0', '3580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29063', '20349', '-43728', '53216', '0', '0', '48207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29064', '20350', '-49812', '43028', '0', '0', '56324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29065', '20350', '-45147', '43512', '0', '0', '22810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29066', '20350', '-44301', '44506', '0', '0', '54958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29067', '20350', '-44309', '44677', '0', '0', '31974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29068', '20350', '-43861', '45204', '0', '0', '25571', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29069', '20350', '-44353', '49281', '0', '0', '7819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29070', '20350', '-44631', '49272', '0', '0', '9534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29071', '20350', '-50393', '45464', '0', '0', '14856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29072', '20350', '-50578', '45095', '0', '0', '59546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29073', '20350', '-50731', '45118', '0', '0', '27324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29074', '20350', '-50012', '49087', '0', '0', '13263', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29075', '20350', '-50579', '49235', '0', '0', '28069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29076', '20379', '-28839', '47223', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29077', '20379', '-27454', '47223', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29078', '20379', '-25686', '45772', '0', '0', '41034', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29079', '20379', '-28285', '51887', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29080', '20379', '-27089', '51499', '0', '0', '408', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29081', '20379', '-19626', '53790', '0', '0', '36430', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29082', '20379', '-21385', '51396', '0', '0', '19343', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29083', '20379', '-20773', '52121', '0', '0', '59479', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29084', '20379', '-19508', '49226', '0', '0', '63344', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29085', '20379', '-20119', '50749', '0', '0', '15138', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29086', '20379', '-24223', '53501', '0', '0', '38068', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29087', '20379', '-24149', '55202', '0', '0', '34424', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29088', '20379', '-12213', '51742', '0', '0', '58689', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29089', '20379', '-17675', '47406', '0', '0', '2704', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29090', '20379', '-12160', '51399', '0', '0', '15344', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29091', '20379', '-10543', '52393', '0', '0', '43480', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29092', '20379', '-12259', '45718', '0', '0', '1019', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29093', '20379', '-9858', '46304', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29094', '20379', '-8598', '48608', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29095', '20379', '-8695', '47394', '0', '0', '25162', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29096', '20379', '-9503', '48058', '0', '0', '7312', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29097', '20379', '-7753', '43915', '0', '0', '44271', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29098', '20379', '-9659', '51964', '0', '0', '65262', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29099', '20379', '-10178', '51422', '0', '0', '31624', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29100', '20379', '-10150', '52193', '0', '0', '31624', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29101', '20379', '-9396', '52193', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29102', '20379', '-16679', '45633', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29103', '20379', '-16679', '46695', '0', '0', '5942', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29104', '20379', '-15654', '46774', '0', '0', '6732', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29105', '20379', '-16014', '45635', '0', '0', '6739', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29106', '20379', '-15189', '46673', '0', '0', '33182', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29107', '20379', '-19921', '48936', '0', '0', '23980', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29108', '20379', '-21453', '45854', '0', '0', '45926', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29109', '20379', '-20610', '49308', '0', '0', '14080', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29110', '20379', '-21257', '44567', '0', '0', '50808', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29111', '20379', '-22913', '48403', '0', '0', '28001', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29112', '20379', '-25238', '45527', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29113', '20379', '-26696', '50576', '0', '0', '4928', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29114', '20379', '-26117', '51945', '0', '0', '51212', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29115', '20379', '-26995', '46479', '0', '0', '16939', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29116', '20379', '-16357', '41619', '0', '0', '10994', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29117', '20379', '-14773', '40833', '0', '0', '22502', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29118', '20379', '-12592', '43988', '0', '0', '62634', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29119', '20379', '-11535', '40688', '0', '0', '49153', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29120', '20379', '-13738', '40969', '0', '0', '57773', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29121', '20379', '-14152', '40056', '0', '0', '15344', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29122', '20379', '-28839', '46375', '0', '0', '35691', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29123', '20379', '-28839', '45951', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29124', '20379', '-29749', '49552', '0', '0', '14297', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29125', '20379', '-40804', '58590', '0', '0', '53122', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29126', '20379', '-40441', '58930', '0', '0', '63746', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29127', '20379', '-39357', '58518', '0', '0', '4196', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29128', '20379', '-39700', '58734', '0', '0', '8385', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29129', '20379', '-37242', '55035', '0', '0', '59479', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29130', '20379', '-35781', '53711', '0', '0', '29608', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29131', '20379', '-36061', '53723', '0', '0', '20937', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29132', '20379', '-33689', '54728', '0', '0', '55892', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29133', '20379', '-33942', '56007', '0', '0', '45969', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29134', '20379', '-35951', '58936', '0', '0', '20533', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29135', '20379', '-36358', '61220', '0', '0', '26517', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29136', '20379', '-42315', '60392', '0', '0', '48878', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29137', '20379', '-41719', '60012', '0', '0', '28179', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29138', '20379', '-41379', '59550', '0', '0', '24575', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29139', '20379', '-41037', '59438', '0', '0', '14932', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29140', '20379', '-35873', '61583', '0', '0', '27274', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29141', '20379', '-35187', '64193', '0', '0', '306', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29142', '20379', '-35515', '64529', '0', '0', '30681', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29143', '20379', '-33637', '59712', '0', '0', '53071', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29144', '20379', '-33881', '64436', '0', '0', '5760', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29145', '20379', '-30688', '63581', '0', '0', '7324', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29146', '20379', '-29298', '63960', '0', '0', '64037', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29147', '20379', '-30333', '64278', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29148', '20379', '-30322', '64151', '0', '0', '60274', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29149', '20380', '-44740', '63321', '0', '0', '16522', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29150', '20380', '-43606', '62267', '0', '0', '14830', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29151', '20380', '-43200', '62987', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29152', '20380', '-44397', '63440', '0', '0', '1756', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29153', '20380', '-45580', '66073', '0', '0', '49664', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29154', '20380', '-44081', '67352', '0', '0', '61794', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29155', '20380', '-43203', '64879', '0', '0', '48331', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29156', '20380', '-43763', '66545', '0', '0', '53682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29157', '20380', '-43954', '66349', '0', '0', '56255', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29158', '20380', '-42645', '63840', '0', '0', '55087', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29159', '20380', '-41319', '67627', '0', '0', '29807', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29160', '20380', '-40300', '64836', '0', '0', '15966', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29161', '20380', '-38933', '63015', '0', '0', '5566', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29162', '20380', '-39738', '65283', '0', '0', '26952', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29163', '20380', '-40158', '64946', '0', '0', '204', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29164', '20380', '-40215', '64309', '0', '0', '65262', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29165', '20380', '-37460', '67606', '0', '0', '13979', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29166', '20380', '-36564', '63285', '0', '0', '19343', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29167', '20380', '-36284', '64485', '0', '0', '8481', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29168', '20380', '-33323', '62593', '0', '0', '20533', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29169', '20380', '-34550', '64253', '0', '0', '9362', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29170', '20380', '-34079', '67542', '0', '0', '2058', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29171', '20380', '-33852', '67015', '0', '0', '62832', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29172', '20380', '-34144', '67523', '0', '0', '64041', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29173', '20380', '-34557', '67733', '0', '0', '21682', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29174', '20380', '-33385', '69189', '0', '0', '56399', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29175', '20380', '-33728', '68513', '0', '0', '44500', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29176', '20380', '-33046', '68984', '0', '0', '61064', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29177', '20380', '-33831', '68756', '0', '0', '56190', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29178', '20380', '-34938', '67910', '0', '0', '46894', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29179', '20380', '-41645', '69160', '0', '0', '6588', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29180', '20380', '-51091', '71168', '0', '0', '29674', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29181', '20380', '-62840', '70867', '0', '0', '43305', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29182', '20380', '-62054', '71848', '0', '0', '38158', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29183', '20380', '-63537', '74957', '0', '0', '40520', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29184', '20380', '-63667', '73936', '0', '0', '38595', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29185', '20380', '-62282', '75248', '0', '0', '8770', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29186', '20380', '-56196', '72422', '0', '0', '13552', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29187', '20380', '-55265', '73546', '0', '0', '64114', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29188', '20380', '-55005', '72495', '0', '0', '40814', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29189', '20380', '-54698', '72228', '0', '0', '37173', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29190', '20380', '-53717', '74787', '0', '0', '45699', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29191', '20380', '-55462', '75507', '0', '0', '46054', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29192', '20380', '-51346', '72635', '0', '0', '9651', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29193', '20380', '-47205', '74269', '0', '0', '28489', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29194', '20380', '-48465', '73555', '0', '0', '43586', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29195', '20380', '-46414', '74617', '0', '0', '26346', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29196', '20380', '-46729', '73551', '0', '0', '15758', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29197', '20380', '-46264', '73611', '0', '0', '29182', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29198', '20380', '-54763', '76939', '0', '0', '6505', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29199', '20381', '-49462', '54706', '0', '0', '32024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29200', '20381', '-47361', '54854', '0', '0', '35836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29201', '20381', '-48612', '55014', '0', '0', '17127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29202', '20381', '-48678', '56344', '0', '0', '13822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29203', '20381', '-47463', '57535', '0', '0', '34301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29204', '20381', '-47492', '57927', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29205', '20381', '-47689', '57275', '0', '0', '35768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29206', '20381', '-46132', '55182', '0', '0', '42806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29207', '20381', '-46159', '54696', '0', '0', '56060', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29208', '20382', '-48917', '54939', '0', '0', '44999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29209', '20382', '-49077', '55089', '0', '0', '7651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29210', '20382', '-48328', '55063', '0', '0', '55434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29211', '20382', '-48844', '56674', '0', '0', '18664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29212', '20382', '-48869', '56340', '0', '0', '13023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29213', '20382', '-47484', '57856', '0', '0', '18193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29214', '20382', '-46644', '57830', '0', '0', '64168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29215', '20382', '-46244', '54410', '0', '0', '42041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29216', '20382', '-45634', '54966', '0', '0', '7152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29217', '20382', '-47050', '54928', '0', '0', '16809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29218', '20385', '-10545', '20578', '0', '0', '38408', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29219', '20385', '-10218', '21839', '0', '0', '61548', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29220', '20385', '-10160', '21081', '0', '0', '63539', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29221', '20385', '-10660', '16405', '0', '0', '42015', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29222', '20385', '-10581', '15804', '0', '0', '8781', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29223', '20385', '-11705', '13127', '0', '0', '32407', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29224', '20385', '-11320', '6301', '0', '0', '4105', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29225', '20385', '-13257', '11049', '0', '0', '36708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29226', '20385', '-12288', '12017', '0', '0', '12994', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29227', '20385', '-13939', '10229', '0', '0', '52243', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29228', '20385', '-18236', '10209', '0', '0', '42104', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29229', '20385', '-17254', '9049', '0', '0', '37105', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29230', '20385', '-17155', '9496', '0', '0', '15289', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29231', '20385', '-21373', '18511', '0', '0', '9137', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29232', '20385', '-20249', '18544', '0', '0', '5708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29233', '20385', '-19758', '21497', '0', '0', '15323', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29234', '20385', '-18684', '22941', '0', '0', '61030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29235', '20385', '-21769', '23011', '0', '0', '34622', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29236', '20386', '-13493', '20615', '0', '0', '12414', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29237', '20386', '-10093', '22311', '0', '0', '15323', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29238', '20386', '-13984', '20182', '0', '0', '45126', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29239', '20386', '-13323', '12234', '0', '0', '17863', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29240', '20386', '-9027', '8368', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29241', '20386', '-8221', '8719', '0', '0', '4867', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29242', '20386', '-8554', '8762', '0', '0', '62557', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29243', '20386', '-7407', '8630', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29244', '20386', '-9297', '7844', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29245', '20386', '-11197', '6499', '0', '0', '44458', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29246', '20386', '-10330', '6899', '0', '0', '24837', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29247', '20386', '-11343', '7987', '0', '0', '21736', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29248', '20386', '-12997', '12153', '0', '0', '52354', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29249', '20386', '-14118', '10428', '0', '0', '15289', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29250', '20386', '-12391', '11097', '0', '0', '33863', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29251', '20386', '-12150', '10698', '0', '0', '57271', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29252', '20386', '-12324', '10724', '0', '0', '25100', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29253', '20386', '-12359', '11213', '0', '0', '23602', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29254', '20386', '-15149', '11343', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29255', '20386', '-14395', '22965', '0', '0', '7246', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29256', '20386', '-18093', '18651', '0', '0', '24825', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29257', '20386', '-18358', '18856', '0', '0', '61361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29258', '20386', '-16518', '19880', '0', '0', '25751', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29259', '20386', '-16607', '21832', '0', '0', '29763', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29260', '20386', '-18739', '18550', '0', '0', '21030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29261', '20386', '-19062', '18527', '0', '0', '22105', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29262', '20386', '-19655', '18443', '0', '0', '10104', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29263', '20386', '-19675', '18510', '0', '0', '22840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29264', '20386', '-19235', '18507', '0', '0', '12994', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29265', '20386', '-19832', '18492', '0', '0', '16925', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29266', '20386', '-18092', '23961', '0', '0', '54488', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29267', '20386', '-17531', '23313', '0', '0', '44930', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29268', '20386', '-19577', '22923', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29269', '20386', '-20470', '22538', '0', '0', '10294', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29270', '20387', '-12885', '10855', '0', '0', '31149', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29271', '20387', '-12373', '11144', '0', '0', '35256', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29272', '20387', '-15507', '9889', '0', '0', '34413', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29273', '20387', '-14520', '10171', '0', '0', '48663', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29274', '20387', '-14322', '14648', '0', '0', '3864', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29275', '20387', '-18644', '10223', '0', '0', '64324', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29276', '20387', '-19913', '13848', '0', '0', '42480', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29277', '20387', '-19529', '15963', '0', '0', '3577', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29278', '20387', '-18108', '10217', '0', '0', '5492', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29279', '20387', '-17593', '10216', '0', '0', '47396', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29280', '20387', '-17878', '10056', '0', '0', '46496', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29281', '20387', '-17867', '9978', '0', '0', '20418', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29282', '20387', '-20781', '18474', '0', '0', '13597', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29283', '20387', '-21279', '17292', '0', '0', '49083', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29284', '20387', '-19513', '16667', '0', '0', '53332', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29285', '20387', '-20182', '18498', '0', '0', '15112', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29286', '20387', '-25116', '17279', '0', '0', '7596', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29287', '20387', '-26120', '16679', '0', '0', '4458', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29288', '20387', '-25264', '18522', '0', '0', '12160', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29289', '20387', '-26499', '20328', '0', '0', '33772', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29290', '20387', '-26103', '18996', '0', '0', '34318', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29291', '20387', '-25164', '19235', '0', '0', '24924', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29292', '20387', '-24378', '19687', '0', '0', '50731', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29293', '20387', '-27472', '17606', '0', '0', '1549', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29294', '20387', '-28643', '20241', '0', '0', '20509', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29295', '20387', '-28338', '24264', '0', '0', '16383', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29296', '20387', '-28717', '25854', '0', '0', '45179', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29297', '20387', '-27625', '27644', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29298', '20387', '-27261', '28002', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29299', '20387', '-28628', '28297', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29300', '20387', '-29081', '29434', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29301', '20387', '-30532', '30277', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29302', '20387', '-29188', '29737', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29303', '20388', '-12252', '11909', '0', '0', '65221', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29304', '20388', '-14238', '10181', '0', '0', '51198', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29305', '20388', '-16080', '9500', '0', '0', '61782', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29306', '20388', '-15053', '9975', '0', '0', '578', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29307', '20388', '-14530', '10186', '0', '0', '41408', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29308', '20388', '-14455', '12998', '0', '0', '5662', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29309', '20388', '-16444', '18552', '0', '0', '9461', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29310', '20388', '-16527', '18678', '0', '0', '5213', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29311', '20388', '-18046', '18455', '0', '0', '25028', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29312', '20388', '-16590', '18456', '0', '0', '2389', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29313', '20388', '-18175', '18195', '0', '0', '64539', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29314', '20388', '-18421', '10149', '0', '0', '58909', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29315', '20388', '-18327', '10058', '0', '0', '62396', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29316', '20388', '-18105', '10055', '0', '0', '51263', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29317', '20388', '-17593', '9501', '0', '0', '8191', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29318', '20388', '-21017', '16466', '0', '0', '17444', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29319', '20388', '-24028', '17657', '0', '0', '47034', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29320', '20388', '-20708', '18489', '0', '0', '19024', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29321', '20388', '-20529', '18466', '0', '0', '12649', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29322', '20388', '-20803', '18452', '0', '0', '8688', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29323', '20388', '-20938', '18461', '0', '0', '28592', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29324', '20388', '-19540', '18566', '0', '0', '12114', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29325', '20388', '-20163', '18530', '0', '0', '10221', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29326', '20388', '-26040', '18565', '0', '0', '15393', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29327', '20388', '-24614', '19315', '0', '0', '13367', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29328', '20388', '-21155', '18599', '0', '0', '54082', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29329', '20388', '-27583', '19277', '0', '0', '65397', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29330', '20388', '-25438', '20494', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29331', '20388', '-25922', '21204', '0', '0', '46327', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29332', '20388', '-28454', '23003', '0', '0', '11736', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29333', '20388', '-29445', '25496', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29334', '20388', '-29081', '27286', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29335', '20388', '-29809', '28002', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29336', '20388', '-30084', '27037', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29337', '20388', '-30420', '29377', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29338', '20388', '-28353', '29076', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29339', '20388', '-25492', '24352', '0', '0', '263', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29340', '20388', '-25630', '24250', '0', '0', '25556', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29341', '20388', '-25366', '24088', '0', '0', '32884', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29342', '20392', '-27146', '56321', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29343', '20392', '-27329', '56491', '0', '0', '55155', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29344', '20392', '-26271', '56597', '0', '0', '11282', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29345', '20392', '-27365', '57692', '0', '0', '42283', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29346', '20392', '-26572', '58037', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29347', '20392', '-24850', '57608', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29348', '20392', '-25503', '59497', '0', '0', '27701', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29349', '20392', '-24822', '57843', '0', '0', '2983', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29350', '20392', '-24620', '61375', '0', '0', '57604', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29351', '20392', '-24276', '60611', '0', '0', '43709', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29352', '20392', '-28589', '63871', '0', '0', '30375', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29353', '20392', '-27357', '64533', '0', '0', '4650', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29354', '20392', '-22697', '59747', '0', '0', '35737', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29355', '20392', '-21784', '59006', '0', '0', '53307', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29356', '20392', '-19805', '57512', '0', '0', '27895', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29357', '20392', '-18014', '58199', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29358', '20392', '-18425', '59390', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29359', '20392', '-17297', '58220', '0', '0', '63300', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29360', '20392', '-11536', '53158', '0', '0', '19764', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29361', '20392', '-16911', '54888', '0', '0', '45164', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29362', '20392', '-16796', '56320', '0', '0', '50732', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29363', '20392', '-19563', '54267', '0', '0', '44812', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29364', '20392', '-19895', '54937', '0', '0', '27529', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29365', '20392', '-18625', '55632', '0', '0', '10031', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29366', '20392', '-18258', '51736', '0', '0', '55896', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29367', '20392', '-22180', '54987', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29368', '20392', '-22349', '55096', '0', '0', '5212', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29369', '20392', '-23154', '55255', '0', '0', '12715', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29370', '20392', '-23320', '54062', '0', '0', '24613', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29371', '20392', '-22828', '55944', '0', '0', '40289', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29372', '20392', '-23029', '55132', '0', '0', '62065', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29373', '20392', '-12646', '49383', '0', '0', '31869', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29374', '20392', '-12780', '50340', '0', '0', '29411', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29375', '20392', '-12767', '51038', '0', '0', '10954', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29376', '20392', '-13208', '48468', '0', '0', '62045', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29377', '20392', '-12131', '50150', '0', '0', '2105', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29378', '20392', '-11993', '50382', '0', '0', '63313', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29379', '20392', '-11962', '48567', '0', '0', '59621', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29380', '20392', '-11054', '49301', '0', '0', '15960', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29381', '20392', '-11236', '51670', '0', '0', '8608', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29382', '20392', '-10725', '51966', '0', '0', '8186', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29383', '20392', '-9773', '52537', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29384', '20392', '-12902', '46621', '0', '0', '46559', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29385', '20392', '-10698', '46304', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29386', '20392', '-10050', '48687', '0', '0', '40366', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29387', '20392', '-9988', '47859', '0', '0', '37958', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29388', '20392', '-9383', '50125', '0', '0', '39449', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29389', '20392', '-7908', '47342', '0', '0', '28515', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29390', '20392', '-6500', '43639', '0', '0', '49364', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29391', '20392', '-9687', '51306', '0', '0', '20497', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29392', '20392', '-9577', '51597', '0', '0', '37594', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29393', '20392', '-9969', '52336', '0', '0', '17016', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29394', '20392', '-11892', '43094', '0', '0', '21432', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29395', '20392', '-39826', '57193', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29396', '20392', '-39188', '58987', '0', '0', '8272', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29397', '20392', '-39786', '57735', '0', '0', '24265', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29398', '20392', '-28221', '53397', '0', '0', '41618', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29399', '20392', '-34193', '57554', '0', '0', '62867', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29400', '20392', '-34739', '57905', '0', '0', '46929', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29401', '20392', '-38930', '57925', '0', '0', '17706', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29402', '20392', '-40721', '60162', '0', '0', '7745', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29403', '20392', '-40700', '61044', '0', '0', '21326', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29404', '20392', '-36271', '61578', '0', '0', '28784', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29405', '20392', '-42490', '60905', '0', '0', '28622', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29406', '20392', '-42997', '60854', '0', '0', '54587', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29407', '20392', '-42258', '60032', '0', '0', '47032', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29408', '20392', '-40795', '62548', '0', '0', '50489', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29409', '20392', '-36359', '63660', '0', '0', '16066', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29410', '20392', '-35000', '65142', '0', '0', '18784', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29411', '20392', '-36555', '64386', '0', '0', '41584', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29412', '20392', '-35826', '64240', '0', '0', '26325', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29413', '20392', '-34245', '60588', '0', '0', '55286', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29414', '20392', '-33549', '59738', '0', '0', '43408', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29415', '20392', '-34865', '63235', '0', '0', '11171', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29416', '20392', '-31687', '63690', '0', '0', '28641', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29417', '20392', '-30055', '63847', '0', '0', '30615', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29418', '20392', '-26859', '60611', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29419', '20400', '-14351', '23915', '0', '0', '32252', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29420', '20400', '-17999', '18577', '0', '0', '27340', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29421', '20400', '-18054', '18618', '0', '0', '48002', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29422', '20400', '-18098', '18854', '0', '0', '17757', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29423', '20400', '-16655', '21356', '0', '0', '42305', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29424', '20400', '-20612', '18500', '0', '0', '11790', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29425', '20400', '-21687', '18525', '0', '0', '20946', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29426', '20400', '-20764', '18548', '0', '0', '17267', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29427', '20400', '-20694', '18555', '0', '0', '18568', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29428', '20400', '-19047', '18540', '0', '0', '15840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29429', '20400', '-19300', '18451', '0', '0', '24094', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29430', '20400', '-25756', '16661', '0', '0', '541', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29431', '20400', '-27040', '17851', '0', '0', '32722', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29432', '20400', '-27272', '20978', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29433', '20400', '-25948', '21460', '0', '0', '29926', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29434', '20400', '-27112', '24277', '0', '0', '56645', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29435', '20400', '-29445', '25854', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29436', '20400', '-29809', '28718', '0', '0', '54018', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29437', '20400', '-30537', '29792', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29438', '20400', '-26606', '25664', '0', '0', '26873', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29439', '20400', '-26272', '25953', '0', '0', '8119', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29440', '20400', '-26411', '26100', '0', '0', '52380', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29441', '20400', '-26280', '26126', '0', '0', '42115', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29442', '20400', '-20350', '18956', '0', '0', '19960', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29443', '20400', '-20072', '24307', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29444', '20400', '-19785', '23189', '0', '0', '54375', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29445', '20400', '-20009', '22682', '0', '0', '18986', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29446', '20418', '-64899', '72884', '0', '0', '51536', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29447', '20418', '-64336', '72301', '0', '0', '55112', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29448', '20418', '-65072', '73565', '0', '0', '27647', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29449', '20418', '-71333', '74963', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29450', '20418', '-71582', '74763', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29451', '20418', '-72467', '74615', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29452', '20418', '-72719', '75079', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29453', '20418', '-70242', '76028', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29454', '20418', '-71582', '76281', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29455', '20418', '-63688', '76841', '0', '0', '22294', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29456', '20418', '-64176', '76085', '0', '0', '3206', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29457', '20418', '-64435', '76615', '0', '0', '15589', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29458', '20418', '-63342', '76869', '0', '0', '8528', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29459', '20418', '-62224', '77143', '0', '0', '40739', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29460', '20418', '-64234', '78104', '0', '0', '24650', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29461', '20418', '-63770', '79173', '0', '0', '61684', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29462', '20418', '-64798', '79004', '0', '0', '3355', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29463', '20418', '-73417', '84967', '0', '0', '58450', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29464', '20418', '-73802', '83942', '0', '0', '26789', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29465', '20418', '-64598', '83969', '0', '0', '62677', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29466', '20418', '-64853', '85120', '0', '0', '19538', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29467', '20418', '-64465', '85453', '0', '0', '24500', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29468', '20418', '-63249', '85717', '0', '0', '22840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29469', '20418', '-60241', '82099', '0', '0', '9926', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29470', '20418', '-60295', '83344', '0', '0', '2229', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29471', '20418', '-60612', '81968', '0', '0', '4695', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29472', '20418', '-63945', '82582', '0', '0', '29636', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29473', '20433', '-16732', '32250', '0', '0', '43927', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29474', '20433', '-17201', '32459', '0', '0', '22319', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29475', '20433', '-17982', '32422', '0', '0', '27298', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29476', '20433', '-18183', '32476', '0', '0', '65235', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29477', '20433', '-19198', '34105', '0', '0', '19922', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29478', '20433', '-19929', '34251', '0', '0', '20057', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29479', '20433', '-19398', '34518', '0', '0', '14713', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29480', '20433', '-26764', '42595', '0', '0', '45103', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29481', '20433', '-28423', '42098', '0', '0', '21413', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29482', '20433', '-27055', '42366', '0', '0', '29378', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29483', '20433', '-28481', '44827', '0', '0', '368', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29484', '20433', '-27959', '44445', '0', '0', '25622', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29485', '20433', '-32042', '52727', '0', '0', '5189', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29486', '20433', '-32301', '52423', '0', '0', '12290', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29487', '20433', '-32134', '54964', '0', '0', '4600', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29488', '20433', '-31649', '54871', '0', '0', '39362', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29489', '20433', '-30739', '54828', '0', '0', '20580', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29490', '20433', '-29685', '60723', '0', '0', '23414', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29491', '20433', '-29821', '62878', '0', '0', '988', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29492', '20433', '-30298', '63293', '0', '0', '38683', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29493', '20433', '-29180', '61994', '0', '0', '50337', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29494', '20433', '-28589', '64202', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29495', '20433', '-28002', '64883', '0', '0', '17245', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29496', '20433', '-26927', '65037', '0', '0', '35900', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29497', '20433', '-16950', '47333', '0', '0', '17157', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29498', '20433', '-16082', '47408', '0', '0', '2172', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29499', '20433', '-15484', '45470', '0', '0', '23955', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29500', '20433', '-15717', '45997', '0', '0', '28200', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29501', '20433', '-22506', '46135', '0', '0', '26238', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29502', '20433', '-22277', '48306', '0', '0', '22231', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29503', '20433', '-23729', '49048', '0', '0', '26899', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29504', '20433', '-28302', '43970', '0', '0', '24692', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29505', '20433', '-26797', '44442', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29506', '20433', '-28274', '42196', '0', '0', '12503', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29507', '20433', '-25553', '42477', '0', '0', '15727', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29508', '20433', '-25642', '41136', '0', '0', '27725', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29509', '20433', '-19144', '41350', '0', '0', '58364', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29510', '20433', '-13211', '42264', '0', '0', '52260', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29511', '20433', '-14241', '42730', '0', '0', '59752', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29512', '20433', '-9454', '38350', '0', '0', '25612', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29513', '20433', '-8927', '37255', '0', '0', '6192', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29514', '20433', '-9586', '37330', '0', '0', '31444', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29515', '20433', '-10361', '38773', '0', '0', '27470', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29516', '20433', '-14195', '40434', '0', '0', '60842', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29517', '20433', '-18171', '37599', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29518', '20433', '-19587', '38311', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29519', '20433', '-20295', '38311', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29520', '20433', '-19564', '39865', '0', '0', '36407', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29521', '20433', '-21727', '42352', '0', '0', '5331', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29522', '20433', '-20331', '42877', '0', '0', '5212', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29523', '20433', '-26035', '40942', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29524', '20433', '-26289', '40592', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29525', '20433', '-26404', '40097', '0', '0', '34743', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29526', '20433', '-25755', '39863', '0', '0', '42615', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29527', '20433', '-25482', '40321', '0', '0', '29228', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29528', '20433', '-27426', '39960', '0', '0', '25548', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29529', '20433', '-19243', '34725', '0', '0', '8482', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29530', '20433', '-19003', '35115', '0', '0', '61546', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29531', '20433', '-12506', '36486', '0', '0', '53203', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29532', '20433', '-12648', '36291', '0', '0', '53883', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29533', '20433', '-10484', '35210', '0', '0', '45691', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29534', '20433', '-10980', '34634', '0', '0', '1314', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29535', '20433', '-13290', '34202', '0', '0', '11148', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29536', '20433', '-13196', '33425', '0', '0', '35672', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29537', '20433', '-14465', '32076', '0', '0', '53054', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29538', '20433', '-16244', '31883', '0', '0', '50642', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29539', '20433', '-15523', '34569', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29540', '20433', '-17682', '34388', '0', '0', '20190', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29541', '20433', '-17586', '34801', '0', '0', '30366', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29542', '20433', '-19436', '34292', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29543', '20433', '-20038', '34292', '0', '0', '0', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29544', '20433', '-37496', '54211', '0', '0', '18372', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29545', '20433', '-36836', '53525', '0', '0', '39404', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29546', '20433', '-37830', '54467', '0', '0', '41744', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29547', '20433', '-37320', '55206', '0', '0', '56231', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29548', '20433', '-36321', '53653', '0', '0', '40500', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29549', '20433', '-36389', '54160', '0', '0', '58351', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29550', '20433', '-34090', '54687', '0', '0', '24183', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29551', '20433', '-31722', '56489', '0', '0', '46865', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29552', '20433', '-35181', '56710', '0', '0', '45269', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29553', '20433', '-31722', '61960', '0', '0', '7913', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29554', '20433', '-30226', '61505', '0', '0', '17740', '16', null, null, null);
INSERT INTO `spawnlist` VALUES ('29555', '20455', '-44471', '47917', '0', '0', '17071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29556', '20455', '-44279', '47466', '0', '0', '46559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29557', '20455', '-45301', '53581', '0', '0', '61831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29558', '20455', '-45482', '53615', '0', '0', '35900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29559', '20455', '-45898', '53007', '0', '0', '32410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29560', '20455', '-45623', '52499', '0', '0', '28857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29561', '20455', '-46345', '52876', '0', '0', '45096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29562', '20455', '-46018', '51979', '0', '0', '61437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29563', '20456', '29878', '14528', '0', '0', '3671', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29564', '20456', '32147', '12317', '0', '0', '19067', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29565', '20456', '31254', '12373', '0', '0', '48759', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29566', '20456', '27361', '17845', '0', '0', '22461', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29567', '20456', '23011', '18423', '0', '0', '41509', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29568', '20456', '23948', '19395', '0', '0', '47479', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29569', '20456', '22172', '21773', '0', '0', '36902', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29570', '20456', '23010', '20797', '0', '0', '54958', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29571', '20456', '26347', '20384', '0', '0', '43182', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29572', '20456', '22938', '22732', '0', '0', '34700', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29573', '20456', '26142', '4937', '0', '0', '42480', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29574', '20456', '24297', '5422', '0', '0', '16515', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29575', '20456', '22693', '6510', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29576', '20456', '21508', '6087', '0', '0', '17374', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29577', '20456', '19105', '8293', '0', '0', '35007', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29578', '20456', '24574', '4174', '0', '0', '9407', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29579', '20517', '-50699', '53087', '0', '0', '43414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29580', '20517', '-50444', '53175', '0', '0', '39441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29581', '20517', '-50764', '53644', '0', '0', '59250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29582', '20517', '-50865', '53875', '0', '0', '62580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29583', '20517', '-49501', '55345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29584', '20517', '-49107', '55222', '0', '0', '6286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29585', '20517', '-48922', '56275', '0', '0', '52962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29586', '20517', '-46016', '54668', '0', '0', '30693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29587', '20517', '-46962', '54575', '0', '0', '28710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29588', '20517', '-46619', '54551', '0', '0', '3206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29589', '20517', '-43701', '53389', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29590', '20517', '-43815', '53760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29591', '20517', '-44487', '53638', '0', '0', '48129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29592', '20517', '-44141', '53763', '0', '0', '56117', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29593', '20518', '-50632', '53187', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29594', '20518', '-48633', '53323', '0', '0', '44527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29595', '20518', '-48409', '56061', '0', '0', '33008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29596', '20518', '-46363', '54859', '0', '0', '6506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29597', '20518', '-46479', '52713', '0', '0', '22753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29598', '20518', '-43872', '53230', '0', '0', '2111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29599', '20529', '25431', '8067', '0', '0', '57563', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29600', '20529', '25662', '8170', '0', '0', '8585', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29601', '20529', '25061', '12670', '0', '0', '39807', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29602', '20529', '26172', '13299', '0', '0', '61530', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29603', '20529', '26197', '13123', '0', '0', '208', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29604', '20529', '25295', '12357', '0', '0', '27657', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29605', '20529', '24043', '8634', '0', '0', '7458', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29606', '20529', '23420', '8855', '0', '0', '18483', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29607', '20529', '23044', '9338', '0', '0', '27608', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29608', '20529', '23702', '9629', '0', '0', '55229', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29609', '20529', '24556', '9972', '0', '0', '33798', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29610', '20529', '23693', '12220', '0', '0', '40961', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29611', '20529', '24538', '13287', '0', '0', '31738', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29612', '20529', '22683', '14770', '0', '0', '26520', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29613', '20529', '26176', '14882', '0', '0', '3159', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29614', '20529', '25421', '14487', '0', '0', '27095', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29615', '20529', '27809', '14784', '0', '0', '54174', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29616', '20529', '27963', '15547', '0', '0', '64086', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29617', '20529', '27068', '15570', '0', '0', '34928', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29618', '20529', '21578', '13472', '0', '0', '45279', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29619', '20529', '21473', '16968', '0', '0', '25836', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29620', '20529', '22025', '17189', '0', '0', '64291', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29621', '20529', '22840', '7737', '0', '0', '28977', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29622', '20529', '21472', '9315', '0', '0', '55286', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29623', '20532', '24970', '8190', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29624', '20532', '25128', '9569', '0', '0', '15344', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29625', '20532', '26094', '8396', '0', '0', '35349', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29626', '20532', '24886', '12687', '0', '0', '3661', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29627', '20532', '25250', '12809', '0', '0', '4372', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29628', '20532', '26320', '13400', '0', '0', '14489', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29629', '20532', '23363', '9408', '0', '0', '57198', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29630', '20532', '23898', '8120', '0', '0', '44728', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29631', '20532', '22996', '10363', '0', '0', '63233', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29632', '20532', '22670', '8281', '0', '0', '39072', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29633', '20532', '23347', '16025', '0', '0', '3619', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29634', '20532', '24704', '15629', '0', '0', '31538', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29635', '20532', '22485', '16490', '0', '0', '52206', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29636', '20532', '21127', '16569', '0', '0', '38058', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29637', '20532', '25898', '19336', '0', '0', '26117', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29638', '20532', '26432', '19547', '0', '0', '31112', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29639', '20532', '26860', '19143', '0', '0', '12493', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29640', '20532', '24179', '7583', '0', '0', '28363', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29641', '20532', '21861', '9129', '0', '0', '20352', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29642', '20536', '25385', '14132', '0', '0', '62805', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29643', '20536', '26432', '12704', '0', '0', '35094', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29644', '20536', '23332', '13348', '0', '0', '44804', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29645', '20536', '24081', '13390', '0', '0', '41347', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29646', '20536', '22755', '15378', '0', '0', '12568', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29647', '20536', '25903', '16139', '0', '0', '53160', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29648', '20536', '28322', '14572', '0', '0', '15447', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29649', '20536', '28356', '16414', '0', '0', '12106', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29650', '20536', '26051', '17118', '0', '0', '36965', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29651', '20536', '21439', '14435', '0', '0', '58220', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29652', '20536', '21999', '16554', '0', '0', '10711', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29653', '20536', '26055', '19633', '0', '0', '61007', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29654', '20536', '26204', '20380', '0', '0', '45411', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29655', '20776', '-72150', '77733', '0', '0', '34846', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29656', '20776', '-69822', '77339', '0', '0', '57077', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29657', '20776', '-69319', '77769', '0', '0', '58458', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29658', '20776', '-66926', '81746', '0', '0', '20020', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29659', '20776', '-66595', '80868', '0', '0', '18224', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29660', '20776', '-66689', '80503', '0', '0', '37127', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29661', '20776', '-69687', '79329', '0', '0', '26034', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29662', '20776', '-70053', '82195', '0', '0', '41407', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29663', '20776', '-73940', '80959', '0', '0', '23650', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29664', '20776', '-73218', '83196', '0', '0', '3880', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29665', '20776', '-71171', '85282', '0', '0', '4328', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29666', '20776', '-70428', '84408', '0', '0', '22546', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29667', '20776', '-68373', '85203', '0', '0', '42420', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29668', '20776', '-74793', '80604', '0', '0', '11724', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29669', '20776', '-74683', '81919', '0', '0', '54600', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29670', '20776', '-69559', '86773', '0', '0', '6988', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29671', '20776', '-69593', '86947', '0', '0', '44707', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29672', '27022', '-47938', '49195', '0', '0', '25025', '50', null, null, null);
INSERT INTO `spawnlist` VALUES ('29673', '27036', '-50872', '40816', '0', '0', '47836', '480', null, null, null);
INSERT INTO `spawnlist` VALUES ('29674', '27054', '-74012', '81878', '0', '0', '61863', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29675', '27054', '-74941', '83708', '0', '0', '48204', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29676', '27054', '-74391', '83803', '0', '0', '6806', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29677', '27054', '-74110', '83461', '0', '0', '13400', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29678', '27054', '-74433', '83329', '0', '0', '19486', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29679', '27054', '-73798', '81919', '0', '0', '50817', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29680', '27054', '-73896', '81913', '0', '0', '47790', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29681', '27054', '-74038', '81899', '0', '0', '37897', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29682', '27054', '-74893', '83735', '0', '0', '42222', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29683', '27054', '-74007', '83885', '0', '0', '54121', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('29684', '27070', '-49860', '74910', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29685', '27070', '-49661', '74477', '0', '0', '24183', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29686', '27070', '-47835', '73071', '0', '0', '47539', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29687', '27070', '-48310', '74145', '0', '0', '49153', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29688', '27070', '-46330', '74142', '0', '0', '1084', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29689', '27070', '-46109', '75736', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29690', '27070', '-46791', '73671', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29691', '27070', '-47060', '74918', '0', '0', '6438', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29692', '27070', '-50527', '76540', '0', '0', '2223', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29693', '27070', '-48642', '76191', '0', '0', '40603', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29694', '27070', '-47035', '76234', '0', '0', '6994', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29695', '27070', '-46883', '77224', '0', '0', '18088', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29696', '27070', '-51360', '77820', '0', '0', '54741', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29697', '27070', '-51330', '79871', '0', '0', '34329', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29698', '27070', '-51327', '80212', '0', '0', '20794', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29699', '27079', '-25339', '50226', '0', '0', '32899', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29700', '27079', '-24948', '54444', '0', '0', '41193', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29701', '27079', '-18498', '54124', '0', '0', '24850', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29702', '27079', '-21315', '57236', '0', '0', '54219', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29703', '27079', '-15555', '48346', '0', '0', '1552', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29704', '27079', '-11519', '45570', '0', '0', '25106', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29705', '27079', '-20020', '48368', '0', '0', '1906', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29706', '27079', '-18327', '44115', '0', '0', '19739', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29707', '27079', '-13193', '41359', '0', '0', '50960', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29708', '27110', '-3336', '53135', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29709', '27118', '-10958', '57596', '0', '0', '29015', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29710', '27118', '-11472', '57915', '0', '0', '15344', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29711', '27118', '-11089', '58277', '0', '0', '24758', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29712', '27118', '-9610', '57821', '0', '0', '41113', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29713', '27118', '-9982', '57638', '0', '0', '63764', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('29714', '30129', '28384', '11008', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29715', '30130', '25856', '10832', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29716', '30131', '28384', '11056', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29717', '30132', '28225', '12998', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29718', '30133', '27921', '12991', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29719', '30134', '9670', '15537', '0', '0', '5892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29720', '30135', '10761', '17970', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29721', '30136', '10823', '18013', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29722', '30137', '11951', '15661', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29723', '30138', '12009', '15704', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29724', '30139', '13380', '17430', '0', '0', '14384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29725', '30140', '13464', '17751', '0', '0', '47000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29726', '30141', '11012', '14128', '0', '0', '14500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29727', '30143', '11283', '14226', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29728', '30144', '10344', '14445', '0', '0', '63640', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29729', '30145', '11258', '14431', '0', '0', '46500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29730', '30224', '15120', '15656', '0', '0', '14384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29731', '30305', '10315', '14293', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29732', '30307', '10580', '17574', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29733', '30346', '6532', '19903', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29734', '30347', '6449', '19619', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29735', '30348', '17306', '13592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29736', '30349', '17102', '13002', '0', '0', '24834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29737', '30350', '13763', '17501', '0', '0', '30768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29738', '30351', '12328', '14947', '0', '0', '21000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29739', '30352', '10301', '18870', '0', '0', '55344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29740', '30353', '13081', '18444', '0', '0', '46152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29741', '30354', '12311', '17470', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29742', '30355', '15272', '16310', '0', '0', '47352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29743', '30356', '7496', '17388', '0', '0', '13384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29744', '30357', '7644', '18048', '0', '0', '47052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29745', '30358', '10775', '14190', '0', '0', '14500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29746', '30359', '11235', '14078', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29747', '30360', '10447', '14620', '0', '0', '46500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29748', '30415', '-11520', '57088', '0', '0', '18384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29749', '30418', '-46464', '59263', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29750', '30419', '-44015', '79683', '0', '0', '47152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29751', '30420', '-61717', '75401', '0', '0', '58500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29752', '30421', '-44225', '79721', '0', '0', '47152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29753', '30432', '-15404', '71131', '0', '0', '40440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29754', '30433', '-15648', '71405', '0', '0', '40608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29755', '30600', '17024', '13296', '0', '0', '62000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29756', '30600', '12111', '16686', '0', '0', '63240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29757', '30652', '-11692', '57028', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29758', '30661', '-59985', '79234', '0', '0', '5300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29759', '30661', '-44358', '79442', '0', '0', '48000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29760', '30661', '-14158', '44933', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29761', '30662', '-13742', '44298', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29762', '30663', '-42525', '80087', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29763', '30664', '-59997', '79458', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29764', '30665', '-53664', '85862', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29765', '30668', '-3826', '40264', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29766', '30977', '-418', '44174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29767', '30980', '2908', '44128', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29768', '30992', '9656', '15578', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29769', '31031', '10675', '16263', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('29770', '31034', '24078', '12029', '0', '0', '45499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29771', '31034', '25028', '23321', '0', '0', '31447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29772', '31034', '24078', '12029', '0', '0', '45499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29773', '31034', '25028', '23321', '0', '0', '31447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29774', '31034', '27021', '4588', '0', '0', '27195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29775', '31034', '11766', '6788', '0', '0', '4870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29776', '31034', '9712', '27448', '0', '0', '61638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29777', '31034', '-11606', '27214', '0', '0', '22727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29778', '31034', '-15235', '10207', '0', '0', '40693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29779', '31034', '-26294', '25095', '0', '0', '11802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29780', '31034', '-19123', '21454', '0', '0', '16861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29781', '31034', '-19937', '30046', '0', '0', '54116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29782', '31034', '-29594', '35490', '0', '0', '15240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29783', '31034', '-31869', '51778', '0', '0', '6787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29784', '31034', '-26542', '58877', '0', '0', '60560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29785', '31034', '-20260', '70711', '0', '0', '32960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29786', '31034', '-7862', '51205', '0', '0', '31875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29787', '31034', '-1904', '42441', '0', '0', '1390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29788', '31034', '-34955', '50590', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29789', '31034', '-36379', '45913', '0', '0', '52349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29790', '31034', '-53975', '58336', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29791', '31034', '-31538', '84791', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29792', '31360', '10826', '14777', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29793', '31361', '22418', '10249', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29794', '31564', '11648', '15872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29795', '31688', '9680', '16672', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29796', '31770', '9760', '16656', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29797', '31777', '12100', '16635', '0', '0', '63000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29798', '31778', '16864', '15024', '0', '0', '30000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29799', '31779', '6256', '18768', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29800', '31845', '23171', '13053', '0', '0', '53541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29801', '31845', '35396', '13532', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29802', '31845', '37440', '8438', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29803', '31845', '26099', '6528', '0', '0', '45147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29804', '31845', '7050', '3711', '0', '0', '61304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29805', '31845', '1240', '23478', '0', '0', '16562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29806', '31845', '-18245', '10122', '0', '0', '50725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29807', '31845', '-14748', '29766', '0', '0', '16977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29808', '31845', '-36309', '40197', '0', '0', '14752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29809', '31845', '-26780', '60909', '0', '0', '62589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29810', '31845', '-19909', '68742', '0', '0', '37366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29811', '31845', '-12007', '54903', '0', '0', '14202', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29812', '31845', '-22907', '54733', '0', '0', '16066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29813', '31845', '849', '36978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29814', '31845', '-26112', '39757', '0', '0', '11933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29815', '31845', '1256', '34933', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29816', '31845', '-42191', '45436', '0', '0', '15046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29817', '31845', '-37360', '56348', '0', '0', '36150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29818', '31845', '-43976', '67099', '0', '0', '9707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29819', '31845', '-43560', '71673', '0', '0', '56954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29820', '31845', '-51861', '85223', '0', '0', '15046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29821', '31845', '23171', '13053', '0', '0', '53541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29822', '31850', '28950', '15732', '0', '0', '55944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29823', '31850', '22714', '19954', '0', '0', '36373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29824', '31850', '28950', '15732', '0', '0', '55944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29825', '31850', '22714', '19954', '0', '0', '36373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29826', '31850', '30450', '7364', '0', '0', '37092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29827', '31850', '12664', '7110', '0', '0', '37605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29828', '31850', '10087', '28179', '0', '0', '28165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29829', '31850', '-6151', '26309', '0', '0', '14324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29830', '31850', '-8547', '18117', '0', '0', '51896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29831', '31850', '-28463', '51046', '0', '0', '24432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29832', '31850', '-24067', '61347', '0', '0', '61932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29833', '31850', '-17384', '44082', '0', '0', '19231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29834', '31850', '-42918', '39890', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29835', '31850', '-58806', '63064', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29836', '31850', '-39795', '64627', '0', '0', '31966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29837', '31850', '-58139', '73386', '0', '0', '59546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29838', '31850', '-52258', '72756', '0', '0', '7348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29839', '31850', '-24483', '76369', '0', '0', '4223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29840', '31850', '-53724', '79155', '0', '0', '17779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29841', '32478', '13436', '17248', '0', '0', '47500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29842', '32783', '12086', '16589', '0', '0', '3355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29843', '35231', '9383', '17746', '0', '0', '46256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('29844', '18342', '-56331', '-113710', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29845', '18342', '-56510', '-113570', '0', '0', '19739', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29846', '18342', '-56170', '-113897', '0', '0', '62823', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29847', '18342', '-56412', '-113395', '0', '0', '6867', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29848', '18342', '-56152', '-113896', '0', '0', '2612', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29849', '18342', '-56627', '-113559', '0', '0', '6001', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29850', '18342', '-56120', '-113471', '0', '0', '55746', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29851', '18342', '-56098', '-113524', '0', '0', '45495', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29852', '18342', '-56354', '-113405', '0', '0', '16067', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29853', '18342', '-56349', '-113506', '0', '0', '31930', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29854', '18342', '-55890', '-113493', '0', '0', '14970', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29855', '18342', '-56036', '-113582', '0', '0', '18995', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29856', '18342', '-56298', '-113816', '0', '0', '56784', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29857', '18342', '-55861', '-113506', '0', '0', '24659', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29858', '18342', '-56276', '-113462', '0', '0', '6469', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('29859', '20143', '-19372', '-130406', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29860', '20143', '-18670', '-130568', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29861', '20143', '-19138', '-129758', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29862', '20143', '-18546', '-132217', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29863', '20143', '-18256', '-132048', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29864', '20143', '-18401', '-133231', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29865', '20143', '-15677', '-131850', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29866', '20143', '-15796', '-131850', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29867', '20143', '-15915', '-131556', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29868', '20143', '-14980', '-129366', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29869', '20143', '-15340', '-129831', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29870', '20143', '-13259', '-131780', '0', '0', '64182', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29871', '20143', '-16515', '-124139', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29872', '20143', '-15060', '-127064', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29873', '20143', '-15351', '-127064', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29874', '20143', '-15933', '-125039', '0', '0', '4347', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29875', '20143', '-12495', '-130450', '0', '0', '32486', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29876', '20143', '-12844', '-129804', '0', '0', '24331', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29877', '20143', '-10895', '-132320', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29878', '20143', '-11683', '-132644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29879', '20143', '-11683', '-133292', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29880', '20143', '-13896', '-124139', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29881', '20143', '-21290', '-107592', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29882', '20143', '-23187', '-104732', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29883', '20143', '-22103', '-104472', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29884', '20143', '-20477', '-104992', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29885', '20143', '-24432', '-97332', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29886', '20143', '-25072', '-97160', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29887', '20143', '-25392', '-96816', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29888', '20143', '-26732', '-94814', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29889', '20143', '-27678', '-95048', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29890', '20143', '-27678', '-93878', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29891', '20143', '-5579', '-94358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29892', '20143', '-5030', '-94358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29893', '20143', '-5762', '-94358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29894', '20143', '-5396', '-94513', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29895', '20143', '-5762', '-93428', '0', '0', '47196', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29896', '20143', '-5579', '-93583', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29897', '20143', '-7409', '-94048', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29898', '20143', '-7409', '-94203', '0', '0', '1496', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29899', '20311', '-42016', '-102497', '0', '0', '19017', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29900', '20311', '-40128', '-103244', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29901', '20311', '-39784', '-103742', '0', '0', '10752', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29902', '20311', '-37900', '-108958', '0', '0', '49073', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29903', '20311', '-37299', '-109324', '0', '0', '57659', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29904', '20311', '-38682', '-108343', '0', '0', '57241', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29905', '20311', '-35608', '-110336', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29906', '20311', '-37007', '-112192', '0', '0', '56450', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29907', '20311', '-40368', '-113086', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29908', '20311', '-37446', '-113752', '0', '0', '60092', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29909', '20311', '-37382', '-113648', '0', '0', '48042', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29910', '20311', '-38316', '-116754', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29911', '20311', '-36676', '-116754', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29912', '20311', '-39403', '-120742', '0', '0', '63529', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29913', '20311', '-39090', '-119654', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29914', '20311', '-37004', '-119328', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29915', '20311', '-38480', '-119094', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29916', '20311', '-37501', '-119852', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29917', '20311', '-38863', '-120050', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29918', '20311', '-42142', '-117976', '0', '0', '28055', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29919', '20311', '-42436', '-117928', '0', '0', '16699', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29920', '20311', '-42217', '-118174', '0', '0', '62006', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29921', '20311', '-41978', '-117627', '0', '0', '53989', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29922', '20311', '-41357', '-110856', '0', '0', '54829', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29923', '20311', '-41280', '-111098', '0', '0', '23158', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29924', '20312', '-41184', '-102321', '0', '0', '46039', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29925', '20312', '-41928', '-104056', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29926', '20312', '-41686', '-103617', '0', '0', '63478', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29927', '20312', '-40185', '-109045', '0', '0', '52279', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29928', '20312', '-39698', '-109599', '0', '0', '29108', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29929', '20312', '-38194', '-104735', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29930', '20312', '-38384', '-102803', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29931', '20312', '-36877', '-102779', '0', '0', '5365', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29932', '20312', '-36142', '-102666', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29933', '20312', '-41620', '-101870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29934', '20312', '-40717', '-102214', '0', '0', '1099', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29935', '20312', '-36877', '-101988', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29936', '20312', '-37624', '-102320', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29937', '20312', '-38104', '-112652', '0', '0', '61230', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29938', '20312', '-37863', '-113018', '0', '0', '40737', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29939', '20312', '-40919', '-117378', '0', '0', '59945', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29940', '20312', '-37576', '-117704', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29941', '20312', '-37672', '-117436', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29942', '20312', '-40829', '-117309', '0', '0', '2542', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29943', '20312', '-40995', '-118016', '0', '0', '55176', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29944', '20312', '-38831', '-121342', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29945', '20312', '-38831', '-121108', '0', '0', '27587', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29946', '20312', '-30488', '-124100', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29947', '20312', '-28500', '-123240', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29948', '20312', '-29920', '-125132', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29949', '20312', '-27932', '-125992', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29950', '20312', '-31056', '-124444', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29951', '20312', '-29268', '-127356', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29952', '20312', '-26508', '-130416', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29953', '20312', '-23288', '-130668', '0', '0', '58480', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29954', '20312', '-22325', '-130091', '0', '0', '48439', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29955', '20312', '-21754', '-131416', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29956', '20312', '-23374', '-132336', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29957', '20312', '-23239', '-131600', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29958', '20312', '-31176', '-102202', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29959', '20312', '-31176', '-102202', '0', '0', '5099', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('29960', '20313', '-21290', '-106552', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29961', '20313', '-20477', '-106552', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29962', '20313', '-21832', '-105772', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29963', '20313', '-19664', '-105512', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29964', '20313', '-18556', '-102088', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29965', '20313', '-18860', '-101528', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29966', '20313', '-16884', '-101752', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29967', '20313', '-17188', '-101752', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29968', '20316', '-22815', '-115162', '0', '0', '28710', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29969', '20316', '-23619', '-116772', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29970', '20316', '-19372', '-129758', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29971', '20316', '-19606', '-128624', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29972', '20316', '-20074', '-128300', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29973', '20316', '-18256', '-131372', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29974', '20316', '-19561', '-131710', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29975', '20316', '-17821', '-132724', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29976', '20316', '-18981', '-134245', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29977', '20316', '-16034', '-132928', '0', '0', '36727', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29978', '20316', '-16272', '-132438', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29979', '20316', '-15677', '-132732', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29980', '20316', '-16096', '-130730', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29981', '20316', '-15340', '-129211', '0', '0', '63211', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29982', '20316', '-13259', '-131888', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29983', '20316', '-12668', '-131672', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29984', '20316', '-12374', '-137236', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29985', '20316', '-17970', '-124814', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29986', '20316', '-17388', '-124139', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29987', '20316', '-16224', '-125264', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29988', '20316', '-14187', '-127064', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29989', '20316', '-14243', '-130554', '0', '0', '13196', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29990', '20316', '-12460', '-129521', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29991', '20316', '-12820', '-129366', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29992', '20316', '-13314', '-125264', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29993', '20316', '-11289', '-132968', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29994', '20316', '-12135', '-138402', '0', '0', '4642', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29995', '20316', '-10244', '-138772', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29996', '20316', '-9818', '-138004', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29997', '20316', '-22212', '-115852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29998', '20316', '-20604', '-115622', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('29999', '20316', '-24112', '-97418', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30000', '20316', '-26352', '-97676', '0', '0', '43251', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30001', '20316', '-26672', '-96558', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30002', '20316', '-27592', '-95984', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30003', '20316', '-26646', '-94346', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30004', '20316', '-27420', '-94112', '0', '0', '22779', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30005', '20316', '-5213', '-94513', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30006', '20316', '-5762', '-95133', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30007', '20316', '-4847', '-94513', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30008', '20316', '-5762', '-93273', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30009', '20316', '-5945', '-93273', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30010', '20316', '-7043', '-94513', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30011', '20316', '-7226', '-94203', '0', '0', '40351', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30012', '20316', '-7043', '-93738', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30013', '20319', '-43351', '-107890', '0', '0', '23569', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30014', '20319', '-42478', '-108605', '0', '0', '45439', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30015', '20319', '-40626', '-105037', '0', '0', '44637', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30016', '20319', '-39699', '-108171', '0', '0', '39769', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30017', '20319', '-39028', '-105775', '0', '0', '57849', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30018', '20319', '-41607', '-110159', '0', '0', '12766', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30019', '20319', '-42888', '-109272', '0', '0', '5838', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30020', '20319', '-40793', '-110543', '0', '0', '64112', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30021', '20319', '-37183', '-108168', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30022', '20319', '-40850', '-110699', '0', '0', '54165', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30023', '20319', '-40384', '-112413', '0', '0', '17446', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30024', '20319', '-38366', '-110835', '0', '0', '14602', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30025', '20319', '-37859', '-112090', '0', '0', '13943', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30026', '20319', '-36288', '-111336', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30027', '20319', '-36645', '-110897', '0', '0', '34534', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30028', '20319', '-40253', '-115587', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30029', '20319', '-40054', '-116514', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30030', '20319', '-39656', '-116205', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30031', '20319', '-37988', '-118158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30032', '20319', '-36676', '-118392', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30033', '20319', '-37496', '-119562', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30034', '20319', '-40613', '-120104', '0', '0', '45607', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30035', '20319', '-37274', '-120644', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30036', '20319', '-38182', '-119654', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30037', '20319', '-37728', '-119852', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30038', '20319', '-40272', '-123156', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30039', '20319', '-39000', '-124076', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30040', '20319', '-40590', '-122926', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30041', '20319', '-36593', '-122624', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30042', '20320', '-16806', '-125489', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30043', '20320', '-17097', '-126164', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30044', '20320', '-14620', '-129366', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30045', '20320', '-13456', '-132104', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30046', '20320', '-13259', '-132968', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30047', '20320', '-12668', '-132428', '0', '0', '49297', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30048', '20320', '-18694', '-122679', '0', '0', '7786', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30049', '20320', '-18694', '-120852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30050', '20320', '-18347', '-121896', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30051', '20320', '-15933', '-125939', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30052', '20320', '-15642', '-124139', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30053', '20320', '-14769', '-127289', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30054', '20320', '-15918', '-122940', '0', '0', '42452', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30055', '20320', '-12460', '-130296', '0', '0', '32120', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30056', '20320', '-13900', '-128901', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30057', '20320', '-11740', '-130761', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30058', '20320', '-4230', '-134958', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30059', '20320', '-6911', '-134705', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30060', '20320', '-7294', '-134199', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30061', '20320', '-16959', '-119547', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30062', '20320', '-17306', '-119547', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30063', '20320', '-19152', '-117904', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30064', '20320', '-16672', '-117316', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30065', '20320', '-16135', '-116539', '0', '0', '10283', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30066', '20320', '-16058', '-118445', '0', '0', '57793', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30067', '20320', '-12337', '-116160', '0', '0', '37445', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30068', '20320', '-12549', '-116010', '0', '0', '10424', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30069', '20320', '-11169', '-116289', '0', '0', '58290', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30070', '20320', '-22645', '-104732', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30071', '20320', '-23458', '-103952', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30072', '20320', '-22374', '-103432', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30073', '20320', '-22103', '-103172', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30074', '20320', '-17860', '-103810', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30075', '20320', '-16724', '-103441', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30076', '20320', '-17292', '-103564', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30077', '20320', '-26904', '-94580', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30078', '20320', '-27764', '-95048', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30079', '20320', '-27764', '-93176', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30080', '20320', '-1932', '-134958', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30081', '20320', '-2698', '-133693', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30082', '20320', '-5762', '-131922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30083', '20320', '-5213', '-94358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30084', '20320', '-5396', '-94358', '0', '0', '52284', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30085', '20320', '-5579', '-93893', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30086', '20320', '-5030', '-92963', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30087', '20320', '-5945', '-93583', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30088', '20320', '-5030', '-92963', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30089', '20320', '-5213', '-94048', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30090', '20320', '-6677', '-94823', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30091', '20333', '-18694', '-121896', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30092', '20333', '-17653', '-122157', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30093', '20333', '-16612', '-122940', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30094', '20333', '-16612', '-120852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30095', '20333', '-5379', '-134199', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30096', '20333', '-6911', '-131922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30097', '20333', '-19041', '-120330', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30098', '20333', '-18904', '-117708', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30099', '20333', '-17416', '-115748', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30100', '20333', '-17168', '-116140', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30101', '20333', '-15359', '-115651', '0', '0', '1221', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30102', '20333', '-14148', '-114855', '0', '0', '29608', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30103', '20333', '-13288', '-115881', '0', '0', '22821', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30104', '20333', '-11829', '-116290', '0', '0', '52378', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30105', '20333', '-11459', '-115952', '0', '0', '5289', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30106', '20333', '-16240', '-119644', '0', '0', '60517', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30107', '20333', '-15412', '-110856', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30108', '20333', '-16276', '-109524', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30109', '20333', '-15556', '-109524', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30110', '20333', '-17376', '-108501', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30111', '20333', '-18960', '-108066', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30112', '20333', '-20016', '-108066', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30113', '20333', '-21312', '-104793', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30114', '20333', '-22082', '-105448', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30115', '20333', '-21862', '-104269', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30116', '20333', '-18144', '-103933', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30117', '20333', '-18428', '-103810', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30118', '20333', '-23744', '-94845', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30119', '20333', '8783', '-137084', '0', '0', '55865', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30120', '20333', '8145', '-137155', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30121', '20333', '7380', '-135325', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30122', '20333', '-2698', '-134705', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30123', '20333', '-3847', '-133187', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30124', '20333', '5720', '-132618', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30125', '20333', '2486', '-132048', '0', '0', '48875', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30126', '20333', '2948', '-132618', '0', '0', '31402', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30127', '20333', '2024', '-132390', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30128', '20333', '-1549', '-131922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30129', '20333', '-1166', '-131416', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30130', '20333', '-5756', '-130114', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30131', '20333', '-5024', '-129466', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30132', '20333', '-5024', '-128818', '0', '0', '6671', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30133', '20333', '-21594', '-92155', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30134', '20333', '-21594', '-93500', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30135', '20333', '-23314', '-92424', '0', '0', '26178', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30136', '20363', '-27024', '-111592', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30137', '20363', '-25089', '-108858', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30138', '20363', '-24915', '-109380', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30139', '20363', '-24580', '-112908', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30140', '20363', '-25520', '-114553', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30141', '20363', '-24567', '-108858', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30142', '20363', '-25144', '-114882', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30143', '20363', '-28100', '-118714', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30144', '20363', '-25909', '-117394', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30145', '20363', '-25991', '-119521', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30146', '20363', '-27787', '-120694', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30147', '20363', '-27474', '-120364', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30148', '20363', '-26293', '-119267', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30149', '20363', '-26293', '-119267', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30150', '20363', '-24934', '-120537', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30151', '20363', '-26848', '-121024', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30152', '20363', '-28726', '-122014', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30153', '20363', '-25020', '-124840', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30154', '20363', '-24676', '-126808', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30155', '20363', '-24676', '-127136', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30156', '20363', '-22349', '-124449', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30157', '20363', '-21580', '-123528', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30158', '20363', '-22063', '-125403', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30159', '20363', '-21924', '-126152', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30160', '20363', '-22063', '-124290', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30161', '20363', '-21920', '-123813', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30162', '20363', '-19773', '-136952', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30163', '20363', '-16618', '-135608', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30164', '20363', '-14880', '-136644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30165', '20363', '-14880', '-136792', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30166', '20363', '-17907', '-137617', '0', '0', '34078', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30167', '20363', '-19332', '-138272', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30168', '20363', '-22268', '-122216', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30169', '20363', '-18818', '-121618', '0', '0', '8708', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30170', '20363', '-16862', '-121618', '0', '0', '33342', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30171', '20363', '-16536', '-120934', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30172', '20363', '-11522', '-137748', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30173', '20363', '-11948', '-137748', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30174', '20363', '-8540', '-139028', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30175', '20363', '-9818', '-138772', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30176', '20363', '-10457', '-139540', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30177', '20363', '-16373', '-122302', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30178', '20363', '-21012', '-117014', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30179', '20363', '-22128', '-117266', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30180', '20363', '-20604', '-116772', '0', '0', '64269', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30181', '20363', '-21006', '-117462', '0', '0', '38012', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30182', '20363', '-22376', '-116132', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30183', '20363', '-21880', '-116510', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30184', '20363', '-21207', '-114242', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30185', '20363', '-20403', '-114472', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30186', '20363', '-19164', '-101416', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30187', '20363', '-18708', '-101752', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30188', '20363', '-16884', '-101416', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30189', '20363', '-18252', '-101192', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30190', '20363', '-25370', '-99208', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30191', '20363', '-24942', '-99808', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30192', '20363', '-26440', '-99358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30193', '20363', '-28460', '-99602', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30194', '20363', '-28516', '-101857', '0', '0', '10440', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30195', '20363', '-29160', '-99990', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30196', '20363', '-28392', '-102504', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30197', '20363', '-28392', '-102960', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30198', '20364', '-6152', '-133156', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30199', '20364', '-6544', '-133458', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30200', '20364', '-5466', '-133307', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30201', '20364', '-23529', '-94576', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30202', '20364', '-23314', '-94576', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30203', '20364', '-24587', '-88200', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30204', '20364', '-25862', '-87408', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30205', '20364', '-25862', '-87144', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30206', '20364', '-26117', '-87672', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30207', '20364', '-25352', '-86880', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30208', '20364', '14612', '-129980', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30209', '20364', '16164', '-135909', '0', '0', '16257', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30210', '20364', '14384', '-136226', '0', '0', '48961', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30211', '20364', '17092', '-135969', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30212', '20364', '10260', '-133449', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30213', '20364', '10998', '-134384', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30214', '20364', '6857', '-137770', '0', '0', '32057', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30215', '20364', '6870', '-137155', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30216', '20364', '7125', '-136240', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30217', '20364', '-2646', '-134928', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30218', '20364', '-3009', '-134400', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30219', '20364', '-2767', '-133696', '0', '0', '43027', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30220', '20364', '8030', '-132276', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30221', '20364', '10998', '-132327', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30222', '20364', '9782', '-129627', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30223', '20364', '9584', '-129896', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30224', '20364', '10748', '-129257', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30225', '20364', '12128', '-129016', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30226', '20364', '13508', '-127811', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30227', '20364', '14336', '-127570', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30228', '20364', '7964', '-126300', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30229', '20364', '6200', '-125998', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30230', '20364', '5818', '-129186', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30231', '20364', '4534', '-129186', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30232', '20364', '5604', '-128996', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30233', '20364', '5318', '-127206', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30234', '20364', '5318', '-127810', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30235', '20364', '4730', '-125696', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30236', '20364', '8000', '-129627', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30237', '20364', '7010', '-130165', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30238', '20364', '6812', '-130165', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30239', '20364', '5258', '-131478', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30240', '20364', '3464', '-127856', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30241', '20364', '1100', '-131706', '0', '0', '33679', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30242', '20364', '1562', '-131934', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30243', '20364', '-5207', '-128818', '0', '0', '63168', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30244', '20364', '-4292', '-128980', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30245', '20364', '-2748', '-128670', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30246', '20364', '-1708', '-125800', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30247', '20364', '-4568', '-125513', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30248', '20364', '-5348', '-125800', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30249', '20364', '-4828', '-124652', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30250', '20364', '-22024', '-91348', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30251', '20364', '-22454', '-92693', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30252', '20365', '-25089', '-110598', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30253', '20365', '-25520', '-111592', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30254', '20365', '-25332', '-111921', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30255', '20365', '-24915', '-108336', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30256', '20365', '-26648', '-112908', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30257', '20365', '-24580', '-114224', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30258', '20365', '-26848', '-117394', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30259', '20365', '-28100', '-120364', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30260', '20365', '-24344', '-121024', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30261', '20365', '-27787', '-121354', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30262', '20365', '-25283', '-121024', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30263', '20365', '-29039', '-120034', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30264', '20365', '-28216', '-123756', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30265', '20365', '-27648', '-123756', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30266', '20365', '-27932', '-124272', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30267', '20365', '-27080', '-124788', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30268', '20365', '-28216', '-124444', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30269', '20365', '-29700', '-126900', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30270', '20365', '-27756', '-128116', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30271', '20365', '-24332', '-125168', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30272', '20365', '-23644', '-125168', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30273', '20365', '-22268', '-124840', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30274', '20365', '-20892', '-124184', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30275', '20365', '-25864', '-130668', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30276', '20365', '-23610', '-130290', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30277', '20365', '-22024', '-132520', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30278', '20365', '-15196', '-135904', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30279', '20365', '-14880', '-136200', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30280', '20365', '-15196', '-137680', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30281', '20365', '-19479', '-137480', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30282', '20365', '-19038', '-137348', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30283', '20365', '-19185', '-138536', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30284', '20365', '-24049', '-131876', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30285', '20365', '-23644', '-131324', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30286', '20365', '-26830', '-129786', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30287', '20365', '-21580', '-122216', '0', '0', '58644', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30288', '20365', '-22268', '-122544', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30289', '20365', '-25156', '-100258', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30290', '20365', '-27296', '-99658', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30291', '20365', '-27082', '-98908', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30292', '20365', '-28160', '-100281', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30293', '20365', '-29160', '-100087', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30294', '20365', '-29286', '-101592', '0', '0', '8131', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30295', '20365', '-31176', '-101785', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30296', '20365', '-27945', '-102656', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30297', '20365', '-32416', '-102480', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30298', '20365', '-28693', '-103506', '0', '0', '16986', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30299', '20426', '-26836', '-112250', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30300', '20426', '-25002', '-110598', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30301', '20426', '-25524', '-109206', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30302', '20426', '-26272', '-113895', '0', '0', '56694', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30303', '20426', '-24956', '-115211', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30304', '20426', '-24768', '-116527', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30305', '20426', '-25909', '-118054', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30306', '20426', '-25596', '-118714', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30307', '20426', '-24344', '-118714', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30308', '20426', '-28413', '-120364', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30309', '20426', '-27161', '-122344', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30310', '20426', '-26222', '-122014', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30311', '20426', '-22956', '-121232', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30312', '20426', '-24676', '-126808', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30313', '20426', '-23644', '-126152', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30314', '20426', '-22612', '-125168', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30315', '20426', '-24332', '-123528', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30316', '20426', '-22956', '-124840', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30317', '20426', '-18670', '-130568', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30318', '20426', '-19840', '-129920', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30319', '20426', '-18202', '-128786', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30320', '20426', '-17105', '-131556', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30321', '20426', '-16748', '-131752', '0', '0', '37011', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30322', '20426', '-16510', '-131458', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30323', '20426', '-18256', '-132893', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30324', '20426', '-18981', '-133231', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30325', '20426', '-18981', '-133231', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30326', '20426', '-10883', '-135956', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30327', '20426', '-10457', '-136212', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30328', '20426', '-12161', '-139284', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30329', '20426', '-10883', '-139796', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30330', '20426', '-22413', '-116082', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30331', '20426', '-22212', '-115852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30332', '20426', '-20202', '-115852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30333', '20426', '-20202', '-116082', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30334', '20426', '-18860', '-100520', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30335', '20426', '-19012', '-100184', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30336', '20426', '-19012', '-99960', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30337', '20426', '-17340', '-101192', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30338', '20426', '-23152', '-97762', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30339', '20426', '-24432', '-97246', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30340', '20426', '-25584', '-99508', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30341', '20426', '-26012', '-100108', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30342', '20426', '-26226', '-99958', '0', '0', '20882', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30343', '20426', '-28360', '-99020', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30344', '20426', '-28360', '-98826', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30345', '20426', '-27952', '-97934', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30346', '20426', '-28690', '-101896', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30347', '20426', '-28392', '-103112', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30348', '20426', '-30031', '-102960', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30349', '20428', '-19735', '-121113', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30350', '20428', '-19041', '-123723', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30351', '20428', '-18694', '-121113', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30352', '20428', '-18694', '-122418', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30353', '20428', '-17653', '-121113', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30354', '20428', '-17306', '-122157', '0', '0', '50127', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30355', '20428', '-5379', '-133946', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30356', '20428', '-7294', '-132681', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30357', '20428', '-6528', '-132428', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30358', '20428', '-16672', '-118688', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30359', '20428', '-16920', '-115552', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30360', '20428', '-15686', '-117851', '0', '0', '50420', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30361', '20428', '-14662', '-115835', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30362', '20428', '-15319', '-116681', '0', '0', '8228', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30363', '20428', '-13492', '-116778', '0', '0', '30801', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30364', '20428', '-12691', '-115735', '0', '0', '34179', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30365', '20428', '-11696', '-115418', '0', '0', '56413', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30366', '20428', '-15020', '-103441', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30367', '20428', '-14452', '-103195', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30368', '20428', '-19280', '-104179', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30369', '20428', '-23529', '-94845', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30370', '20428', '-27137', '-88728', '0', '0', '30010', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30371', '20428', '-26882', '-87936', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30372', '20428', '-26372', '-87672', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30373', '20428', '-26117', '-87936', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30374', '20428', '10752', '-134571', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30375', '20428', '10014', '-134197', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30376', '20428', '9034', '-135408', '0', '0', '39649', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30377', '20428', '8145', '-136606', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30378', '20428', '7380', '-135508', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30379', '20428', '2486', '-133302', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30380', '20428', '638', '-133530', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30381', '20428', '-3081', '-135211', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30382', '20428', '10260', '-132514', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30383', '20428', '8954', '-131820', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30384', '20428', '8396', '-129627', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30385', '20428', '9980', '-129358', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30386', '20428', '9188', '-128013', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30387', '20428', '8990', '-128013', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30388', '20428', '5176', '-130326', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30389', '20428', '4320', '-127856', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30390', '20428', '4748', '-128236', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30391', '20428', '3410', '-131592', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30392', '20428', '3892', '-130516', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30393', '20428', '-4996', '-131922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30394', '20428', '-4613', '-131922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30395', '20428', '-4841', '-129142', '0', '0', '30375', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30396', '20428', '-4658', '-129142', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30397', '20428', '-22454', '-91886', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30398', '20428', '-22454', '-92424', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30399', '20474', '14612', '-130703', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30400', '20474', '12720', '-131766', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30401', '20474', '10998', '-134758', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30402', '20474', '14013', '-140250', '0', '0', '27423', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30403', '20474', '14465', '-139628', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30404', '20474', '10363', '-140515', '0', '0', '58798', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30405', '20474', '10926', '-142376', '0', '0', '52885', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30406', '20474', '11982', '-131953', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30407', '20474', '8594', '-130703', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30408', '20474', '14060', '-129257', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30409', '20474', '13025', '-130739', '0', '0', '51699', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30410', '20474', '12128', '-128293', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30411', '20474', '8990', '-128013', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30412', '20474', '13508', '-127329', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30413', '20474', '10748', '-126606', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30414', '20474', '7082', '-125394', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30415', '20474', '7406', '-128820', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30416', '20474', '6032', '-129376', '0', '0', '52162', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30417', '20474', '5604', '-129376', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30418', '20474', '4962', '-130326', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30419', '20474', '5024', '-126300', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30420', '20474', '6460', '-130706', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30421', '20474', '7406', '-129627', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30422', '20474', '-3788', '-127809', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30423', '20474', '2999', '-125590', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30424', '20474', '3554', '-126602', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30425', '20474', '-1708', '-125226', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30426', '20474', '4436', '-124790', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30427', '20474', '5069', '-123929', '0', '0', '57345', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30428', '20474', '2379', '-121490', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30429', '20474', '2224', '-120260', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30430', '20474', '1449', '-122310', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30431', '20474', '-1188', '-124078', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30432', '20474', '-3528', '-124365', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30433', '20474', '-2228', '-124365', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30434', '20474', '-3788', '-126661', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30435', '20475', '-48318', '-107541', '0', '0', '52802', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30436', '20475', '-46159', '-107287', '0', '0', '15793', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30437', '20475', '-45680', '-107257', '0', '0', '39699', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30438', '20475', '-47870', '-118214', '0', '0', '5970', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30439', '20475', '-43351', '-109174', '0', '0', '17267', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30440', '20475', '-43118', '-107618', '0', '0', '42799', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30441', '20475', '-40155', '-105065', '0', '0', '57415', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30442', '20475', '-42580', '-109756', '0', '0', '11982', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30443', '20475', '-40828', '-109360', '0', '0', '46758', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30444', '20475', '-39235', '-109625', '0', '0', '57297', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30445', '20475', '-38567', '-108996', '0', '0', '7915', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30446', '20475', '-38365', '-108656', '0', '0', '18494', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30447', '20475', '-37251', '-108492', '0', '0', '41098', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30448', '20475', '-40861', '-115619', '0', '0', '63362', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30449', '20475', '-39059', '-117441', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30450', '20475', '-40054', '-117441', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30451', '20475', '-39184', '-120413', '0', '0', '64746', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30452', '20475', '-38182', '-119654', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30453', '20475', '-37501', '-121436', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30454', '20475', '-39615', '-123824', '0', '0', '55231', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30455', '20475', '-40173', '-123634', '0', '0', '48855', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30456', '20475', '-39897', '-123782', '0', '0', '26194', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30457', '20475', '-45031', '-118320', '0', '0', '29537', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30458', '20475', '-47172', '-119733', '0', '0', '17863', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30459', '20475', '-46959', '-120220', '0', '0', '5703', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30460', '20476', '-26730', '-88880', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30461', '20476', '-26016', '-88040', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30462', '20476', '-26118', '-87620', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30463', '20476', '21269', '-122202', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30464', '20476', '22265', '-122640', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30465', '20476', '21020', '-120888', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30466', '20476', '23173', '-124463', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30467', '20476', '22814', '-123091', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30468', '20476', '23891', '-124463', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30469', '20476', '24704', '-124153', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30470', '20476', '25686', '-125149', '0', '0', '20338', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30471', '20476', '26944', '-124965', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30472', '20476', '28199', '-124806', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30473', '20476', '21628', '-129994', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30474', '20476', '21274', '-131908', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30475', '20476', '19650', '-131568', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30476', '20476', '19996', '-130786', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30477', '20476', '16532', '-136140', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30478', '20476', '16812', '-135285', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30479', '20476', '15578', '-135531', '0', '0', '38014', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30480', '20476', '10462', '-139935', '0', '0', '21278', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30481', '20476', '11139', '-140855', '0', '0', '2180', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30482', '20476', '10561', '-140878', '0', '0', '16514', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30483', '20476', '10867', '-141357', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30484', '20476', '14478', '-125769', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30485', '20476', '13068', '-123859', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30486', '20476', '10812', '-125960', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30487', '20476', '11940', '-123477', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30488', '20476', '8328', '-123436', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30489', '20476', '8708', '-122380', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30490', '20476', '9088', '-121324', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30491', '20476', '7948', '-124492', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30492', '20476', '6808', '-122116', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30493', '20476', '7188', '-121588', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30494', '20476', '2534', '-123130', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30495', '20476', '2224', '-122720', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30496', '20476', '1449', '-123130', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30497', '20476', '829', '-123950', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30498', '20476', '-404', '-123072', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30499', '20476', '-2312', '-122574', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30500', '20476', '-2100', '-120582', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30501', '20476', '-4432', '-123072', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30502', '20476', '-4220', '-122574', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30503', '20476', '-19174', '-90645', '0', '0', '24807', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30504', '20476', '-13292', '-96672', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30505', '20476', '-13292', '-97047', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30506', '20476', '-18232', '-96422', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30507', '20476', '-17092', '-96172', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30508', '20476', '-22488', '-89050', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30509', '20476', '-21648', '-89665', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30510', '20476', '-20808', '-89665', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30511', '20476', '-23324', '-92558', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30512', '20477', '-41371', '-103398', '0', '0', '13400', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30513', '20477', '-40928', '-103853', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30514', '20477', '-40707', '-101702', '0', '0', '61054', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30515', '20477', '-36628', '-109586', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30516', '20477', '-39688', '-112586', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30517', '20477', '-35948', '-111836', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30518', '20477', '-35608', '-111836', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30519', '20477', '-36143', '-112891', '0', '0', '9714', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30520', '20477', '-37004', '-116520', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30521', '20477', '-37004', '-117456', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30522', '20477', '-38152', '-118392', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30523', '20477', '-38808', '-116754', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30524', '20478', '20273', '-121180', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30525', '20478', '21020', '-120304', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30526', '20478', '20771', '-120450', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30527', '20478', '24968', '-126864', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30528', '20478', '25327', '-125149', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30529', '20478', '26144', '-126589', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30530', '20478', '26404', '-125149', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30531', '20478', '27481', '-124120', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30532', '20478', '26763', '-124806', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30533', '20478', '26763', '-126521', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30534', '20478', '26944', '-125574', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30535', '20478', '21832', '-130885', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30536', '20478', '22289', '-131704', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30537', '20478', '18838', '-131568', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30538', '20478', '19588', '-129697', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30539', '20478', '13045', '-138937', '0', '0', '45088', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30540', '20478', '11892', '-140626', '0', '0', '45616', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30541', '20478', '10874', '-142074', '0', '0', '63645', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30542', '20478', '11237', '-129244', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30543', '20478', '12365', '-129506', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30544', '20478', '12724', '-129212', '0', '0', '17942', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30545', '20478', '14196', '-126533', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30546', '20478', '13068', '-125387', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30547', '20478', '12786', '-124050', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30548', '20478', '11940', '-123095', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30549', '20478', '9468', '-122644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30550', '20478', '10228', '-122644', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30551', '20478', '6378', '-124932', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30552', '20478', '7948', '-121852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30553', '20478', '5673', '-125800', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30554', '20478', '5532', '-124560', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30555', '20478', '5411', '-123470', '0', '0', '62689', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30556', '20478', '5668', '-121852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30557', '20478', '-1252', '-123819', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30558', '20478', '-404', '-123819', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30559', '20478', '-1888', '-122574', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30560', '20478', '-1040', '-120582', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30561', '20478', '-2524', '-120831', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30562', '20478', '-14052', '-97547', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30563', '20478', '-14812', '-97172', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30564', '20478', '-14812', '-96422', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30565', '20478', '-15192', '-98047', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30566', '20478', '-17472', '-96797', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30567', '20478', '-22488', '-88025', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30568', '20478', '-22488', '-88435', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30569', '20478', '-21648', '-89665', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30570', '20478', '-20023', '-90918', '0', '0', '3257', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30571', '20479', '-27392', '-90840', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30572', '20479', '-26117', '-90840', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30573', '20479', '-28157', '-88992', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30574', '20479', '-26627', '-87144', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30575', '20479', '-26372', '-86616', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30576', '20479', '21518', '-121618', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30577', '20479', '22514', '-121618', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30578', '20479', '23012', '-121764', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30579', '20479', '23173', '-122748', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30580', '20479', '23881', '-124428', '0', '0', '19231', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30581', '20479', '25327', '-124806', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30582', '20479', '25184', '-124965', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30583', '20479', '25504', '-125777', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30584', '20479', '26449', '-124519', '0', '0', '56211', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30585', '20479', '26404', '-127207', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30586', '20479', '27481', '-125149', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30587', '20479', '26944', '-124762', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30588', '20479', '21628', '-129202', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30589', '20479', '21016', '-130192', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30590', '20479', '21477', '-131840', '0', '0', '59372', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30591', '20479', '21274', '-132180', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30592', '20479', '21071', '-132180', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30593', '20479', '19744', '-129651', '0', '0', '41612', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30594', '20479', '15972', '-134943', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30595', '20479', '14888', '-129498', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30596', '20479', '15132', '-136311', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30597', '20479', '14770', '-136152', '0', '0', '48320', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30598', '20479', '12015', '-140472', '0', '0', '16146', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30599', '20479', '11576', '-130703', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30600', '20479', '11852', '-129257', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30601', '20479', '11576', '-129257', '0', '0', '41785', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30602', '20479', '12413', '-129498', '0', '0', '49542', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30603', '20479', '11852', '-128052', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30604', '20479', '12786', '-125196', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30605', '20479', '12786', '-123668', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30606', '20479', '10530', '-125005', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30607', '20479', '12222', '-123859', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30608', '20479', '9088', '-123700', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30609', '20479', '8328', '-124492', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30610', '20479', '8328', '-122116', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30611', '20479', '7376', '-127206', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30612', '20479', '6788', '-127508', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30613', '20479', '5612', '-126904', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30614', '20479', '5318', '-126602', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30615', '20479', '-4048', '-128383', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30616', '20479', '-4048', '-128383', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30617', '20479', '1759', '-126410', '0', '0', '43195', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30618', '20479', '-1448', '-126374', '0', '0', '62521', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30619', '20479', '3848', '-125998', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30620', '20479', '2844', '-123950', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30621', '20479', '6048', '-121852', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30622', '20479', '4148', '-122380', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30623', '20479', '2844', '-121080', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30624', '20479', '1604', '-124770', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30625', '20479', '1294', '-121080', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30626', '20479', '-408', '-124365', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30627', '20479', '-616', '-121329', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30628', '20479', '-2948', '-123321', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30629', '20479', '-2100', '-122574', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30630', '20479', '-2736', '-120084', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30631', '20479', '-4568', '-126948', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30632', '20479', '-3268', '-126661', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30633', '20479', '-19152', '-90921', '0', '0', '41287', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30634', '20479', '-13292', '-96547', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30635', '20479', '-11392', '-97922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30636', '20479', '-16332', '-97047', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30637', '20479', '-15572', '-96922', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30638', '20479', '-16712', '-97422', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30639', '20479', '-22208', '-88025', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30640', '20479', '-21928', '-89050', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30641', '20479', '-23048', '-88845', '0', '0', '0', '21', null, null, null);
INSERT INTO `spawnlist` VALUES ('30642', '20531', '-50634', '-116189', '0', '0', '3323', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30643', '20531', '-50513', '-111927', '0', '0', '53160', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30644', '20531', '-47918', '-114077', '0', '0', '64517', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30645', '20531', '-48690', '-112753', '0', '0', '53294', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30646', '20531', '-48141', '-108987', '0', '0', '6588', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30647', '20531', '-48032', '-108984', '0', '0', '34322', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30648', '20531', '-49437', '-108496', '0', '0', '64307', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30649', '20531', '-49744', '-108298', '0', '0', '24065', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30650', '20531', '-48755', '-116753', '0', '0', '48946', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30651', '20531', '-48025', '-116775', '0', '0', '53160', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30652', '20531', '-49952', '-116863', '0', '0', '35928', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30653', '20535', '-51350', '-112249', '0', '0', '3098', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30654', '20535', '-50648', '-114781', '0', '0', '55948', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30655', '20535', '-50383', '-115232', '0', '0', '59594', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30656', '20535', '-49139', '-116767', '0', '0', '44317', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30657', '20535', '-49900', '-115757', '0', '0', '49985', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30658', '20535', '-50994', '-115732', '0', '0', '31316', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30659', '20535', '-50691', '-111548', '0', '0', '52113', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30660', '20535', '-50282', '-110900', '0', '0', '1221', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30661', '20535', '-51197', '-110723', '0', '0', '34645', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30662', '20535', '-49179', '-111225', '0', '0', '35072', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30663', '20535', '-49329', '-110000', '0', '0', '51374', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30664', '20535', '-51088', '-109720', '0', '0', '39980', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30665', '20535', '-49166', '-110081', '0', '0', '62717', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30666', '20535', '-49932', '-109036', '0', '0', '58078', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30667', '20535', '-49412', '-108587', '0', '0', '51456', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30668', '20535', '-47845', '-113971', '0', '0', '32767', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30669', '20535', '-48771', '-109243', '0', '0', '4472', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30670', '20535', '-48453', '-115643', '0', '0', '15972', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30671', '20535', '-49027', '-116361', '0', '0', '11959', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30672', '20535', '-48318', '-116406', '0', '0', '63478', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30673', '20535', '-49332', '-116146', '0', '0', '51674', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30674', '20538', '-49339', '-115212', '0', '0', '50295', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30675', '20538', '-50951', '-114876', '0', '0', '29807', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30676', '20538', '-50159', '-112204', '0', '0', '2409', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30677', '20538', '-49829', '-111014', '0', '0', '20850', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30678', '20538', '-50283', '-110906', '0', '0', '26405', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30679', '20538', '-49752', '-109897', '0', '0', '57272', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30680', '20538', '-48545', '-114417', '0', '0', '54825', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30681', '20538', '-48443', '-111639', '0', '0', '32350', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30682', '20538', '-48615', '-109267', '0', '0', '27148', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30683', '20538', '-48239', '-109293', '0', '0', '55429', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30684', '20538', '-50197', '-108663', '0', '0', '52312', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30685', '20538', '-46375', '-107460', '0', '0', '29978', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30686', '20538', '-45671', '-108810', '0', '0', '51809', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30687', '20538', '-45251', '-107404', '0', '0', '60884', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30688', '20538', '-49259', '-115072', '0', '0', '25600', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30689', '20538', '-48651', '-115302', '0', '0', '31096', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30690', '20538', '-47905', '-116567', '0', '0', '6057', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30691', '20538', '-45227', '-119021', '0', '0', '47482', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30692', '20538', '-45032', '-118246', '0', '0', '1453', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30693', '20538', '-46811', '-120308', '0', '0', '32142', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30694', '20538', '-44757', '-120625', '0', '0', '1205', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30695', '20778', '9356', '-90304', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30696', '20778', '10292', '-90760', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30697', '20778', '10500', '-90988', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30698', '20778', '10604', '-90532', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30699', '20778', '11777', '-106414', '0', '0', '19074', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30700', '20778', '11530', '-107034', '0', '0', '28915', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30701', '20779', '9564', '-90532', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30702', '20779', '10084', '-91672', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30703', '20779', '9356', '-89848', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30704', '20779', '10812', '-91216', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30705', '20779', '11474', '-105852', '0', '0', '723', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30706', '20779', '11424', '-106324', '0', '0', '32398', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('30707', '21117', '-23539', '-80709', '0', '0', '36930', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30708', '21117', '-23282', '-80709', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30709', '21117', '-23308', '-78459', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30710', '21117', '-22228', '-78024', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30711', '21117', '-20924', '-76297', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30712', '21117', '-20674', '-76554', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30713', '21117', '-16562', '-77353', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30714', '21117', '-2953', '-77889', '0', '0', '62521', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30715', '21117', '-1336', '-77368', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30716', '21117', '-1389', '-78185', '0', '0', '43925', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30717', '21117', '-870', '-78831', '0', '0', '60489', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30718', '21117', '6864', '-113135', '0', '0', '15277', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30719', '21117', '6131', '-110268', '0', '0', '39019', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30720', '21117', '6954', '-116040', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30721', '21117', '7163', '-115810', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30722', '21117', '7888', '-118374', '0', '0', '21705', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30723', '21117', '8432', '-118133', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30724', '21117', '8432', '-120061', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30725', '21117', '8432', '-119097', '0', '0', '37372', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30726', '21117', '6528', '-118856', '0', '0', '28354', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30727', '21117', '-2648', '-117308', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30728', '21117', '-2452', '-117948', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30729', '21117', '1520', '-117721', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30730', '21117', '922', '-116786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30731', '21117', '2417', '-118282', '0', '0', '64827', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30732', '21117', '-1148', '-114437', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30733', '21117', '2716', '-116973', '0', '0', '30266', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30734', '21117', '6005', '-117721', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30735', '21117', '5753', '-112653', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30736', '21117', '5909', '-114660', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30737', '21117', '4652', '-111117', '0', '0', '36613', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30738', '21117', '4216', '-111034', '0', '0', '47718', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30739', '21117', '5590', '-109949', '0', '0', '25393', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30740', '21117', '-2681', '-114615', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30741', '21117', '-5213', '-93583', '0', '0', '24614', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30742', '21117', '-5945', '-93893', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30743', '21117', '-10240', '-92845', '0', '0', '45974', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30744', '21117', '-7368', '-92794', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30745', '21117', '-7368', '-92448', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30746', '21117', '-6494', '-93893', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30747', '21117', '-11448', '-93486', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30748', '21117', '-7368', '-90718', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30749', '21117', '-9408', '-88642', '0', '0', '29244', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30750', '21117', '-10224', '-89680', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30751', '21117', '-9408', '-88988', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30752', '21117', '-12932', '-78087', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30753', '21117', '-14386', '-80690', '0', '0', '3917', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30754', '21117', '-15844', '-79766', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30755', '21117', '-16232', '-79555', '0', '0', '57582', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30756', '21117', '-17882', '-81023', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30757', '21117', '-17222', '-81390', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30758', '21117', '-17882', '-79922', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30759', '21118', '-25081', '-81534', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30760', '21118', '-24053', '-81534', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30761', '21118', '-23796', '-79884', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30762', '21118', '-24388', '-79039', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30763', '21118', '-23524', '-78604', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30764', '21118', '-22444', '-79184', '0', '0', '39073', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30765', '21118', '-20924', '-77582', '0', '0', '32395', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30766', '21118', '-20674', '-76040', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30767', '21118', '-18674', '-76297', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30768', '21118', '6949', '-109439', '0', '0', '51254', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30769', '21118', '8432', '-116928', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30770', '21118', '7888', '-119097', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30771', '21118', '7344', '-118856', '0', '0', '33104', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30772', '21118', '-1472', '-118588', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30773', '21118', '-1864', '-118108', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30774', '21118', '922', '-116973', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30775', '21118', '-2024', '-114081', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30776', '21118', '-929', '-114437', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30777', '21118', '2716', '-118095', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30778', '21118', '5407', '-118469', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30779', '21118', '4510', '-118095', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30780', '21118', '5984', '-118615', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30781', '21118', '4446', '-115120', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30782', '21118', '5073', '-113970', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30783', '21118', '6118', '-114430', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30784', '21118', '5909', '-114200', '0', '0', '16662', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30785', '21118', '5876', '-111786', '0', '0', '44468', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30786', '21118', '4585', '-112047', '0', '0', '21974', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30787', '21118', '5505', '-109793', '0', '0', '12720', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30788', '21118', '-5030', '-94513', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30789', '21118', '-4664', '-92498', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30790', '21118', '-4847', '-94203', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30791', '21118', '-8876', '-92600', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30792', '21118', '-8592', '-92448', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30793', '21118', '-9000', '-92794', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30794', '21118', '-7842', '-92474', '0', '0', '36727', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30795', '21118', '-9408', '-92102', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30796', '21118', '-7886', '-90920', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30797', '21118', '-6960', '-92102', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30798', '21118', '-8592', '-88642', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30799', '21118', '-14252', '-81023', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30800', '21118', '-14912', '-79922', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30801', '21118', '-14912', '-81757', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30802', '21118', '-16232', '-79922', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30803', '21118', '-17552', '-81390', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30804', '21118', '-17222', '-81023', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30805', '21119', '-16595', '-71732', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30806', '21119', '-13755', '-74387', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30807', '21119', '-12690', '-73148', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30808', '21119', '-12006', '-75049', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30809', '21119', '-11005', '-74932', '0', '0', '49109', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30810', '21119', '-9678', '-76703', '0', '0', '56372', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30811', '21119', '-8954', '-77020', '0', '0', '35273', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30812', '21119', '-2004', '-77204', '0', '0', '38931', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30813', '21119', '-754', '-76694', '0', '0', '41942', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30814', '21119', '-595', '-77197', '0', '0', '51170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30815', '21119', '-458', '-76917', '0', '0', '31658', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30816', '21119', '2190', '-109912', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30817', '21119', '1465', '-108912', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30818', '21119', '-3190', '-110676', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30819', '21119', '-2746', '-108516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30820', '21119', '-3190', '-107652', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30821', '21119', '-2080', '-108084', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30822', '21119', '-970', '-108516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30823', '21119', '-2746', '-104628', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30824', '21119', '-2302', '-105060', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30825', '21119', '-1889', '-102973', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30826', '21119', '-4040', '-101518', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30827', '21119', '-455', '-102100', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30828', '21119', '-694', '-100645', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30829', '21119', '-2367', '-99190', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30830', '21119', '-2845', '-99190', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30831', '21119', '-2960', '-96450', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30832', '21119', '-1712', '-97476', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30833', '21119', '-464', '-96108', '0', '0', '27603', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30834', '21119', '3548', '-103435', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30835', '21119', '1792', '-106356', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30836', '21119', '1874', '-104743', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30837', '21119', '1037', '-106051', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30838', '21119', '2915', '-106272', '0', '0', '5030', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30839', '21119', '1874', '-108013', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30840', '21119', '1316', '-108340', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30841', '21119', '305', '-108512', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30842', '21119', '3668', '-108032', '0', '0', '1530', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30843', '21119', '-8634', '-87904', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30844', '21119', '-7275', '-86584', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30845', '21119', '-8181', '-87640', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30846', '21119', '-6039', '-88896', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30847', '21119', '-4474', '-87132', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30848', '21119', '-5916', '-87376', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30849', '21120', '-13755', '-72617', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30850', '21120', '-13045', '-73679', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30851', '21120', '-13400', '-72971', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30852', '21120', '-12149', '-75166', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30853', '21120', '-10862', '-75166', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30854', '21120', '-8841', '-77032', '0', '0', '53953', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30855', '21120', '-8914', '-77038', '0', '0', '24156', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30856', '21120', '450', '-110912', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30857', '21120', '1465', '-110912', '0', '0', '20958', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30858', '21120', '1610', '-109712', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30859', '21120', '-1192', '-111540', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30860', '21120', '-1192', '-111540', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30861', '21120', '-2746', '-110676', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30862', '21120', '-3190', '-111108', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30863', '21120', '-1414', '-108516', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30864', '21120', '-4078', '-104628', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30865', '21120', '-1414', '-105924', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30866', '21120', '-933', '-103555', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30867', '21120', '-2606', '-101227', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30868', '21120', '-1172', '-100645', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30869', '21120', '-3562', '-99190', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30870', '21120', '-1172', '-98899', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30871', '21120', '-1172', '-99772', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30872', '21120', '-2544', '-96450', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30873', '21120', '-3584', '-96621', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30874', '21120', '-3168', '-96963', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30875', '21120', '-1712', '-96621', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30876', '21120', '1047', '-103815', '0', '0', '51124', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30877', '21120', '2874', '-103546', '0', '0', '59301', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30878', '21120', '3397', '-103791', '0', '0', '63213', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30879', '21120', '758', '-105724', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30880', '21120', '758', '-106378', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30881', '21120', '479', '-107032', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30882', '21120', '-7275', '-88168', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30883', '21120', '-5463', '-86320', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30884', '21120', '-5010', '-90016', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30885', '21120', '-5057', '-86822', '0', '0', '27681', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30886', '21120', '-5010', '-86848', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30887', '21121', '-15175', '-72440', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30888', '21121', '-15906', '-73150', '0', '0', '33966', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30889', '21121', '-14465', '-71378', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30890', '21121', '-11720', '-75517', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30891', '21121', '-11291', '-74230', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30892', '21121', '-8064', '-77062', '0', '0', '38687', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30893', '21121', '-7595', '-77063', '0', '0', '64361', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30894', '21121', '329', '-77090', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30895', '21121', '1841', '-78175', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30896', '21121', '1085', '-77307', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30897', '21121', '2030', '-76439', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30898', '21121', '1276', '-74916', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30899', '21121', '1976', '-75696', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30900', '21121', '2396', '-74786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30901', '21121', '1144', '-80893', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30902', '21121', '1059', '-81026', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30903', '21121', '624', '-82886', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30904', '21121', '784', '-82402', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30905', '21121', '3986', '-83649', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30906', '21121', '3380', '-83838', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30907', '21121', '1720', '-85832', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30908', '21121', '1114', '-84392', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30909', '21121', '486', '-88838', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30910', '21121', '2917', '-89242', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30911', '21121', '3478', '-89242', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30912', '21121', '2768', '-91917', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30913', '21121', '13430', '-93854', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30914', '21121', '12812', '-93206', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30915', '21121', '12400', '-91910', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30916', '21121', '14048', '-92072', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30917', '21121', '12415', '-94352', '0', '0', '60763', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30918', '21121', '15516', '-95736', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30919', '21121', '12916', '-96532', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30920', '21121', '16036', '-96731', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30921', '21121', '1175', '-109312', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30922', '21121', '1610', '-109712', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30923', '21121', '1465', '-109112', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30924', '21121', '-1192', '-111972', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30925', '21121', '-1414', '-109380', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30926', '21121', '-970', '-109380', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30927', '21121', '-2524', '-109812', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30928', '21121', '-4078', '-108084', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30929', '21121', '-3856', '-105492', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30930', '21121', '-1192', '-104628', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30931', '21121', '-1411', '-103555', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30932', '21121', '-455', '-102973', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30933', '21121', '-1889', '-103264', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30934', '21121', '-1650', '-103846', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30935', '21121', '-1411', '-101227', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30936', '21121', '-1889', '-102391', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30937', '21121', '-672', '-96279', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30938', '21121', '-1920', '-97476', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30939', '21121', '-1088', '-96963', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30940', '21121', '504', '-96656', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30941', '21121', '340', '-96953', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30942', '21121', '1466', '-95198', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30943', '21121', '1568', '-100296', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30944', '21121', '602', '-98791', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30945', '21121', '924', '-101371', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30946', '21121', '3744', '-101876', '0', '0', '7819', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30947', '21121', '2051', '-99651', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30948', '21121', '3128', '-97844', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30949', '21121', '3548', '-104089', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30950', '21121', '3641', '-106483', '0', '0', '38135', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30951', '21121', '758', '-107032', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30952', '21121', '1874', '-107686', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30953', '21121', '4995', '-106698', '0', '0', '41991', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30954', '21121', '4168', '-106456', '0', '0', '29163', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30955', '21121', '8900', '-101717', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30956', '21121', '6568', '-101081', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30957', '21121', '7267', '-100572', '0', '0', '25269', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30958', '21121', '6278', '-100003', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30959', '21121', '9254', '-99497', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30960', '21121', '5635', '-101305', '0', '0', '63288', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30961', '21121', '5345', '-101573', '0', '0', '57063', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30962', '21121', '5513', '-98853', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30963', '21121', '4901', '-98738', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30964', '21121', '2892', '-92904', '0', '0', '4155', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30965', '21121', '-6822', '-86848', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30966', '21121', '-8181', '-87640', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30967', '21121', '-5010', '-89488', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30968', '21121', '-5916', '-86848', '0', '0', '61781', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30969', '21122', '1841', '-79694', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30970', '21122', '1463', '-79477', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30971', '21122', '329', '-77524', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30972', '21122', '329', '-77741', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30973', '21122', '1556', '-74136', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30974', '21122', '1399', '-81159', '0', '0', '34713', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30975', '21122', '1059', '-81026', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30976', '21122', '944', '-82523', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30977', '21122', '224', '-82523', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30978', '21122', '3582', '-82704', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30979', '21122', '2774', '-83460', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30980', '21122', '2774', '-82137', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30981', '21122', '205', '-87272', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30982', '21122', '407', '-86152', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30983', '21122', '2169', '-87828', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30984', '21122', '3104', '-88636', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30985', '21122', '3478', '-89040', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30986', '21122', '12194', '-91586', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30987', '21122', '11164', '-92558', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30988', '21122', '12606', '-94178', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30989', '21122', '12916', '-95338', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30990', '21122', '14216', '-96134', '0', '0', '36724', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30991', '21122', '14460', '-93206', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30992', '21122', '14736', '-95537', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30993', '21122', '16036', '-96532', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30994', '21122', '1816', '-97844', '0', '0', '52891', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30995', '21122', '1816', '-97547', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30996', '21122', '1466', '-94426', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30997', '21122', '602', '-99436', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30998', '21122', '2271', '-101090', '0', '0', '29085', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('30999', '21122', '1792', '-102141', '0', '0', '30565', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31000', '21122', '602', '-102016', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31001', '21122', '3910', '-101509', '0', '0', '13928', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31002', '21122', '2343', '-100128', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31003', '21122', '3178', '-100081', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31004', '21122', '2800', '-97349', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31005', '21122', '5120', '-103261', '0', '0', '13055', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31006', '21122', '4779', '-103022', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31007', '21122', '5430', '-103709', '0', '0', '7765', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31008', '21122', '5241', '-103076', '0', '0', '13150', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31009', '21122', '7431', '-102105', '0', '0', '61761', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31010', '21122', '9990', '-100477', '0', '0', '43946', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31011', '21122', '9873', '-100708', '0', '0', '56427', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31012', '21122', '9431', '-99127', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31013', '21122', '5215', '-101776', '0', '0', '46493', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31014', '21122', '5513', '-99773', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31015', '21122', '5054', '-98853', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31016', '21122', '3159', '-92397', '0', '0', '14329', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31017', '21122', '3042', '-93189', '0', '0', '41804', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31018', '21123', '2030', '-79477', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31019', '21123', '1841', '-77090', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31020', '21123', '3542', '-78826', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31021', '21123', '2597', '-78609', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31022', '21123', '2676', '-74526', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31023', '21123', '889', '-80361', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31024', '21123', '549', '-81691', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31025', '21123', '464', '-82402', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31026', '21123', '864', '-83370', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31027', '21123', '3582', '-82893', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31028', '21123', '3986', '-82515', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31029', '21123', '3077', '-83838', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31030', '21123', '1518', '-85352', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31031', '21123', '1518', '-85032', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31032', '21123', '1922', '-86472', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31033', '21123', '673', '-87626', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31034', '21123', '2356', '-87626', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31035', '21123', '2356', '-89848', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31036', '21123', '11988', '-93368', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31037', '21123', '11782', '-93854', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31038', '21123', '13018', '-93530', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31039', '21123', '13956', '-94343', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31040', '21123', '12656', '-95338', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31041', '21123', '14085', '-96184', '0', '0', '51069', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31042', '21123', '15256', '-95139', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31043', '21123', '14553', '-96288', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31044', '21123', '13176', '-96930', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31045', '21123', '668', '-97250', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31046', '21123', '340', '-98042', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31047', '21123', '1060', '-94192', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31048', '21123', '1094', '-93268', '0', '0', '10932', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31049', '21123', '536', '-93654', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31050', '21123', '350', '-93075', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31051', '21123', '441', '-100081', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31052', '21123', '2868', '-101003', '0', '0', '30470', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31053', '21123', '3677', '-100118', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31054', '21123', '2373', '-98791', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31055', '21123', '3732', '-97816', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31056', '21123', '5907', '-103133', '0', '0', '27383', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31057', '21123', '6810', '-102846', '0', '0', '11451', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31058', '21123', '6568', '-102213', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31059', '21123', '6479', '-100917', '0', '0', '62593', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31060', '21123', '9011', '-100726', '0', '0', '50885', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31061', '21123', '9077', '-99127', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31062', '21123', '8192', '-98942', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31063', '21123', '5666', '-99773', '0', '0', '36459', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31064', '21123', '2854', '-94325', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31065', '21257', '-24310', '-81369', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31066', '21257', '-25595', '-81534', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31067', '21257', '-25081', '-81699', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31068', '21257', '-23092', '-78459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31069', '21257', '-20932', '-79184', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31070', '21257', '-20924', '-77839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31071', '21257', '-21796', '-78459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31072', '21257', '-20174', '-76297', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31073', '21257', '-17424', '-74498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31074', '21257', '-17882', '-78454', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31075', '21257', '-16232', '-77353', '0', '0', '53577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31076', '21257', '-13922', '-78087', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31077', '21257', '-2345', '-77627', '0', '0', '23792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31078', '21257', '-1738', '-76990', '0', '0', '19739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31079', '21257', '-1187', '-77031', '0', '0', '48039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31080', '21257', '-981', '-77277', '0', '0', '23314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31081', '21257', '7565', '-114511', '0', '0', '19739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31082', '21257', '6780', '-113751', '0', '0', '42630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31083', '21257', '6403', '-111103', '0', '0', '34827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31084', '21257', '6353', '-111904', '0', '0', '15927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31085', '21257', '6940', '-109102', '0', '0', '29499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31086', '21257', '10608', '-119579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31087', '21257', '8432', '-119338', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31088', '21257', '8976', '-119820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31089', '21257', '8160', '-119338', '0', '0', '55473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31090', '21257', '3912', '-119217', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31091', '21257', '-1668', '-117468', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31092', '21257', '-688', '-118348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31093', '21257', '-929', '-115238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31094', '21257', '922', '-118282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31095', '21257', '1819', '-117908', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31096', '21257', '922', '-117347', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31097', '21257', '-1805', '-114259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31098', '21257', '5282', '-116500', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31099', '21257', '4237', '-113280', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31100', '21257', '4518', '-112350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31101', '21257', '-5396', '-94978', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31102', '21257', '-6144', '-92448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31103', '21257', '-6677', '-94823', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31104', '21257', '-8592', '-94178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31105', '21257', '-7368', '-93140', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31106', '21257', '-11856', '-93486', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31107', '21257', '-6552', '-91756', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31108', '21257', '-8592', '-90026', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31109', '21257', '-8592', '-89334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31110', '21257', '-14912', '-81390', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31111', '21257', '-16892', '-81757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31112', '27041', '16576', '-118592', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('31113', '27042', '16591', '-118669', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31114', '27042', '16582', '-118600', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31115', '27042', '16519', '-118510', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31116', '27042', '16519', '-118510', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31117', '27042', '16447', '-118523', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31118', '27133', '16156', '-119917', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('31119', '27199', '-16732', '-79832', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('31120', '30558', '-44416', '-111486', '0', '0', '57600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31121', '30559', '-43905', '-111824', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31122', '30560', '-43910', '-115518', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31123', '30561', '-43950', '-115457', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31124', '30562', '-43109', '-113770', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31125', '30563', '-43114', '-113404', '0', '0', '38000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31126', '30564', '-43264', '-112532', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31127', '30565', '-46768', '-113610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31128', '30566', '-46802', '-114011', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31129', '30567', '-46247', '-113866', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31130', '30568', '-46808', '-113184', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31131', '30569', '-45952', '-114784', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31132', '30570', '-45952', '-114496', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31133', '30571', '-45863', '-112621', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31134', '30572', '-45864', '-112540', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31135', '30573', '-56736', '-113536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31136', '30575', '-56736', '-113680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31137', '30576', '-45264', '-112512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31138', '30577', '-46576', '-117311', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31139', '30578', '-47360', '-113791', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31140', '30579', '-47360', '-113424', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31141', '30580', '-45744', '-117165', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31142', '30581', '-46528', '-109968', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31143', '30582', '-45808', '-110055', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31144', '30583', '-45731', '-113844', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31145', '30584', '-45728', '-113360', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31146', '30585', '-45328', '-114736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31147', '30587', '-44624', '-111873', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31148', '30590', '12432', '-141808', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31149', '30592', '-49542', '-109564', '0', '0', '51000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31150', '30602', '-45032', '-113598', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31151', '30649', '21420', '-107787', '0', '0', '30893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31152', '30669', '-9563', '-89959', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31153', '30672', '19092', '-117187', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31154', '30675', '19412', '-118142', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31155', '30994', '-45266', '-112468', '0', '0', '500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31156', '31031', '-44032', '-114000', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('31157', '31036', '-39610', '-104724', '0', '0', '16857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31158', '31036', '-35567', '-107319', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31159', '31036', '-38816', '-120209', '0', '0', '58825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31160', '31036', '-37400', '-119399', '0', '0', '18664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31161', '31036', '-41358', '-122663', '0', '0', '52108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31162', '31036', '-33192', '-107319', '0', '0', '12938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31163', '31036', '-26140', '-115295', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31164', '31036', '-21039', '-126082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31165', '31036', '-12047', '-139035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31166', '31036', '-6634', '-132558', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31167', '31036', '-17091', '-124282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31168', '31036', '-16602', '-117132', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31169', '31036', '-18125', '-110686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31170', '31036', '-22184', '-94711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31171', '31036', '2844', '-81857', '0', '0', '17746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31172', '31036', '13479', '-94376', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31173', '31036', '12155', '-134292', '0', '0', '58775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31174', '31036', '8193', '-122361', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31175', '31036', '-1589', '-129313', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31176', '31036', '-2180', '-104722', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31177', '31036', '2037', '-94506', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31178', '31036', '6240', '-101131', '0', '0', '18479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31179', '31036', '-4780', '-88368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31180', '31036', '-14792', '-80536', '0', '0', '16719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31181', '31364', '-46506', '-109402', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31182', '31365', '-48807', '-113489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31183', '31424', '-46397', '-112935', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31184', '31565', '-44112', '-115824', '0', '0', '23000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31185', '31688', '-45360', '-114640', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31186', '31771', '-45360', '-114688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31187', '31784', '-44976', '-113696', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31188', '31785', '-45840', '-116688', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31189', '31786', '-45616', '-110320', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31190', '32478', '-43728', '-113472', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31191', '32783', '-45032', '-113561', '0', '0', '2390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31192', '35645', '-44172', '-112236', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('31193', '18342', '47053', '41246', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31194', '18342', '45984', '41196', '0', '0', '47895', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31195', '18342', '47004', '41368', '0', '0', '4942', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31196', '18342', '45138', '41072', '0', '0', '21326', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31197', '18342', '46693', '41293', '0', '0', '35381', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31198', '18342', '47164', '41364', '0', '0', '25581', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31199', '18342', '46720', '41232', '0', '0', '9137', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31200', '18342', '46907', '41552', '0', '0', '58128', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31201', '18342', '46980', '41172', '0', '0', '37815', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31202', '18342', '46498', '41304', '0', '0', '29062', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31203', '18342', '45104', '41214', '0', '0', '32293', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31204', '18342', '46777', '41644', '0', '0', '26503', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31205', '18342', '44885', '41050', '0', '0', '37295', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31206', '18342', '45240', '41012', '0', '0', '43215', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31207', '18342', '45314', '41201', '0', '0', '3254', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31208', '20013', '57661', '77516', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31209', '20013', '56437', '78587', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31210', '20013', '57814', '78587', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31211', '20013', '56425', '83499', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31212', '20013', '57140', '83007', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31213', '20013', '56035', '85467', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31214', '20013', '55853', '84606', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31215', '20013', '56237', '87267', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31216', '20013', '8540', '51014', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31217', '20013', '10076', '51602', '0', '0', '10450', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31218', '20013', '10588', '51014', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31219', '20013', '12915', '49080', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31220', '20013', '14010', '48833', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31221', '20013', '15278', '45530', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31222', '20013', '15908', '48048', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31223', '20013', '17660', '41511', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31224', '20013', '19712', '42792', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31225', '20013', '19594', '42883', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31226', '20013', '19030', '41973', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31227', '20013', '21407', '43797', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31228', '20013', '21929', '44838', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31229', '20013', '24017', '45185', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31230', '20013', '22678', '46107', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31231', '20013', '25639', '48460', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31232', '20013', '28376', '58784', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31233', '20013', '26756', '61049', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31234', '20013', '28124', '57624', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31235', '20013', '27872', '57044', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31236', '20013', '24758', '57679', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31237', '20013', '23759', '57005', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31238', '20013', '25244', '51857', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31239', '20013', '23744', '49532', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31240', '20013', '25639', '50336', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31241', '20013', '24881', '50068', '0', '0', '41752', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31242', '20013', '21668', '46920', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31243', '20013', '17540', '47124', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31244', '20013', '17108', '49068', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31245', '20013', '20468', '48968', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31246', '20013', '16344', '50992', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31247', '20013', '18068', '49476', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31248', '20013', '20468', '49350', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31249', '20013', '18240', '52450', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31250', '20013', '19188', '53908', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31251', '20013', '24497', '59158', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31252', '20013', '16856', '57355', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31253', '20013', '14206', '57017', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31254', '20013', '18976', '57524', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31255', '20013', '13026', '53179', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31256', '20019', '56743', '79505', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31257', '20019', '58273', '79811', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31258', '20019', '57283', '83868', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31259', '20019', '57569', '83499', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31260', '20019', '56338', '86517', '0', '0', '25348', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31261', '20019', '55833', '87267', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31262', '20019', '4114', '53248', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31263', '20019', '5149', '53248', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31264', '20019', '5839', '52504', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31265', '20019', '4459', '53000', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31266', '20019', '6874', '53496', '0', '0', '9325', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31267', '20019', '6900', '51566', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31268', '20019', '6748', '49544', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31269', '20019', '9880', '49680', '0', '0', '64411', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31270', '20019', '10076', '51896', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31271', '20019', '10588', '50426', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31272', '20019', '10588', '47192', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31273', '20019', '11163', '47598', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31274', '20019', '11382', '46363', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31275', '20019', '12477', '46857', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31276', '20019', '15278', '43238', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31277', '20019', '17008', '43238', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31278', '20019', '24758', '59701', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31279', '20019', '25424', '60038', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31280', '20019', '24425', '57679', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31281', '20019', '20122', '48204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31282', '20019', '16662', '45530', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31283', '20019', '16388', '49068', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31284', '20019', '19508', '49476', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31285', '20019', '16628', '49680', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31286', '20019', '17766', '52207', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31287', '20019', '16953', '52488', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31288', '20019', '17766', '52693', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31289', '20019', '18446', '56172', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31290', '20019', '22156', '57017', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31291', '20019', '24092', '58016', '0', '0', '45688', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31292', '20019', '10419', '57640', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31293', '20019', '13082', '59501', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31294', '20019', '14206', '58369', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31295', '20019', '12812', '60837', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31296', '20019', '12947', '59501', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31297', '20019', '19506', '57355', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31298', '20019', '15870', '51478', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31299', '20019', '14448', '53179', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31300', '20019', '11824', '54706', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31301', '20019', '10700', '54054', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31302', '20019', '10942', '56312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31303', '20019', '9857', '55032', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31304', '20036', '2273', '79424', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31305', '20036', '2430', '76092', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31306', '20036', '2901', '76092', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31307', '20036', '2744', '76330', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31308', '20036', '2744', '76568', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31309', '20036', '4242', '75024', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31310', '20036', '1692', '73804', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31311', '20036', '2304', '73804', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31312', '20036', '5082', '75704', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31313', '20036', '1080', '73051', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31314', '20036', '1816', '62204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31315', '20036', '1262', '59108', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31316', '20036', '3976', '56140', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31317', '20036', '5296', '55192', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31318', '20036', '4504', '57088', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31319', '20036', '5678', '59319', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31320', '20036', '4768', '57088', '0', '0', '7855', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31321', '20036', '4626', '55396', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31322', '20036', '5082', '57106', '0', '0', '3606', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31323', '20036', '8700', '62986', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31324', '20036', '10116', '63211', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31325', '20036', '7284', '65011', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31326', '20036', '6930', '64111', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31327', '20036', '6375', '67042', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31328', '20036', '8006', '66772', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31329', '20036', '4863', '64268', '0', '0', '3431', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31330', '20036', '3201', '64268', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31331', '20036', '2892', '66699', '0', '0', '55944', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31332', '20036', '1672', '66894', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31333', '20036', '1184', '66504', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31334', '20036', '4436', '60186', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31335', '20036', '7301', '60276', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31336', '20036', '8162', '60764', '0', '0', '31343', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31337', '20036', '6920', '58163', '0', '0', '6950', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31338', '20036', '11886', '61411', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31339', '20036', '6004', '71044', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31340', '20036', '7480', '71508', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31341', '20036', '6332', '71508', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31342', '20036', '7644', '70116', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31343', '20036', '7808', '70580', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31344', '20039', '-14548', '75952', '0', '0', '31040', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31345', '20039', '-13644', '77168', '0', '0', '33186', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31346', '20039', '-5809', '82522', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31347', '20039', '-5542', '85112', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31348', '20039', '-5876', '83946', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31349', '20039', '-6796', '82956', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31350', '20039', '-7144', '85889', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31351', '20039', '-18702', '82046', '0', '0', '32708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31352', '20039', '-18474', '81835', '0', '0', '31495', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31353', '20039', '-19393', '81524', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31354', '20039', '-15430', '76238', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31355', '20043', '-12076', '78627', '0', '0', '32080', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31356', '20043', '-6823', '78296', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31357', '20043', '-6391', '79786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31358', '20043', '-7741', '79786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31359', '20043', '-5508', '83946', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31360', '20043', '-5809', '83040', '0', '0', '54034', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31361', '20043', '-6033', '82230', '0', '0', '58710', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31362', '20043', '-6452', '83419', '0', '0', '11987', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31363', '20043', '-6968', '84018', '0', '0', '5597', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31364', '20043', '-16411', '85010', '0', '0', '30848', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31365', '20043', '-18593', '82577', '0', '0', '25754', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31366', '20043', '-17325', '82251', '0', '0', '28357', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31367', '20043', '-16722', '79853', '0', '0', '52359', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31368', '20043', '-17848', '81522', '0', '0', '30957', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31369', '20043', '-18434', '81439', '0', '0', '24575', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31370', '20043', '-14466', '79491', '0', '0', '36854', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31371', '20043', '-17220', '75774', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31372', '20043', '-16302', '74948', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31373', '20043', '-6841', '80620', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31374', '20043', '-12119', '80951', '0', '0', '4659', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31375', '20043', '-13632', '80341', '0', '0', '8219', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31376', '20044', '4962', '82198', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31377', '20044', '4186', '82198', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31378', '20044', '5372', '82680', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31379', '20044', '3992', '81464', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31380', '20044', '3798', '81464', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31381', '20044', '5932', '80730', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31382', '20044', '4574', '79262', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31383', '20044', '2744', '77996', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31384', '20044', '3802', '78325', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31385', '20044', '2587', '79186', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31386', '20044', '4380', '78895', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31387', '20044', '546', '76092', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31388', '20044', '703', '78234', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31389', '20044', '2744', '75854', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31390', '20044', '2744', '77044', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31391', '20044', '4880', '75813', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31392', '20044', '5468', '77697', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31393', '20044', '1080', '73051', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31394', '20044', '1080', '73302', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31395', '20044', '3120', '72549', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31396', '20044', '1816', '62204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31397', '20044', '2924', '64268', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31398', '20044', '2647', '65300', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31399', '20044', '2160', '66699', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31400', '20044', '3136', '65919', '0', '0', '794', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31401', '20044', '2892', '67674', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31402', '20044', '452', '68844', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31403', '20044', '3466', '63000', '0', '0', '27672', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31404', '20049', '-12619', '78485', '0', '0', '64310', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31405', '20049', '-11176', '78137', '0', '0', '22615', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31406', '20049', '-11534', '78239', '0', '0', '42705', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31407', '20049', '-11893', '78874', '0', '0', '10356', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31408', '20049', '-9451', '78355', '0', '0', '35785', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31409', '20049', '-6924', '78824', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31410', '20049', '-5941', '79786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31411', '20049', '-5941', '77840', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31412', '20049', '-4224', '79458', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31413', '20049', '-5292', '78268', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31414', '20049', '-5576', '81040', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31415', '20049', '-1316', '79780', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31416', '20049', '-2445', '84599', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31417', '20049', '-1774', '85519', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31418', '20049', '-421', '85757', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31419', '20049', '-1433', '85757', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31420', '20049', '-14176', '82910', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31421', '20049', '-14138', '82570', '0', '0', '48348', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31422', '20049', '-15843', '77013', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31423', '20049', '-15430', '76802', '0', '0', '5047', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31424', '20049', '-15245', '76238', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31425', '20049', '-10754', '79743', '0', '0', '65347', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31426', '20308', '4242', '74344', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31427', '20308', '3927', '73392', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31428', '20308', '2920', '56456', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31429', '20308', '3976', '54244', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31430', '20308', '4504', '56772', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31431', '20308', '7219', '53496', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31432', '20308', '8254', '51512', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31433', '20308', '8254', '52256', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31434', '20308', '10470', '63436', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31435', '20308', '10066', '63152', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31436', '20308', '6506', '61631', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31437', '20308', '6506', '62209', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31438', '20308', '7284', '64786', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31439', '20308', '7992', '64111', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31440', '20308', '7307', '67222', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31441', '20308', '7773', '67312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31442', '20308', '5264', '61631', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31443', '20308', '5243', '60116', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31444', '20308', '6920', '59030', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31445', '20308', '8576', '60475', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31446', '20308', '11262', '58944', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31447', '20308', '11532', '61186', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31448', '20308', '11462', '60670', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31449', '20308', '12542', '58666', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31450', '20308', '12667', '54380', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31451', '20308', '10700', '57314', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31452', '20308', '10419', '56988', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31453', '20308', '9592', '56600', '0', '0', '51805', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31454', '20308', '5840', '70348', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31455', '20308', '6332', '71508', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31456', '20325', '53489', '45636', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31457', '20325', '52923', '45120', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31458', '20325', '51208', '45618', '0', '0', '3615', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31459', '20325', '51782', '46691', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31460', '20325', '53100', '45588', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31461', '20325', '50714', '44612', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31462', '20325', '49913', '44843', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31463', '20325', '51016', '48632', '0', '0', '51671', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31464', '20325', '51248', '47846', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31465', '20325', '52049', '47615', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31466', '20325', '51248', '47615', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31467', '20325', '53206', '47184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31468', '20325', '54530', '48652', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31469', '20325', '54684', '48326', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31470', '20325', '53772', '47184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31471', '20325', '51760', '49692', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31472', '20325', '52550', '49212', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31473', '20325', '52076', '51132', '0', '0', '40048', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31474', '20325', '54820', '52048', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31475', '20325', '55146', '51912', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31476', '20325', '52220', '53731', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31477', '20325', '53998', '53731', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31478', '20325', '51663', '56308', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31479', '20325', '52733', '55990', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31480', '20325', '52728', '56171', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31481', '20325', '49365', '55657', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31482', '20325', '48557', '55533', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31483', '20325', '47863', '54554', '0', '0', '49804', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31484', '20325', '48235', '56792', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31485', '20325', '52728', '57696', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31486', '20325', '51086', '58898', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31487', '20325', '50166', '59174', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31488', '20325', '52685', '58724', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31489', '20325', '49021', '59624', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31490', '20325', '38940', '52349', '0', '0', '37417', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31491', '20325', '38992', '52309', '0', '0', '25692', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31492', '20325', '39169', '54017', '0', '0', '43476', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31493', '20325', '39538', '54591', '0', '0', '46196', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31494', '20325', '38712', '56032', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31495', '20336', '37599', '46104', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31496', '20336', '38419', '47640', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31497', '20336', '37972', '51109', '0', '0', '27117', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31498', '20336', '39643', '48639', '0', '0', '53283', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31499', '20336', '39325', '48769', '0', '0', '24911', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31500', '20336', '39996', '50147', '0', '0', '7093', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31501', '20336', '45473', '56746', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31502', '20336', '45898', '58312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31503', '20336', '45048', '56746', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31504', '20336', '46382', '59058', '0', '0', '18844', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31505', '20336', '42546', '58103', '0', '0', '8603', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31506', '20336', '43820', '60171', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31507', '20336', '41726', '58524', '0', '0', '27349', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31508', '20336', '46071', '61179', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31509', '20336', '45760', '61482', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31510', '20336', '41717', '62391', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31511', '20336', '44827', '62694', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31512', '20336', '45449', '63300', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31513', '20336', '41796', '63516', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31514', '20336', '44400', '64748', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31515', '20336', '39420', '61456', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31516', '20336', '39945', '59063', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31517', '20336', '39482', '59063', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31518', '20336', '38093', '57151', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31519', '20336', '37167', '60497', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31520', '20336', '39948', '55963', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31521', '20336', '39948', '56746', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31522', '20336', '36810', '61920', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31523', '20336', '38260', '62152', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31524', '20336', '38820', '64748', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31525', '20369', '-14346', '76669', '0', '0', '18054', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31526', '20369', '-14065', '77067', '0', '0', '56227', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31527', '20369', '-11320', '78665', '0', '0', '16702', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31528', '20369', '-9603', '76427', '0', '0', '36474', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31529', '20369', '-6621', '78384', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31530', '20369', '-8191', '79786', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31531', '20369', '-4332', '79054', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31532', '20369', '-3304', '78268', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31533', '20369', '-2168', '79780', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31534', '20369', '-1316', '82300', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31535', '20369', '-2951', '84985', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31536', '20369', '-674', '84985', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31537', '20369', '-4975', '85757', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31538', '20369', '-5784', '84441', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31539', '20369', '-6054', '85352', '0', '0', '58070', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31540', '20369', '-5008', '82522', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31541', '20369', '-7138', '83698', '0', '0', '44630', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31542', '20369', '-7234', '85269', '0', '0', '22840', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31543', '20369', '-11805', '83438', '0', '0', '6286', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31544', '20369', '-15311', '82113', '0', '0', '3852', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31545', '20369', '-14768', '83836', '0', '0', '38171', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31546', '20369', '-19129', '80648', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31547', '20369', '-14466', '79491', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31548', '20369', '-16761', '77013', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31549', '20369', '-15843', '76187', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31550', '20369', '-7516', '80898', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31551', '20369', '-11236', '79890', '0', '0', '8528', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31552', '20369', '-10305', '81054', '0', '0', '1894', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31553', '20369', '-10770', '81863', '0', '0', '12752', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31554', '20369', '-10620', '81658', '0', '0', '21077', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31555', '20369', '-13237', '81115', '0', '0', '24575', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31556', '20393', '-4156', '79528', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31557', '20393', '-2928', '79458', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31558', '20393', '-2168', '79276', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31559', '20393', '-1316', '79276', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31560', '20393', '-1032', '82552', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31561', '20393', '-3710', '85178', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31562', '20393', '-1864', '85620', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31563', '20393', '-674', '84599', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31564', '20393', '-4722', '85371', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31565', '20410', '-14160', '84273', '0', '0', '13173', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31566', '20410', '-17936', '82672', '0', '0', '20658', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31567', '20410', '-19175', '81524', '0', '0', '63235', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31568', '20410', '-19674', '80648', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31569', '20410', '-18584', '80648', '0', '0', '20325', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31570', '20410', '-19674', '81392', '0', '0', '13474', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31571', '20410', '-17976', '81514', '0', '0', '24415', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31572', '20410', '-16781', '80754', '0', '0', '32989', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31573', '20410', '-12288', '81227', '0', '0', '29651', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31574', '20460', '56854', '83745', '0', '0', '24214', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31575', '20460', '55732', '86667', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31576', '20460', '4114', '53000', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31577', '20460', '7431', '51691', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31578', '20460', '7219', '52752', '0', '0', '2584', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31579', '20460', '8540', '48368', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31580', '20460', '9820', '50426', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31581', '20460', '9564', '49250', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31582', '20460', '10588', '48956', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31583', '20460', '10844', '48662', '0', '0', '61395', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31584', '20460', '19240', '57243', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31585', '20460', '11824', '57966', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31586', '20460', '12272', '60169', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31587', '20460', '12947', '59334', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31588', '20460', '17030', '56910', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31589', '20460', '18050', '56577', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31590', '20460', '17916', '57186', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31591', '20460', '17916', '57355', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31592', '20460', '15975', '52272', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31593', '20460', '14834', '51624', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31594', '20460', '10419', '54380', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31595', '20460', '10732', '55874', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31596', '20460', '10700', '56010', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31597', '20460', '9857', '54380', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31598', '20466', '4186', '84033', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31599', '20466', '3992', '83666', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31600', '20466', '4517', '82496', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31601', '20466', '5738', '82932', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31602', '20466', '4768', '81464', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31603', '20466', '5156', '80730', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31604', '20466', '5350', '81831', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31605', '20466', '4962', '81831', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31606', '20466', '5544', '79629', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31607', '20466', '4096', '77854', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31608', '20466', '4194', '77226', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31609', '20466', '5174', '75813', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31610', '20466', '4452', '74072', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31611', '20466', '4977', '75296', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31612', '20466', '1488', '73302', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31613', '20466', '2916', '72047', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31614', '20466', '2916', '72549', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31615', '20466', '5676', '73596', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31616', '20466', '6004', '71740', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31617', '20466', '1816', '62204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31618', '20466', '2924', '60140', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31619', '20466', '3456', '55906', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31620', '20466', '3184', '58036', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31621', '20466', '3608', '59319', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31622', '20466', '3712', '54244', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31623', '20466', '5032', '54244', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31624', '20466', '9996', '63296', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31625', '20466', '9054', '63211', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31626', '20466', '9366', '63584', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31627', '20466', '12173', '61972', '0', '0', '36741', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31628', '20466', '8006', '67312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31629', '20466', '7284', '64111', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31630', '20466', '6841', '66322', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31631', '20466', '4586', '63236', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31632', '20466', '6092', '62209', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31633', '20466', '6092', '61920', '0', '0', '53907', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31634', '20466', '4112', '66114', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31635', '20466', '6142', '65872', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31636', '20466', '3624', '65919', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31637', '20466', '2924', '64612', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31638', '20466', '2370', '64612', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31639', '20466', '2892', '67479', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31640', '20466', '1672', '66114', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31641', '20466', '1184', '68454', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31642', '20466', '3120', '71043', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31643', '20466', '4032', '62892', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31644', '20466', '2981', '61548', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31645', '20466', '2370', '61860', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31646', '20466', '5831', '59956', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31647', '20466', '6092', '59608', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31648', '20466', '5676', '70812', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31649', '20466', '6988', '70116', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31650', '20468', '54055', '46926', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31651', '20468', '53206', '46152', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31652', '20468', '52890', '45588', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31653', '20468', '53182', '48732', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31654', '20468', '54338', '47184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31655', '20468', '53144', '49956', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31656', '20468', '53914', '50608', '0', '0', '52168', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31657', '20468', '54684', '50934', '0', '0', '29663', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31658', '20468', '55762', '49304', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31659', '20468', '52708', '52092', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31660', '20468', '55039', '51748', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31661', '20468', '52474', '53731', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31662', '20468', '51461', '52344', '0', '0', '59948', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31663', '20468', '52519', '55248', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31664', '20468', '52474', '55256', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31665', '20468', '53482', '55566', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31666', '20468', '53998', '56781', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31667', '20468', '51007', '52615', '0', '0', '53486', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31668', '20468', '49479', '58724', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31669', '20468', '51496', '58795', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31670', '20468', '52456', '58724', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31671', '20468', '50166', '59624', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31672', '20469', '53480', '63492', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31673', '20469', '55363', '62979', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31674', '20469', '56575', '62875', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31675', '20469', '24276', '38191', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31676', '20469', '24276', '35870', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31677', '20469', '27020', '38191', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31678', '20469', '33649', '45172', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31679', '20469', '34637', '46948', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31680', '20469', '34884', '46652', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31681', '20469', '37804', '45080', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31682', '20469', '38419', '46616', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31683', '20469', '38937', '47542', '0', '0', '338', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31684', '20469', '39412', '50990', '0', '0', '23901', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31685', '20469', '39686', '50112', '0', '0', '22092', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31686', '20469', '39855', '49678', '0', '0', '19756', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31687', '20469', '45048', '58312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31688', '20469', '44623', '58312', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31689', '20469', '44198', '55441', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31690', '20469', '46071', '58755', '0', '0', '16268', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31691', '20469', '45467', '61089', '0', '0', '18028', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31692', '20469', '43284', '65084', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31693', '20469', '44827', '63906', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31694', '20469', '39710', '61456', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31695', '20469', '33801', '53904', '0', '0', '2837', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31696', '20469', '34456', '55680', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31697', '20469', '35778', '57868', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31698', '20469', '33892', '58620', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31699', '20469', '34852', '59063', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31700', '20469', '37390', '61456', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31701', '20469', '38448', '64076', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31702', '20469', '34424', '64041', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31703', '20469', '33094', '64041', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31704', '20470', '52234', '48732', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31705', '20470', '51760', '48972', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31706', '20470', '55146', '48652', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31707', '20470', '52550', '51372', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31708', '20470', '54530', '51586', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31709', '20470', '52076', '52092', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31710', '20470', '54674', '51848', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31711', '20470', '54222', '53216', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31712', '20470', '43615', '54514', '0', '0', '22213', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31713', '20470', '45473', '55963', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31714', '20470', '45473', '55702', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31715', '20470', '52577', '63129', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31716', '20470', '53738', '62766', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31717', '20470', '38250', '49463', '0', '0', '51491', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31718', '20470', '37232', '49884', '0', '0', '21708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31719', '20470', '34612', '50701', '0', '0', '63372', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31720', '20470', '36699', '50713', '0', '0', '45067', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31721', '20470', '35260', '50680', '0', '0', '36308', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31722', '20470', '39035', '50105', '0', '0', '26481', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31723', '20470', '37096', '49145', '0', '0', '39733', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31724', '20470', '36092', '51216', '0', '0', '7590', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31725', '20470', '33944', '51465', '0', '0', '16101', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31726', '20470', '39320', '50197', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31727', '20470', '39277', '51640', '0', '0', '19922', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31728', '20470', '36834', '54390', '0', '0', '17101', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31729', '20470', '45473', '58051', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31730', '20470', '45048', '57268', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31731', '20470', '45898', '58573', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31732', '20470', '46054', '59259', '0', '0', '15011', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31733', '20470', '46382', '59058', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31734', '20470', '42961', '59361', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31735', '20470', '43454', '61395', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31736', '20470', '43583', '60573', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31737', '20470', '46382', '62088', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31738', '20470', '42961', '62391', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31739', '20470', '41095', '62391', '0', '0', '11837', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31740', '20470', '43894', '61785', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31741', '20470', '37096', '56856', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31742', '20470', '40373', '57007', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31743', '20470', '40798', '55702', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31744', '20470', '36040', '55876', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31745', '20470', '34059', '54063', '0', '0', '8791', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('31746', '20471', '54612', '67264', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31747', '20471', '55565', '62667', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31748', '20471', '55868', '63915', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31749', '20471', '56132', '66072', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31750', '20471', '54225', '70490', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31751', '20471', '54588', '71370', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31752', '20471', '22218', '37136', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31753', '20471', '21164', '40310', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31754', '20471', '22904', '36925', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31755', '20471', '23444', '37944', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31756', '20471', '24024', '37736', '0', '0', '17391', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31757', '20471', '23718', '42454', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31758', '20471', '23247', '36714', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31759', '20471', '25991', '36081', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31760', '20471', '25991', '36503', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31761', '20471', '25626', '39934', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31762', '20471', '35484', '46240', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31763', '20471', '35131', '46356', '0', '0', '49841', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31764', '20471', '33649', '47540', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31765', '20471', '33649', '47244', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31766', '20471', '36114', '47296', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31767', '20471', '35625', '47540', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31768', '20471', '35378', '48428', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31769', '20471', '38214', '47896', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31770', '20471', '35113', '50147', '0', '0', '31713', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31771', '20471', '33497', '51126', '0', '0', '30863', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31772', '20471', '35848', '51036', '0', '0', '22672', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31773', '20471', '35061', '51734', '0', '0', '13364', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31774', '20471', '34826', '54164', '0', '0', '51555', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31775', '20471', '42030', '59832', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31776', '20471', '43284', '64972', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31777', '20471', '43284', '64300', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31778', '20471', '43656', '64860', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31779', '20471', '40870', '60528', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31780', '20471', '40290', '60296', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31781', '20471', '38093', '59541', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31782', '20471', '37630', '57151', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31783', '20471', '36568', '55680', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31784', '20471', '35778', '57151', '0', '0', '30201', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31785', '20471', '32072', '47138', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31786', '20471', '31088', '49427', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31787', '20471', '31088', '49427', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31788', '20471', '31580', '50408', '0', '0', '25490', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31789', '20471', '26898', '41509', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31790', '20471', '24990', '42139', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31791', '20471', '31384', '52782', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31792', '20471', '29464', '53199', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31793', '20471', '31000', '54867', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31794', '20471', '31384', '54867', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31795', '20471', '36704', '57390', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31796', '20471', '33626', '59037', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31797', '20471', '36241', '58346', '0', '0', '19316', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31798', '20471', '35754', '62790', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31799', '20471', '35488', '62373', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31800', '20471', '37350', '65292', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31801', '20471', '35222', '65292', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31802', '20471', '36552', '64458', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31803', '20471', '34956', '63624', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31804', '20471', '36818', '64458', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31805', '20471', '32014', '62096', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31806', '20471', '31468', '62096', '0', '0', '4313', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31807', '20471', '31286', '63686', '0', '0', '6556', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31808', '20471', '30642', '60764', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31809', '20471', '29830', '60188', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31810', '20471', '29848', '59037', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31811', '20471', '28696', '58620', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31812', '20472', '54612', '66966', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31813', '20472', '54156', '67711', '0', '0', '1123', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31814', '20472', '54951', '71150', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31815', '20472', '56437', '79046', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31816', '20472', '57814', '78281', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31817', '20472', '10506', '46857', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31818', '20472', '13353', '48586', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31819', '20472', '12915', '48586', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31820', '20472', '13572', '49574', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31821', '20472', '16316', '44766', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31822', '20472', '16316', '44384', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31823', '20472', '14586', '44384', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31824', '20472', '15970', '47440', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31825', '20472', '17386', '42435', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31826', '20472', '18432', '41250', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31827', '20472', '20904', '40509', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31828', '20472', '21496', '42666', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31829', '20472', '21770', '42897', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31830', '20472', '20904', '41991', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31831', '20472', '20904', '41003', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31832', '20472', '25428', '40514', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31833', '20472', '25156', '40784', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31834', '20472', '21407', '43797', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31835', '20472', '23495', '44144', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31836', '20472', '24539', '45185', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31837', '20472', '26018', '48996', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31838', '20472', '29050', '49800', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31839', '20472', '27924', '63120', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31840', '20472', '27924', '62684', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31841', '20472', '28156', '61812', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31842', '20472', '24758', '59364', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31843', '20472', '26423', '61049', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31844', '20472', '24668', '58825', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31845', '20472', '27686', '55228', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31846', '20472', '28664', '53817', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31847', '20472', '29439', '53898', '0', '0', '33171', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31848', '20472', '24425', '57342', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31849', '20472', '25096', '51524', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31850', '20472', '24122', '58379', '0', '0', '7489', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31851', '20472', '24208', '50081', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31852', '20472', '24502', '50068', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31853', '20472', '25260', '49532', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31854', '20472', '22678', '47457', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31855', '20472', '23495', '47614', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31856', '20472', '22468', '46377', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31857', '20472', '22190', '46573', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31858', '20472', '19776', '47440', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31859', '20472', '19084', '46294', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31860', '20472', '16480', '46116', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31861', '20472', '17828', '48864', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31862', '20472', '17348', '48660', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31863', '20472', '17108', '50496', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31864', '20472', '18548', '49680', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31865', '20472', '20136', '52693', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31866', '20472', '16818', '53908', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31867', '20472', '18714', '54394', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31868', '20472', '21626', '58031', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31869', '20472', '22760', '60038', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31870', '20472', '24425', '61723', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31871', '20472', '25604', '63120', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31872', '20472', '25140', '64646', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31873', '20472', '15266', '57693', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31874', '20472', '15266', '58200', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31875', '20472', '15266', '56341', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31876', '20472', '15396', '54394', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31877', '20472', '14448', '51478', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31878', '20472', '16344', '52936', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31879', '20473', '54612', '67264', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31880', '20473', '55372', '67860', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31881', '20473', '55072', '70490', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31882', '20473', '54126', '71556', '0', '0', '55369', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31883', '20473', '17505', '40262', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31884', '20473', '20126', '42204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31885', '20473', '19004', '43975', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31886', '20473', '22108', '39695', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31887', '20473', '22140', '40509', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31888', '20473', '21213', '41497', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31889', '20473', '22140', '41991', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31890', '20473', '23718', '39619', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31891', '20473', '23796', '40514', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31892', '20473', '31580', '49754', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31893', '20473', '29940', '48119', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31894', '20473', '30596', '47792', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31895', '20473', '28170', '39304', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31896', '20473', '28170', '38989', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31897', '20473', '25156', '42134', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31898', '20473', '21668', '43797', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31899', '20473', '21222', '43821', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31900', '20473', '22451', '43103', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31901', '20473', '27534', '48996', '0', '0', '27729', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31902', '20473', '29612', '50081', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31903', '20473', '26776', '50872', '0', '0', '15606', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31904', '20473', '27155', '51140', '0', '0', '29397', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31905', '20473', '27155', '50604', '0', '0', '28008', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31906', '20473', '31000', '55284', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31907', '20473', '31832', '64322', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31908', '20473', '31206', '61988', '0', '0', '18324', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31909', '20473', '30740', '63368', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31910', '20473', '31468', '62414', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31911', '20473', '31286', '60506', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31912', '20473', '29830', '60506', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31913', '20473', '28696', '58620', '0', '0', '49843', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31914', '20473', '28312', '58203', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31915', '20473', '27228', '63338', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31916', '20473', '26996', '61594', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31917', '20473', '31000', '56535', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31918', '20473', '32152', '56952', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31919', '20473', '28696', '55284', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31920', '20473', '29464', '53616', '0', '0', '34265', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31921', '20473', '27913', '51408', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31922', '20473', '22190', '49002', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31923', '20473', '24502', '48460', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31924', '20473', '21146', '46226', '0', '0', '21161', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31925', '20473', '22190', '45532', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31926', '20473', '25836', '62248', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31927', '20473', '26068', '63120', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31928', '20473', '28620', '64864', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31929', '20473', '26996', '65082', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31930', '20509', '35131', '44580', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31931', '20509', '37107', '44580', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31932', '20509', '55262', '63395', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31933', '20509', '53867', '62645', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31934', '20509', '52448', '63613', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31935', '20509', '17814', '40756', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31936', '20509', '17386', '43128', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31937', '20509', '19668', '40756', '0', '0', '12398', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31938', '20509', '19977', '41003', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31939', '20509', '19852', '44514', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31940', '20509', '22218', '37769', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31941', '20509', '21046', '39203', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31942', '20509', '21522', '40015', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31943', '20509', '24372', '37008', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31944', '20509', '22561', '36925', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31945', '20509', '23082', '40879', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31946', '20509', '24204', '41864', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31947', '20509', '22904', '36714', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31948', '20509', '25068', '37424', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31949', '20509', '26580', '39619', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31950', '20509', '27020', '36503', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31951', '20509', '37599', '45336', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31952', '20509', '33649', '45764', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31953', '20509', '38419', '47896', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31954', '20509', '35131', '49020', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31955', '20509', '36984', '47640', '0', '0', '61376', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31956', '20509', '34884', '47244', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31957', '20509', '34382', '48953', '0', '0', '48923', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31958', '20509', '37804', '48152', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31959', '20509', '33250', '50737', '0', '0', '6711', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31960', '20509', '36067', '49544', '0', '0', '64790', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31961', '20509', '36574', '52948', '0', '0', '26265', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31962', '20509', '35137', '51633', '0', '0', '8191', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31963', '20509', '35450', '55449', '0', '0', '27982', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31964', '20509', '35754', '54501', '0', '0', '13771', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31965', '20509', '41052', '64860', '0', '0', '47989', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31966', '20509', '44028', '64972', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31967', '20509', '40870', '62152', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31968', '20509', '39936', '63740', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31969', '20509', '39420', '61920', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31970', '20509', '40580', '61224', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31971', '20509', '40000', '61224', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31972', '20509', '39482', '57868', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31973', '20509', '37167', '59063', '0', '0', '24148', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31974', '20509', '36304', '55876', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31975', '20509', '32236', '49100', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31976', '20509', '31744', '50408', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31977', '20509', '31088', '46484', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31978', '20509', '31908', '49100', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31979', '20509', '28170', '39619', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31980', '20509', '24884', '41054', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31981', '20509', '23718', '43084', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31982', '20509', '29940', '49754', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31983', '20509', '31886', '55204', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31984', '20509', '33664', '56268', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31985', '20509', '33928', '55484', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31986', '20509', '33664', '56072', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31987', '20509', '33094', '58203', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31988', '20509', '36241', '58107', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31989', '20509', '35315', '58824', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31990', '20509', '36241', '60497', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31991', '20509', '36020', '63207', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31992', '20509', '35222', '61956', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31993', '20509', '37084', '65292', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31994', '20509', '38076', '64972', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31995', '20509', '36552', '65292', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31996', '20509', '34424', '61539', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31997', '20509', '33360', '64875', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31998', '20509', '34690', '64041', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('31999', '20509', '33626', '59871', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32000', '20509', '31104', '59870', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32001', '20509', '34690', '60288', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32002', '20509', '30376', '63368', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32003', '20509', '29284', '60506', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32004', '20509', '29466', '61778', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32005', '20509', '26712', '62466', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32006', '20509', '26712', '62331', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32007', '20509', '32216', '56450', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32008', '20509', '31941', '57340', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32009', '20509', '19578', '45207', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32010', '20509', '26448', '63411', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('32011', '20525', '42754', '35236', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32012', '20525', '41294', '36084', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32013', '20525', '41556', '36741', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32014', '20525', '41294', '36303', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32015', '20525', '43020', '35390', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32016', '20525', '46239', '34829', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32017', '20525', '45108', '33935', '0', '0', '4353', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32018', '20525', '42222', '34004', '0', '0', '36179', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32019', '20525', '43552', '34312', '0', '0', '43855', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32020', '20525', '39198', '34551', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32021', '20525', '40508', '34770', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32022', '20525', '39731', '35980', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32023', '20525', '37979', '39096', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32024', '20525', '38478', '40028', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32025', '20525', '38478', '40028', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32026', '20525', '37798', '38918', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32027', '20525', '38906', '40684', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32028', '20525', '38677', '42264', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32029', '20525', '38928', '41606', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32030', '20525', '39364', '42264', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32031', '20525', '39593', '42738', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32032', '20525', '47747', '36170', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32033', '20525', '48501', '35425', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32034', '20525', '47747', '36319', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32035', '20525', '53384', '41158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32036', '20525', '54621', '44346', '0', '0', '28830', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32037', '20525', '52995', '45680', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32038', '20525', '53206', '46926', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32039', '20525', '51515', '46691', '0', '0', '34718', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32040', '20525', '53206', '45378', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32041', '20525', '51782', '47846', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32042', '20525', '50447', '45074', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32043', '20525', '53772', '47184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32044', '20525', '49159', '46205', '0', '0', '60612', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32045', '20525', '51966', '53121', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32046', '20525', '51204', '55561', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32047', '20525', '54252', '55866', '0', '0', '12591', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32048', '20525', '48528', '54477', '0', '0', '1203', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32049', '20525', '48574', '55430', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32050', '20525', '48461', '55430', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32051', '20525', '48600', '55817', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32052', '20525', '53236', '58306', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32053', '20525', '50395', '57374', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32054', '20525', '50395', '59624', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32055', '20525', '49708', '59849', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32056', '20525', '51332', '60443', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32057', '20525', '53744', '58611', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32058', '20525', '40447', '52205', '0', '0', '3483', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32059', '20525', '39721', '51618', '0', '0', '55231', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32060', '20525', '39873', '51401', '0', '0', '54874', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32061', '20525', '39240', '52344', '0', '0', '32570', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32062', '20525', '38301', '55368', '0', '0', '9252', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32063', '20525', '40489', '53599', '0', '0', '56972', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32064', '20525', '38885', '55504', '0', '0', '44945', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32065', '20525', '38712', '56032', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32066', '20525', '39231', '55856', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32067', '20525', '40269', '55504', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32068', '20530', '43940', '44031', '0', '0', '30708', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32069', '20530', '43923', '43567', '0', '0', '18060', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32070', '20530', '48446', '42585', '0', '0', '52835', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32071', '20530', '40008', '38016', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32072', '20530', '40843', '39056', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32073', '20530', '40689', '42280', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32074', '20530', '41214', '41247', '0', '0', '30170', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32075', '20530', '53177', '41288', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32076', '20530', '49273', '42975', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32077', '20530', '51238', '41052', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32078', '20530', '51792', '43412', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32079', '20534', '44432', '42246', '0', '0', '19343', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32080', '20534', '43491', '42406', '0', '0', '39521', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32081', '20534', '44396', '42770', '0', '0', '47818', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32082', '20534', '44883', '42073', '0', '0', '618', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32083', '20534', '43579', '44297', '0', '0', '35422', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32084', '20534', '48446', '42501', '0', '0', '8925', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32085', '20534', '48067', '42707', '0', '0', '10366', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32086', '20534', '48986', '42477', '0', '0', '11873', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32087', '20534', '47678', '42537', '0', '0', '6940', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32088', '20534', '48129', '44097', '0', '0', '35867', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32089', '20534', '43959', '36950', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32090', '20534', '43280', '37114', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32091', '20534', '43912', '38749', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32092', '20534', '46101', '37356', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32093', '20534', '47637', '38010', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32094', '20534', '48189', '37204', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32095', '20534', '47281', '38391', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32096', '20534', '47871', '37586', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32097', '20534', '42440', '41355', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32098', '20534', '41640', '39252', '0', '0', '38982', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32099', '20534', '41010', '38640', '0', '0', '30776', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32100', '20534', '41274', '42445', '0', '0', '48160', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32101', '20534', '41048', '39340', '0', '0', '8151', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32102', '20534', '41840', '41925', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32103', '20534', '42556', '37013', '0', '0', '61492', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32104', '20534', '44138', '35928', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32105', '20534', '40676', '37600', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32106', '20534', '40509', '39472', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32107', '20534', '40689', '41620', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32108', '20534', '39909', '40960', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32109', '20534', '42742', '43959', '0', '0', '6566', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32110', '20534', '50648', '37870', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32111', '20534', '50648', '39337', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32112', '20534', '50995', '40766', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32113', '20534', '52623', '40108', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32114', '20534', '50265', '41158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32115', '20534', '53720', '41158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32116', '20534', '52069', '41760', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32117', '20534', '50119', '41060', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32118', '20534', '49224', '42000', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32119', '20534', '49348', '42736', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32120', '20534', '54285', '42704', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32121', '20537', '43981', '38971', '0', '0', '65433', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32122', '20537', '43212', '43285', '0', '0', '24135', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32123', '20537', '45125', '44535', '0', '0', '63451', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32124', '20537', '43469', '43444', '0', '0', '18888', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32125', '20537', '48217', '42239', '0', '0', '26777', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32126', '20537', '47626', '44541', '0', '0', '18278', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32127', '20537', '46101', '38161', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32128', '20537', '42782', '37447', '0', '0', '8420', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32129', '20537', '41678', '37808', '0', '0', '14519', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32130', '20537', '41387', '37595', '0', '0', '31911', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32131', '20537', '43008', '35711', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32132', '20537', '46239', '35574', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32133', '20537', '41956', '34774', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32134', '20537', '44354', '34382', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32135', '20537', '43286', '33696', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32136', '20537', '43286', '34158', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32137', '20537', '39198', '34551', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32138', '20537', '39446', '36340', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32139', '20537', '40770', '36084', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32140', '20537', '39158', '38696', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32141', '20537', '39158', '37808', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32142', '20537', '38674', '35646', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32143', '20537', '36948', '38030', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32144', '20537', '38138', '37364', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32145', '20537', '38308', '38474', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32146', '20537', '38137', '39184', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32147', '20537', '39504', '42542', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32148', '20537', '39593', '41474', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32149', '20537', '40689', '41455', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32150', '20537', '39822', '43054', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32151', '20537', '41378', '43122', '0', '0', '31777', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32152', '20537', '47281', '36666', '0', '0', '64325', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32153', '20537', '49936', '37471', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32154', '20537', '50784', '37707', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32155', '20537', '50648', '39663', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32156', '20537', '52346', '39636', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32157', '20537', '53384', '41045', '0', '0', '0', '20', null, null, null);
INSERT INTO `spawnlist` VALUES ('32158', '27017', '34994', '35244', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32159', '27017', '34994', '36156', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32160', '27017', '34994', '35928', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32161', '27017', '34630', '35928', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32162', '27017', '34357', '36004', '0', '0', '51333', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32163', '27017', '34812', '36156', '0', '0', '50841', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32164', '27017', '34721', '35472', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32165', '27017', '34721', '36308', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32166', '27017', '34721', '36156', '0', '0', '0', '30', null, null, null);
INSERT INTO `spawnlist` VALUES ('32167', '27031', '-8700', '72362', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32168', '27031', '-8556', '72333', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32169', '27059', '25265', '43581', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32170', '27060', '36910', '61471', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32171', '27061', '31884', '80876', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32172', '27062', '23048', '56322', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32173', '27063', '23189', '56470', '0', '0', '0', '160', null, null, null);
INSERT INTO `spawnlist` VALUES ('32174', '27063', '23007', '56532', '0', '0', '0', '160', null, null, null);
INSERT INTO `spawnlist` VALUES ('32175', '27064', '40494', '68888', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32176', '27065', '36148', '81950', '0', '0', '47071', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32177', '27066', '36273', '81761', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32178', '27066', '36368', '81877', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32179', '27067', '45499', '91692', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32180', '27068', '58086', '77350', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32181', '27069', '58113', '77163', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32182', '27069', '57974', '77296', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32183', '27077', '56214', '90020', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32184', '27077', '49061', '92034', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32185', '27077', '47496', '89513', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32186', '27077', '42840', '92980', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32187', '27077', '38148', '91274', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32188', '27077', '35345', '89791', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32189', '27077', '28772', '90417', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32190', '27077', '24454', '91742', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32191', '27077', '19252', '89676', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32192', '27077', '13684', '91323', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32193', '27077', '8731', '92320', '0', '0', '14932', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32194', '27077', '4683', '89484', '0', '0', '26897', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32195', '27106', '18022', '86177', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('32196', '30146', '46926', '51511', '0', '0', '43000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32197', '30147', '44667', '46896', '0', '0', '31000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32198', '30148', '44683', '46952', '0', '0', '28672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32199', '30149', '42700', '50057', '0', '0', '14500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32200', '30150', '42766', '50037', '0', '0', '11500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32201', '30151', '47868', '50167', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32202', '30152', '47912', '50170', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32203', '30153', '47780', '49568', '0', '0', '4096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32204', '30154', '44692', '52261', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32205', '30155', '45725', '52105', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32206', '30156', '44823', '52414', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32207', '30157', '45000', '52101', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32208', '30158', '45919', '52414', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32209', '30216', '45778', '46534', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32210', '30217', '45487', '46511', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32211', '30218', '47595', '51569', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32212', '30219', '47401', '51764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32213', '30220', '42971', '51372', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32214', '30221', '42812', '51138', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32215', '30222', '45859', '50827', '0', '0', '45056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32216', '30223', '42978', '49115', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32217', '30284', '45727', '51721', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32218', '30285', '44995', '51706', '0', '0', '49352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32219', '30361', '45610', '49008', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32220', '30362', '46475', '50495', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32221', '30363', '44476', '47153', '0', '0', '46000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32222', '30370', '46048', '41200', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32223', '30371', '51210', '82474', '0', '0', '6000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32224', '30400', '46112', '41200', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32225', '30414', '43673', '49683', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32226', '30423', '28928', '74248', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32227', '30426', '-9076', '72969', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32228', '30430', '-1152', '76125', '0', '0', '56616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32229', '30431', '-1301', '75883', '0', '0', '60908', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32230', '30599', '45475', '48359', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32231', '30639', '17925', '86183', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32232', '30749', '63906', '74711', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32233', '30991', '46960', '51506', '0', '0', '47000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32234', '31031', '46450', '50822', '0', '0', '16384', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('32235', '31033', '48885', '44208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32236', '31033', '39175', '37179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32237', '31033', '49442', '55892', '0', '0', '14536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32238', '31033', '2988', '82623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32239', '31033', '-3980', '66860', '0', '0', '62504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32240', '31033', '5697', '57410', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32241', '31033', '10241', '47032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32242', '31033', '38222', '44301', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32243', '31033', '43649', '59039', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32244', '31033', '28234', '42180', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32245', '31033', '31843', '61492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32246', '31033', '27739', '54674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32247', '31033', '22630', '48596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32248', '31033', '35872', '78095', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32249', '31033', '23589', '80621', '0', '0', '23095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32250', '31358', '47015', '51278', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32251', '31359', '45744', '50561', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32252', '31563', '42672', '50352', '0', '0', '63500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32253', '31688', '44652', '50972', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32254', '31769', '44602', '50979', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32255', '31780', '45443', '48357', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32256', '31781', '43136', '51376', '0', '0', '59000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32257', '31848', '44336', '45127', '0', '0', '4676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32258', '31848', '48468', '37228', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32259', '31848', '53396', '54646', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32260', '31848', '47891', '45145', '0', '0', '28372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32261', '31848', '52948', '64124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32262', '31848', '17963', '41172', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32263', '31848', '36370', '52378', '0', '0', '47819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32264', '31848', '27635', '40757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32265', '31848', '25564', '55239', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32266', '31851', '43496', '38808', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32267', '31851', '50944', '38828', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32268', '31851', '56274', '53431', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32269', '31851', '50640', '60470', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32270', '31851', '57036', '62656', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32271', '31851', '16192', '46837', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32272', '31851', '42211', '58300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32273', '31851', '24749', '45334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32274', '31851', '35592', '57852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32275', '31851', '24415', '57802', '0', '0', '58088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32276', '31851', '15512', '54272', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32277', '31852', '49262', '53607', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32278', '31853', '50592', '54896', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32279', '32478', '47600', '49920', '0', '0', '33500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32280', '32783', '45413', '48351', '0', '0', '50020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32281', '35230', '43849', '50558', '0', '0', '1448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32282', '18272', '46097', '24974', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('32283', '18273', '46312', '24974', '0', '0', '0', '41', null, null, null);
INSERT INTO `spawnlist` VALUES ('32284', '20555', '61156', '28189', '0', '0', '14279', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32285', '20555', '63447', '24214', '0', '0', '53731', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32286', '20555', '62510', '24325', '0', '0', '56434', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32287', '20555', '61681', '28497', '0', '0', '23936', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32288', '20555', '63320', '21800', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32289', '20555', '63172', '19721', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32290', '20555', '62284', '19721', '0', '0', '7110', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32291', '20555', '62496', '18464', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32292', '20555', '60955', '16400', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32293', '20555', '62824', '17696', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32294', '20555', '61715', '17476', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32295', '20555', '61810', '17476', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32296', '20555', '60620', '10798', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32297', '20555', '60620', '11986', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32298', '20555', '60984', '10798', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32299', '20555', '60074', '10996', '0', '0', '5171', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32300', '20555', '60551', '30215', '0', '0', '21740', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32301', '20555', '61746', '28720', '0', '0', '49119', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32302', '20555', '57480', '30748', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32303', '20555', '56472', '30679', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32304', '20556', '61093', '26108', '0', '0', '21051', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32305', '20556', '59924', '27065', '0', '0', '60063', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32306', '20556', '62294', '23651', '0', '0', '35693', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32307', '20556', '62754', '24937', '0', '0', '176', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32308', '20556', '62119', '26462', '0', '0', '42641', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32309', '20556', '61345', '28504', '0', '0', '30569', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32310', '20556', '61099', '21418', '0', '0', '51195', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32311', '20556', '60332', '22353', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32312', '20556', '61840', '21422', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32313', '20556', '61988', '20477', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32314', '20556', '62580', '19721', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32315', '20556', '58904', '20403', '0', '0', '43871', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32316', '20556', '58406', '18286', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32317', '20556', '58890', '18042', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32318', '20556', '59108', '21378', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32319', '20556', '60342', '16700', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32320', '20556', '60584', '17920', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32321', '20556', '60955', '16131', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32322', '20556', '61240', '14517', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32323', '20556', '59366', '13472', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32324', '20556', '59776', '12884', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32325', '20556', '59776', '11120', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32326', '20556', '60256', '10402', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32327', '20556', '61894', '10402', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32328', '20556', '61894', '11788', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32329', '20556', '64300', '16352', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32330', '20556', '63808', '15968', '0', '0', '3620', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32331', '20556', '62622', '10204', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32332', '20556', '56906', '10924', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32333', '20556', '56192', '24771', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32334', '20556', '58941', '26247', '0', '0', '19054', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32335', '20556', '57542', '25826', '0', '0', '13862', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32336', '20556', '57102', '28619', '0', '0', '23602', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32337', '20556', '58708', '30149', '0', '0', '46610', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32338', '20556', '56964', '28431', '0', '0', '19973', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32339', '20556', '57192', '31024', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32340', '20556', '54862', '24455', '0', '0', '13597', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32341', '20557', '60964', '22451', '0', '0', '55417', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32342', '20557', '60987', '26861', '0', '0', '49559', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32343', '20557', '62529', '25528', '0', '0', '24033', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32344', '20557', '62058', '27564', '0', '0', '21265', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32345', '20557', '61997', '27076', '0', '0', '46014', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32346', '20557', '61988', '21611', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32347', '20557', '61840', '20099', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32348', '20557', '59616', '17798', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32349', '20557', '57438', '17310', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32350', '20557', '58164', '18408', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32351', '20557', '58700', '20988', '0', '0', '26258', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32352', '20557', '59090', '21531', '0', '0', '45326', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32353', '20557', '61050', '16669', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32354', '20557', '61240', '17476', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32355', '20557', '60480', '14786', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32356', '20557', '59161', '13276', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32357', '20557', '60391', '13276', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32358', '20557', '60620', '12382', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32359', '20557', '60620', '12580', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32360', '20557', '58956', '11904', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32361', '20557', '58956', '11316', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32362', '20557', '60438', '10600', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32363', '20557', '61348', '9808', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32364', '20557', '56712', '17920', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32365', '20557', '58829', '22727', '0', '0', '61551', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32366', '20557', '59157', '26674', '0', '0', '12251', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32367', '20557', '58917', '25644', '0', '0', '47730', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32368', '20557', '57982', '30306', '0', '0', '7928', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32369', '20557', '61013', '29251', '0', '0', '31817', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32370', '20557', '55642', '28716', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32371', '20557', '56491', '30549', '0', '0', '271', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32372', '20557', '54462', '27977', '0', '0', '44136', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32373', '20558', '59765', '27069', '0', '0', '61359', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32374', '20558', '60200', '21227', '0', '0', '42731', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32375', '20558', '61148', '22158', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32376', '20558', '60740', '21963', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32377', '20558', '58904', '20013', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32378', '20558', '57680', '16822', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32379', '20558', '57561', '20412', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32380', '20558', '58115', '20261', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32381', '20558', '58675', '21682', '0', '0', '35075', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32382', '20558', '59616', '17676', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32383', '20558', '59616', '17310', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32384', '20558', '58546', '11120', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32385', '20558', '58546', '10924', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32386', '20558', '58956', '10336', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32387', '20558', '56442', '12881', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32388', '20558', '55506', '13430', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32389', '20558', '56910', '13064', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32390', '20558', '55506', '14345', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32391', '20558', '55014', '18143', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32392', '20558', '53326', '18260', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32393', '20558', '56069', '17441', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32394', '20558', '56954', '18530', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32395', '20558', '55379', '22135', '0', '0', '173', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32396', '20558', '54953', '20472', '0', '0', '61087', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32397', '20558', '55813', '20666', '0', '0', '40626', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32398', '20558', '57324', '20449', '0', '0', '52672', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32399', '20558', '56192', '24372', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32400', '20558', '56192', '24638', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32401', '20558', '59081', '26110', '0', '0', '56002', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32402', '20558', '57793', '25843', '0', '0', '44240', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32403', '20558', '56994', '28731', '0', '0', '29900', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32404', '20558', '53516', '27216', '0', '0', '10419', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32405', '20558', '54060', '26859', '0', '0', '56244', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32406', '20558', '52876', '24328', '0', '0', '41928', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32407', '20558', '52903', '26712', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32408', '20558', '53936', '24335', '0', '0', '58411', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32409', '20558', '52904', '16973', '0', '0', '57139', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32410', '20558', '45452', '24792', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32411', '20558', '43732', '24428', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32412', '20558', '44807', '24428', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32413', '20559', '57838', '22526', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32414', '20559', '57378', '13613', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32415', '20559', '56208', '11234', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32416', '20559', '57144', '13064', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32417', '20559', '54804', '14162', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32418', '20559', '53537', '17909', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32419', '20559', '54592', '18377', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32420', '20559', '55647', '18377', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32421', '20559', '54287', '21725', '0', '0', '8044', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32422', '20559', '55279', '20646', '0', '0', '728', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32423', '20559', '55405', '20877', '0', '0', '25600', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32424', '20559', '56184', '24423', '0', '0', '13290', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32425', '20559', '56445', '25533', '0', '0', '63451', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32426', '20559', '53959', '27718', '0', '0', '37117', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32427', '20559', '51973', '23297', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32428', '20559', '52041', '26363', '0', '0', '60515', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32429', '20560', '54502', '14015', '0', '0', '39430', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32430', '20560', '52810', '26430', '0', '0', '62821', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32431', '20560', '50872', '20812', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32432', '20560', '50884', '22855', '0', '0', '34152', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32433', '20560', '52932', '20105', '0', '0', '26317', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32434', '20560', '51048', '16792', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32435', '20560', '51998', '16612', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32436', '20560', '51874', '14426', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32437', '20560', '52750', '13467', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32438', '20560', '47340', '23948', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32439', '20560', '47652', '23304', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32440', '20560', '45237', '24246', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32441', '20560', '45452', '25338', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32442', '20560', '44807', '25338', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32443', '20561', '58115', '20865', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32444', '20561', '57796', '22098', '0', '0', '45797', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32445', '20561', '57378', '13796', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32446', '20561', '56208', '13064', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32447', '20561', '55506', '13979', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32448', '20561', '54721', '14289', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32449', '20561', '55272', '12881', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32450', '20561', '53959', '17792', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32451', '20561', '54190', '21365', '0', '0', '58999', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32452', '20561', '55307', '20971', '0', '0', '30499', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32453', '20561', '56652', '21196', '0', '0', '47495', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32454', '20561', '56020', '25303', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32455', '20561', '55848', '25702', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32456', '20561', '51792', '23922', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32457', '20561', '53964', '23547', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32458', '20561', '49561', '22430', '0', '0', '41556', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32459', '20561', '50246', '22918', '0', '0', '61267', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32460', '20561', '52704', '21081', '0', '0', '60370', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32461', '20561', '50048', '20206', '0', '0', '54561', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32462', '20561', '50288', '17692', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32463', '20561', '52482', '17324', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32464', '20561', '52482', '17558', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32465', '20561', '51808', '16612', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32466', '20561', '50779', '14837', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32467', '20561', '51436', '14152', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32468', '20561', '47340', '23143', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32469', '20561', '48828', '24573', '0', '0', '32451', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32470', '20561', '46742', '23882', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32471', '20561', '45237', '25156', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32472', '20562', '54283', '13604', '0', '0', '59845', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32473', '20562', '54064', '13467', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32474', '20562', '53407', '14974', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32475', '20562', '51237', '22762', '0', '0', '41626', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32476', '20562', '51031', '23615', '0', '0', '63603', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32477', '20562', '49317', '25237', '0', '0', '52312', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32478', '20562', '49850', '25520', '0', '0', '58994', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32479', '20562', '50460', '20105', '0', '0', '52359', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32480', '20562', '50872', '20004', '0', '0', '16170', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32481', '20562', '51078', '19802', '0', '0', '15264', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32482', '20562', '49718', '17062', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32483', '20562', '51998', '16522', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32484', '20562', '51998', '17332', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32485', '20562', '46097', '22608', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32486', '20562', '45022', '23882', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32487', '20562', '45022', '25338', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('32488', '21808', '44807', '23336', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32489', '21809', '45022', '23336', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32490', '29015', '43531', '17094', '0', '0', '3019', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32491', '29015', '43199', '17004', '0', '0', '31405', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32492', '29015', '43341', '16527', '0', '0', '54879', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32493', '29015', '43255', '17641', '0', '0', '36796', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32494', '29015', '43090', '16054', '0', '0', '43570', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32495', '29017', '43343', '18890', '0', '0', '33871', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32496', '29017', '44683', '16938', '0', '0', '20274', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32497', '29017', '45087', '16644', '0', '0', '27508', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32498', '29017', '44004', '17969', '0', '0', '2888', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32499', '29017', '43612', '17300', '0', '0', '45502', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32500', '29017', '45216', '16508', '0', '0', '31287', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32501', '29018', '43602', '16055', '0', '0', '51150', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32502', '29018', '44681', '18047', '0', '0', '12257', '360', null, null, null);
INSERT INTO `spawnlist` VALUES ('32503', '18266', '49816', '112112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32504', '18266', '41398', '119122', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32505', '18267', '47711', '108675', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32506', '18267', '44136', '112404', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32507', '18267', '38796', '111405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32508', '18267', '41072', '106535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32509', '18267', '44045', '105944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32510', '18267', '53393', '105071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32511', '18267', '58945', '111648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32512', '18267', '55349', '116314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32513', '18267', '42337', '123655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32514', '18267', '48369', '125410', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32515', '18268', '40182', '113707', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32516', '18268', '42667', '105669', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32517', '18268', '51053', '107961', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32518', '18268', '41505', '110673', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32519', '20063', '37151', '115556', '0', '0', '31634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32520', '20063', '36757', '115515', '0', '0', '25067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32521', '20063', '36244', '113554', '0', '0', '35845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32522', '20063', '36235', '113583', '0', '0', '39689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32523', '20063', '35778', '113902', '0', '0', '26188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32524', '20063', '56002', '116266', '0', '0', '40693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32525', '20063', '57345', '117340', '0', '0', '10180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32526', '20063', '57380', '117321', '0', '0', '7380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32527', '20063', '37481', '119987', '0', '0', '26004', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32528', '20063', '37594', '120023', '0', '0', '64522', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32529', '20063', '36557', '118971', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32530', '20063', '38580', '124703', '0', '0', '42252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32531', '20063', '37015', '123583', '0', '0', '25156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32532', '20063', '40197', '124822', '0', '0', '58957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32533', '20063', '40848', '125927', '0', '0', '49863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32534', '20063', '41507', '127030', '0', '0', '15429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32535', '20063', '41956', '120879', '0', '0', '46334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32536', '20063', '42790', '121143', '0', '0', '2370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32537', '20063', '42733', '121756', '0', '0', '32641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32538', '20063', '41385', '118988', '0', '0', '46964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32539', '20063', '48709', '125888', '0', '0', '6370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32540', '20063', '49152', '124915', '0', '0', '62211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32541', '20063', '50653', '127553', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32542', '20063', '51991', '123961', '0', '0', '27649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32543', '20063', '51649', '125821', '0', '0', '59957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32544', '20063', '52791', '127237', '0', '0', '52769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32545', '20063', '53052', '123585', '0', '0', '28058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32546', '20063', '53571', '127113', '0', '0', '12485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32547', '20063', '55486', '124120', '0', '0', '21580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32548', '20063', '53670', '121760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32549', '20063', '56710', '119808', '0', '0', '9838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32550', '20063', '56138', '119283', '0', '0', '39453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32551', '20063', '55399', '120923', '0', '0', '10496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32552', '20063', '52591', '120912', '0', '0', '19539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32553', '20063', '52616', '121037', '0', '0', '18145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32554', '20207', '51019', '112855', '0', '0', '4235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32555', '20207', '42775', '117337', '0', '0', '41161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32556', '20207', '42020', '117506', '0', '0', '37042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32557', '20207', '42584', '117618', '0', '0', '20823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32558', '20207', '42180', '118205', '0', '0', '8820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32559', '20207', '41458', '116930', '0', '0', '42207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32560', '20207', '41938', '118816', '0', '0', '12786', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32561', '20207', '41085', '116262', '0', '0', '61727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32562', '20207', '40279', '117520', '0', '0', '47254', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32563', '20207', '40658', '117156', '0', '0', '65441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32564', '20207', '39980', '117348', '0', '0', '45219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32565', '20207', '39537', '117191', '0', '0', '15621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32566', '20207', '37494', '116832', '0', '0', '19460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32567', '20207', '36911', '115661', '0', '0', '19739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32568', '20207', '36244', '116193', '0', '0', '55523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32569', '20207', '35643', '110692', '0', '0', '40160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32570', '20207', '35397', '112669', '0', '0', '24340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32571', '20207', '34993', '112599', '0', '0', '29890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32572', '20207', '36625', '114435', '0', '0', '4323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32573', '20207', '34929', '113064', '0', '0', '58957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32574', '20207', '35122', '112617', '0', '0', '46769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32575', '20207', '36404', '114876', '0', '0', '27358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32576', '20207', '36432', '115901', '0', '0', '22331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32577', '20207', '35688', '116330', '0', '0', '3033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32578', '20207', '35863', '116797', '0', '0', '7246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32579', '20207', '36748', '114812', '0', '0', '45797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32580', '20207', '37701', '108901', '0', '0', '57568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32581', '20207', '37378', '109227', '0', '0', '34089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32582', '20207', '37796', '107627', '0', '0', '20581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32583', '20207', '37882', '108425', '0', '0', '59233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32584', '20207', '37418', '106973', '0', '0', '48014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32585', '20207', '57085', '112087', '0', '0', '3986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32586', '20207', '56177', '112392', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32587', '20207', '56288', '111006', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32588', '20207', '57352', '111175', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32589', '20207', '57350', '112956', '0', '0', '49090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32590', '20207', '54313', '115463', '0', '0', '23567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32591', '20207', '54831', '115564', '0', '0', '8415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32592', '20207', '54443', '115988', '0', '0', '38615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32593', '20207', '54176', '115543', '0', '0', '5155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32594', '20207', '53782', '116942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32595', '20207', '57568', '117619', '0', '0', '44120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32596', '20207', '57365', '117335', '0', '0', '42291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32597', '20207', '57500', '117545', '0', '0', '508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32598', '20207', '57480', '117618', '0', '0', '48963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32599', '20207', '57357', '117433', '0', '0', '59791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32600', '20207', '57609', '117648', '0', '0', '7484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32601', '20207', '57455', '117460', '0', '0', '2508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32602', '20207', '54753', '112292', '0', '0', '19368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32603', '20207', '53727', '110954', '0', '0', '59614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32604', '20207', '53106', '115830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32605', '20207', '51309', '113365', '0', '0', '47699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32606', '20207', '36551', '116867', '0', '0', '24340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32607', '20207', '36507', '117438', '0', '0', '28947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32608', '20207', '35810', '117750', '0', '0', '60169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32609', '20207', '39368', '120503', '0', '0', '20070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32610', '20207', '37891', '121936', '0', '0', '57926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32611', '20207', '37855', '122464', '0', '0', '35827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32612', '20207', '38665', '121589', '0', '0', '22129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32613', '20207', '37558', '123509', '0', '0', '9529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32614', '20207', '37745', '125604', '0', '0', '56369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32615', '20207', '39366', '123815', '0', '0', '58758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32616', '20207', '39018', '127058', '0', '0', '16192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32617', '20207', '40489', '125447', '0', '0', '26951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32618', '20207', '41871', '126801', '0', '0', '33715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32619', '20207', '41689', '125905', '0', '0', '45499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32620', '20207', '41207', '125760', '0', '0', '39282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32621', '20207', '40981', '125324', '0', '0', '14013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32622', '20207', '41885', '127100', '0', '0', '45886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32623', '20207', '42296', '122460', '0', '0', '13481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32624', '20207', '42654', '120690', '0', '0', '21749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32625', '20207', '43517', '122528', '0', '0', '54073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32626', '20207', '41521', '120377', '0', '0', '53016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32627', '20207', '42663', '120595', '0', '0', '22540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32628', '20207', '41402', '119261', '0', '0', '53862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32629', '20207', '41846', '118870', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32630', '20207', '41817', '120658', '0', '0', '41362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32631', '20207', '44034', '119301', '0', '0', '22199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32632', '20207', '42889', '119332', '0', '0', '42497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32633', '20207', '42908', '119471', '0', '0', '46185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32634', '20207', '45254', '118845', '0', '0', '16861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32635', '20207', '52865', '123161', '0', '0', '14755', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32636', '20207', '52937', '123561', '0', '0', '21092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32637', '20207', '52130', '123858', '0', '0', '64326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32638', '20207', '52026', '122961', '0', '0', '50286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32639', '20207', '53670', '121493', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32640', '20207', '55487', '120929', '0', '0', '8057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32641', '20207', '56158', '119745', '0', '0', '64137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32642', '20207', '55291', '119457', '0', '0', '10356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32643', '20207', '55469', '120921', '0', '0', '9748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32644', '20207', '55436', '120917', '0', '0', '10921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32645', '20207', '55489', '120893', '0', '0', '10356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32646', '20207', '55712', '120900', '0', '0', '12036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32647', '20207', '52890', '121762', '0', '0', '17052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32648', '20207', '51735', '121345', '0', '0', '50286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32649', '20207', '50955', '120679', '0', '0', '8124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32650', '20207', '50942', '120610', '0', '0', '64204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32651', '20207', '49982', '120733', '0', '0', '30411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32652', '20207', '50332', '115022', '0', '0', '3033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32653', '20207', '49990', '114877', '0', '0', '48521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32654', '20207', '50322', '115305', '0', '0', '48711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32655', '20207', '50245', '115337', '0', '0', '6159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32656', '20208', '49343', '114315', '0', '0', '44035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32657', '20208', '49705', '114360', '0', '0', '17002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32658', '20208', '49667', '113582', '0', '0', '27293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32659', '20208', '50039', '114195', '0', '0', '54638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32660', '20208', '46065', '115746', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32661', '20208', '46775', '116228', '0', '0', '24901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32662', '20208', '45519', '116290', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32663', '20208', '42404', '117099', '0', '0', '62151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32664', '20208', '42982', '118681', '0', '0', '51051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32665', '20208', '42344', '117491', '0', '0', '27990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32666', '20208', '42385', '117416', '0', '0', '34481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32667', '20208', '41052', '117793', '0', '0', '29591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32668', '20208', '46429', '116426', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32669', '20208', '40587', '116889', '0', '0', '49469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32670', '20208', '40360', '115501', '0', '0', '61380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32671', '20208', '39447', '114158', '0', '0', '14614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32672', '20208', '39752', '114118', '0', '0', '54497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32673', '20208', '39667', '113527', '0', '0', '31963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32674', '20208', '39457', '113758', '0', '0', '38902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32675', '20208', '40189', '113939', '0', '0', '20739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32676', '20208', '39346', '116567', '0', '0', '41562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32677', '20208', '39690', '116778', '0', '0', '14175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32678', '20208', '39288', '116887', '0', '0', '30876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32679', '20208', '36239', '110563', '0', '0', '40426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32680', '20208', '36328', '110800', '0', '0', '13951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32681', '20208', '35450', '111703', '0', '0', '17574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32682', '20208', '35096', '112227', '0', '0', '55260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32683', '20208', '35208', '113197', '0', '0', '60106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32684', '20208', '36537', '116224', '0', '0', '52211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32685', '20208', '36526', '116114', '0', '0', '28016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32686', '20208', '35942', '116233', '0', '0', '21221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32687', '20208', '35627', '115314', '0', '0', '12967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32688', '20208', '37395', '108657', '0', '0', '12335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32689', '20208', '37703', '109029', '0', '0', '13690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32690', '20208', '37139', '108222', '0', '0', '39935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32691', '20208', '37741', '107290', '0', '0', '30967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32692', '20208', '38121', '107033', '0', '0', '2785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32693', '20208', '40909', '104518', '0', '0', '8326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32694', '20208', '39877', '104845', '0', '0', '52629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32695', '20208', '40807', '104779', '0', '0', '3204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32696', '20208', '40776', '104627', '0', '0', '20823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32697', '20208', '55934', '109402', '0', '0', '48219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32698', '20208', '54213', '109637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32699', '20208', '54457', '109010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32700', '20208', '54551', '109849', '0', '0', '35014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32701', '20208', '53481', '109637', '0', '0', '50950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32702', '20208', '55478', '108671', '0', '0', '43257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32703', '20208', '55921', '109637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32704', '20208', '55581', '112586', '0', '0', '13148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32705', '20208', '57011', '112058', '0', '0', '58151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32706', '20208', '56554', '112358', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32707', '20208', '56509', '111522', '0', '0', '51675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32708', '20208', '56554', '111851', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32709', '20208', '57618', '112020', '0', '0', '45061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32710', '20208', '59095', '110843', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32711', '20208', '59245', '110958', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32712', '20208', '58870', '111533', '0', '0', '15808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32713', '20208', '57450', '113124', '0', '0', '64200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32714', '20208', '56673', '112530', '0', '0', '13178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32715', '20208', '55873', '116382', '0', '0', '17527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32716', '20208', '54386', '116785', '0', '0', '50953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32717', '20208', '54394', '115932', '0', '0', '14175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32718', '20208', '53974', '116408', '0', '0', '2983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32719', '20208', '53914', '115335', '0', '0', '19151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32720', '20208', '57411', '117665', '0', '0', '142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32721', '20208', '57356', '117440', '0', '0', '8641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32722', '20208', '54818', '112485', '0', '0', '43726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32723', '20208', '53384', '110951', '0', '0', '36720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32724', '20208', '53148', '114204', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32725', '20208', '52461', '113253', '0', '0', '19469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32726', '20208', '52261', '115274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32727', '20208', '52628', '114150', '0', '0', '15240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32728', '20208', '53192', '116518', '0', '0', '22516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32729', '20208', '52802', '115980', '0', '0', '14715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32730', '20208', '52860', '111085', '0', '0', '49784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32731', '20208', '53008', '114290', '0', '0', '7650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32732', '20208', '45883', '116494', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32733', '20208', '42720', '122374', '0', '0', '41362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32734', '20208', '41804', '121575', '0', '0', '29741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32735', '20208', '42607', '121830', '0', '0', '7652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32736', '20208', '42076', '121127', '0', '0', '36984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32737', '20208', '42748', '119040', '0', '0', '3957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32738', '20208', '42509', '118822', '0', '0', '21561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32739', '20208', '41498', '119842', '0', '0', '47824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32740', '20208', '44170', '119587', '0', '0', '56541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32741', '20208', '43047', '119537', '0', '0', '21006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32742', '20208', '50357', '115362', '0', '0', '7788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32743', '20208', '50399', '115248', '0', '0', '43046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32744', '20208', '49867', '114897', '0', '0', '48584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32745', '20208', '50394', '115109', '0', '0', '47826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32746', '20208', '50191', '114949', '0', '0', '58290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32747', '20209', '49911', '112277', '0', '0', '4623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32748', '20209', '43328', '110615', '0', '0', '27001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32749', '20209', '45701', '115950', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32750', '20209', '44618', '118838', '0', '0', '18098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32751', '20209', '42923', '118507', '0', '0', '54626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32752', '20209', '42190', '114431', '0', '0', '29951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32753', '20209', '41759', '113729', '0', '0', '4984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32754', '20209', '40993', '117427', '0', '0', '64871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32755', '20209', '42198', '112675', '0', '0', '61980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32756', '20209', '40530', '116689', '0', '0', '12273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32757', '20209', '39788', '113805', '0', '0', '41584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32758', '20209', '40228', '114183', '0', '0', '64137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32759', '20209', '39762', '116744', '0', '0', '48868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32760', '20209', '42996', '111720', '0', '0', '19423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32761', '20209', '38153', '111278', '0', '0', '48821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32762', '20209', '39945', '107540', '0', '0', '33337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32763', '20209', '40652', '105328', '0', '0', '32895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32764', '20209', '40198', '104905', '0', '0', '31247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32765', '20209', '42843', '107228', '0', '0', '5375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32766', '20209', '41337', '106600', '0', '0', '19077', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32767', '20209', '43079', '105958', '0', '0', '9814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32768', '20209', '50691', '105071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32769', '20209', '50691', '105587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32770', '20209', '51701', '105487', '0', '0', '3491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32771', '20209', '52235', '104039', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32772', '20209', '52507', '103960', '0', '0', '6297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32773', '20209', '52911', '104275', '0', '0', '41027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32774', '20209', '52176', '105610', '0', '0', '46587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32775', '20209', '54848', '105807', '0', '0', '47192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32776', '20209', '55205', '107031', '0', '0', '34183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32777', '20209', '54909', '107795', '0', '0', '56405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32778', '20209', '55057', '108724', '0', '0', '31534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32779', '20209', '55378', '110311', '0', '0', '62542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32780', '20209', '56288', '110668', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32781', '20209', '57352', '112358', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32782', '20209', '55408', '113723', '0', '0', '64677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32783', '20209', '54515', '112505', '0', '0', '31055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32784', '20209', '55394', '111632', '0', '0', '63580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32785', '20209', '41765', '111200', '0', '0', '25715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32786', '20209', '45887', '115962', '0', '0', '62556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32787', '20210', '47379', '108686', '0', '0', '57815', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32788', '20210', '47711', '108957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32789', '20210', '49279', '111924', '0', '0', '35206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32790', '20210', '50890', '108513', '0', '0', '47926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32791', '20210', '50937', '109237', '0', '0', '44570', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32792', '20210', '49772', '112194', '0', '0', '48711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32793', '20210', '49480', '112632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32794', '20210', '44402', '112019', '0', '0', '61338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32795', '20210', '44349', '112185', '0', '0', '65058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32796', '20210', '44231', '111977', '0', '0', '37563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32797', '20210', '42899', '114008', '0', '0', '34183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32798', '20210', '42823', '114761', '0', '0', '31447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32799', '20210', '43644', '114425', '0', '0', '37520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32800', '20210', '42611', '114480', '0', '0', '60531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32801', '20210', '41654', '112570', '0', '0', '59229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32802', '20210', '42316', '113640', '0', '0', '36563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32803', '20210', '40523', '113603', '0', '0', '47168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32804', '20210', '41848', '111825', '0', '0', '52629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32805', '20210', '40003', '112222', '0', '0', '63235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32806', '20210', '40536', '111119', '0', '0', '58686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32807', '20210', '40524', '111410', '0', '0', '56810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32808', '20210', '40133', '111051', '0', '0', '17243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32809', '20210', '39775', '109963', '0', '0', '41762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32810', '20210', '40912', '108047', '0', '0', '10158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32811', '20210', '39872', '107108', '0', '0', '40507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32812', '20210', '42054', '108598', '0', '0', '64346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32813', '20210', '41213', '106746', '0', '0', '62837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32814', '20210', '42789', '105205', '0', '0', '56205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32815', '20210', '42552', '106134', '0', '0', '31770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32816', '20210', '41027', '106537', '0', '0', '46689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32817', '20210', '41061', '107809', '0', '0', '25110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32818', '20210', '41640', '107794', '0', '0', '62260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32819', '20210', '43390', '102689', '0', '0', '60192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32820', '20210', '44041', '102652', '0', '0', '47192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32821', '20210', '44283', '102942', '0', '0', '55732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32822', '20210', '44613', '102857', '0', '0', '22280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32823', '20210', '44817', '104634', '0', '0', '29591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32824', '20210', '44627', '106506', '0', '0', '46095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32825', '20210', '44685', '106521', '0', '0', '56181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32826', '20210', '49147', '104297', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32827', '20210', '49919', '103523', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32828', '20210', '46750', '106297', '0', '0', '61239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32829', '20210', '45710', '105134', '0', '0', '45956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32830', '20210', '47105', '105451', '0', '0', '523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32831', '20210', '45151', '106710', '0', '0', '23836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32832', '20210', '47377', '104698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32833', '20210', '50135', '106421', '0', '0', '40360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32834', '20210', '50425', '106461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32835', '20210', '51633', '106034', '0', '0', '28975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32836', '20210', '51463', '106103', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32837', '20210', '52147', '104068', '0', '0', '61974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32838', '20210', '52113', '104035', '0', '0', '42567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32839', '20210', '52934', '106350', '0', '0', '14151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32840', '20210', '51349', '106024', '0', '0', '6296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32841', '20210', '51849', '105071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32842', '20210', '53160', '105790', '0', '0', '13402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32843', '20210', '53007', '105071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32844', '20210', '55310', '106194', '0', '0', '50166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32845', '20210', '56562', '105246', '0', '0', '41429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32846', '20210', '57315', '105702', '0', '0', '29030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32847', '20210', '56379', '105302', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32848', '20210', '55194', '107272', '0', '0', '9811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32849', '20210', '55742', '107205', '0', '0', '44232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32850', '20210', '53725', '108383', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32851', '20210', '56409', '108174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32852', '20210', '56679', '109237', '0', '0', '46140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32853', '20210', '54493', '109363', '0', '0', '49848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32854', '20210', '54968', '109792', '0', '0', '61939', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32855', '20210', '54190', '109931', '0', '0', '34484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32856', '20210', '54648', '109226', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32857', '20210', '54768', '108684', '0', '0', '45114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32858', '20210', '54800', '109318', '0', '0', '8393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32859', '20210', '54403', '109137', '0', '0', '53040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32860', '20210', '55656', '109976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32861', '20210', '55874', '108772', '0', '0', '32199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32862', '20210', '57385', '110055', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32863', '20210', '59095', '110613', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32864', '20210', '58870', '110843', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32865', '20210', '55038', '110673', '0', '0', '13343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32866', '20210', '53189', '113800', '0', '0', '7473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32867', '20210', '49678', '106890', '0', '0', '59281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32868', '20210', '49365', '108047', '0', '0', '53086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32869', '20210', '50250', '108281', '0', '0', '5261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32870', '20210', '47981', '107487', '0', '0', '23630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32871', '20210', '48463', '107364', '0', '0', '43492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32872', '20210', '41129', '111248', '0', '0', '1190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32873', '20210', '42348', '111060', '0', '0', '56842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32874', '20210', '42744', '111014', '0', '0', '22042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32875', '20211', '47232', '108494', '0', '0', '48846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32876', '20211', '49114', '111901', '0', '0', '49058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32877', '20211', '50643', '109625', '0', '0', '30281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32878', '20211', '44844', '112553', '0', '0', '6159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32879', '20211', '43083', '110830', '0', '0', '45588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32880', '20211', '44011', '112327', '0', '0', '31821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32881', '20211', '42839', '114382', '0', '0', '7805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32882', '20211', '42001', '114067', '0', '0', '57210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32883', '20211', '41269', '113576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32884', '20211', '41108', '111635', '0', '0', '44317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32885', '20211', '38127', '112086', '0', '0', '34630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32886', '20211', '39699', '111388', '0', '0', '25424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32887', '20211', '40011', '110119', '0', '0', '55998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32888', '20211', '40017', '107225', '0', '0', '40531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32889', '20211', '40006', '107859', '0', '0', '52673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32890', '20211', '41316', '108788', '0', '0', '34089', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32891', '20211', '41961', '110497', '0', '0', '1154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32892', '20211', '42224', '108682', '0', '0', '4580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32893', '20211', '41144', '106647', '0', '0', '31676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32894', '20211', '41929', '106568', '0', '0', '59067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32895', '20211', '42109', '105638', '0', '0', '31581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32896', '20211', '43379', '102663', '0', '0', '59166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32897', '20211', '43870', '106076', '0', '0', '52688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32898', '20211', '43034', '102950', '0', '0', '6079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32899', '20211', '44030', '103208', '0', '0', '60510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32900', '20211', '46703', '104724', '0', '0', '39689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32901', '20211', '46600', '106639', '0', '0', '7990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32902', '20211', '47122', '105611', '0', '0', '15145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32903', '20211', '47138', '106214', '0', '0', '8393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32904', '20211', '48855', '105961', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32905', '20211', '56941', '105782', '0', '0', '24911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32906', '20211', '57035', '105936', '0', '0', '15382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32907', '20211', '59020', '111763', '0', '0', '34997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32908', '20211', '50448', '108234', '0', '0', '25515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32909', '20211', '49889', '108012', '0', '0', '28833', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32910', '20211', '50259', '108082', '0', '0', '50293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32911', '20211', '51007', '108032', '0', '0', '13709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32912', '20211', '47272', '107091', '0', '0', '18405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32913', '20211', '48430', '106389', '0', '0', '46529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32914', '20547', '35873', '120168', '0', '0', '9899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32915', '20547', '39605', '120386', '0', '0', '29501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32916', '20547', '39190', '120114', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32917', '20547', '38448', '120963', '0', '0', '18582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32918', '20547', '38552', '120422', '0', '0', '13989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32919', '20547', '38842', '120732', '0', '0', '17845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32920', '20547', '37966', '123617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32921', '20547', '37641', '124460', '0', '0', '11334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32922', '20547', '36787', '124114', '0', '0', '38028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32923', '20547', '37745', '125334', '0', '0', '15173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32924', '20547', '39679', '126421', '0', '0', '24441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32925', '20547', '39699', '124677', '0', '0', '38049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32926', '20547', '39467', '124405', '0', '0', '46425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32927', '20547', '39763', '124459', '0', '0', '3686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32928', '20547', '40342', '126396', '0', '0', '28544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32929', '20547', '38676', '126782', '0', '0', '40827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32930', '20547', '40624', '127141', '0', '0', '30800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32931', '20547', '40839', '125473', '0', '0', '12002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32932', '20547', '41028', '126029', '0', '0', '56909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32933', '20547', '41884', '126762', '0', '0', '64137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32934', '20547', '41356', '127191', '0', '0', '59034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32935', '20547', '39153', '121024', '0', '0', '30151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32936', '20547', '51318', '125221', '0', '0', '63564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32937', '20547', '49466', '124766', '0', '0', '40627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32938', '20547', '50223', '125528', '0', '0', '10638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32939', '20547', '49723', '124855', '0', '0', '41898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32940', '20547', '49979', '124809', '0', '0', '56448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32941', '20547', '49554', '125813', '0', '0', '21955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32942', '20547', '50922', '124759', '0', '0', '62406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32943', '20547', '50922', '127780', '0', '0', '2647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32944', '20547', '51038', '127501', '0', '0', '7650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32945', '20547', '52027', '123900', '0', '0', '33337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32946', '20547', '52636', '123594', '0', '0', '55391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32947', '20547', '51913', '124393', '0', '0', '65058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32948', '20547', '51498', '125570', '0', '0', '5644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32949', '20547', '51744', '127282', '0', '0', '55998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32950', '20547', '51586', '127215', '0', '0', '808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32951', '20547', '52878', '128671', '0', '0', '64137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32952', '20547', '52339', '127726', '0', '0', '35233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32953', '20547', '55022', '123423', '0', '0', '57546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32954', '20547', '53706', '122937', '0', '0', '713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32955', '20547', '55355', '123674', '0', '0', '14921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32956', '20547', '55338', '123650', '0', '0', '8683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32957', '20547', '53736', '127297', '0', '0', '14614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32958', '20547', '54338', '128001', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32959', '20547', '55491', '124180', '0', '0', '34347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32960', '20547', '53414', '121112', '0', '0', '44296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32961', '20547', '53659', '120913', '0', '0', '39077', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32962', '20547', '53688', '121413', '0', '0', '30040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32963', '20547', '53404', '121686', '0', '0', '38196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32964', '20547', '54077', '121750', '0', '0', '41027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32965', '20547', '52365', '121013', '0', '0', '63564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32966', '20547', '53034', '120964', '0', '0', '9033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32967', '20547', '51181', '119755', '0', '0', '27634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32968', '20547', '51151', '119857', '0', '0', '42164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32969', '20547', '52693', '121038', '0', '0', '26298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32970', '20547', '51045', '121183', '0', '0', '37098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32971', '20547', '51171', '120977', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32972', '20547', '53125', '122054', '0', '0', '34988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32973', '20547', '51537', '120946', '0', '0', '10268', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32974', '20547', '50136', '119776', '0', '0', '36633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32975', '20547', '50309', '119729', '0', '0', '6558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32976', '20547', '51060', '120964', '0', '0', '15717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32977', '20547', '49997', '121783', '0', '0', '32577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32978', '20549', '43194', '110512', '0', '0', '41558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32979', '20549', '41008', '111862', '0', '0', '1524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32980', '20549', '39975', '111622', '0', '0', '52569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32981', '20549', '41642', '108469', '0', '0', '65155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32982', '20549', '45907', '105930', '0', '0', '24158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32983', '20549', '46790', '106507', '0', '0', '2954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32984', '20549', '50211', '108013', '0', '0', '54583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('32985', '20755', '47221', '108608', '0', '0', '59720', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32986', '20755', '50974', '109162', '0', '0', '57008', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32987', '20755', '41776', '114505', '0', '0', '3507', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32988', '20755', '41867', '112541', '0', '0', '1722', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32989', '20755', '41921', '112584', '0', '0', '39046', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32990', '20755', '39055', '109986', '0', '0', '43726', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32991', '20755', '39967', '109075', '0', '0', '34289', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32992', '20755', '41283', '110555', '0', '0', '50306', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32993', '20755', '41844', '107667', '0', '0', '58509', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32994', '20755', '42106', '107609', '0', '0', '24709', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32995', '20755', '43460', '107307', '0', '0', '56909', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32996', '20755', '44945', '105737', '0', '0', '52884', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32997', '20755', '49919', '103523', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32998', '20755', '45190', '106446', '0', '0', '34569', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('32999', '20755', '46937', '105618', '0', '0', '50579', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33000', '20755', '50896', '106461', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33001', '20755', '51708', '106207', '0', '0', '36949', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33002', '20755', '51815', '104364', '0', '0', '30874', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33003', '20755', '51956', '106021', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33004', '20755', '50188', '108101', '0', '0', '5093', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33005', '20755', '48568', '108460', '0', '0', '59281', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33006', '20755', '48199', '107993', '0', '0', '13951', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33007', '20755', '47111', '106797', '0', '0', '22924', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33008', '20755', '47124', '107113', '0', '0', '52688', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('33009', '20756', '47188', '108729', '0', '0', '35235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33010', '20756', '48431', '108403', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33011', '20756', '50868', '109268', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33012', '20756', '41823', '114469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33013', '20756', '42071', '112584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33014', '20756', '41717', '112541', '0', '0', '55711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33015', '20756', '39032', '109999', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33016', '20756', '39967', '109224', '0', '0', '22326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33017', '20756', '41176', '110449', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33018', '20756', '42211', '107502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33019', '20756', '41844', '107816', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33020', '20756', '43354', '107413', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33021', '20756', '44810', '105707', '0', '0', '43048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33022', '20756', '49813', '103629', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33023', '20756', '45397', '106408', '0', '0', '41442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33024', '20756', '46962', '105756', '0', '0', '2785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33025', '20756', '51002', '106567', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33026', '20756', '52062', '106127', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33027', '20756', '51920', '104257', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33028', '20756', '51776', '106277', '0', '0', '5990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33029', '20756', '50188', '108250', '0', '0', '37941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33030', '20756', '48304', '107886', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33031', '20756', '47242', '106549', '0', '0', '55352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33032', '20756', '47018', '107219', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33033', '20757', '47244', '108648', '0', '0', '42406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33034', '20757', '48470', '108499', '0', '0', '43577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33035', '20757', '50997', '109202', '0', '0', '8028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33036', '20757', '41775', '114458', '0', '0', '32771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33037', '20757', '41717', '112541', '0', '0', '1722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33038', '20757', '42027', '112690', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33039', '20757', '39105', '110053', '0', '0', '45963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33040', '20757', '40073', '109181', '0', '0', '21385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33041', '20757', '41190', '110570', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33042', '20757', '42106', '107758', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33043', '20757', '41867', '107626', '0', '0', '38395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33044', '20757', '43507', '107307', '0', '0', '5462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33045', '20757', '44921', '105696', '0', '0', '40047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33046', '20757', '49919', '103569', '0', '0', '48763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33047', '20757', '45366', '106587', '0', '0', '24873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33048', '20757', '46918', '105650', '0', '0', '212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33049', '20757', '50896', '106461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33050', '20757', '51921', '104470', '0', '0', '10875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33051', '20757', '51858', '106207', '0', '0', '45170', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33052', '20757', '52106', '106021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33053', '20757', '47289', '106400', '0', '0', '16782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33054', '20757', '50294', '108207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33055', '20757', '48198', '107843', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33056', '20757', '47124', '107262', '0', '0', '49157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33057', '21802', '42879', '114141', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33058', '21802', '40803', '117728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33059', '21802', '53480', '114125', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33060', '21802', '52485', '122027', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33061', '21803', '49201', '113457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33062', '21803', '44068', '117670', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33063', '21803', '44437', '104876', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33064', '21803', '53393', '105071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33065', '21803', '56409', '108383', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33066', '21803', '54213', '109010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33067', '21803', '55756', '111851', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33068', '21803', '53613', '115135', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33069', '21804', '41072', '109816', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33070', '21804', '40867', '102357', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33071', '21804', '56769', '105782', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33072', '21804', '57352', '112020', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33073', '30596', '43996', '108998', '0', '0', '61440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33074', '35382', '50343', '111282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33075', '35383', '43129', '108841', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33076', '18268', '80217', '123466', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33077', '18268', '84292', '130381', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33078', '18269', '76144', '132839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33079', '18269', '88743', '131932', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33080', '18269', '94618', '130968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33081', '18269', '99242', '133848', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33082', '18269', '118479', '130712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33083', '18269', '122952', '129126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33084', '18269', '120184', '135536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33085', '18269', '112726', '137819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33086', '18269', '108510', '137090', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33087', '18270', '99404', '138305', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33088', '18270', '128458', '135661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33089', '18270', '121040', '132517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33090', '20145', '100162', '134622', '0', '0', '41898', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33091', '20145', '98782', '135138', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33092', '20145', '99785', '138770', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33093', '20145', '99212', '138615', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33094', '20145', '101915', '131966', '0', '0', '27767', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33095', '20145', '100852', '131784', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33096', '20145', '103067', '132176', '0', '0', '7780', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33097', '20145', '102572', '132809', '0', '0', '56001', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33098', '20145', '104531', '132052', '0', '0', '56197', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33099', '20145', '106037', '131840', '0', '0', '46342', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33100', '20145', '106268', '133089', '0', '0', '4942', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33101', '20145', '106784', '132408', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33102', '20145', '104902', '136329', '0', '0', '34193', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33103', '20145', '105791', '137384', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33104', '20145', '106389', '139148', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33105', '20145', '104447', '136871', '0', '0', '16264', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33106', '20145', '105069', '141228', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33107', '20145', '105069', '140808', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33108', '20145', '105492', '139652', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33109', '20145', '103299', '145410', '0', '0', '8698', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33110', '20145', '100525', '142436', '0', '0', '27666', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33111', '20145', '100165', '143334', '0', '0', '32894', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33112', '20145', '98828', '147180', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33113', '20145', '99124', '148166', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33114', '20145', '101528', '147864', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33115', '20145', '98978', '150597', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33116', '20158', '117211', '127356', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33117', '20158', '118162', '128472', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33118', '20158', '117528', '127356', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33119', '20158', '119430', '128286', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33120', '20158', '119747', '129960', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33121', '20158', '119747', '129216', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33122', '20158', '122538', '128482', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33123', '20158', '123987', '127677', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33124', '20158', '123573', '130736', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33125', '20158', '119392', '131953', '0', '0', '55166', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33126', '20158', '125022', '129770', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33127', '20158', '124654', '134864', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33128', '20158', '126453', '134594', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33129', '20158', '125682', '135134', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33130', '20158', '125168', '137024', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33131', '20158', '127952', '137208', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33132', '20158', '129723', '135219', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33133', '20158', '126434', '138092', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33134', '20158', '127193', '137871', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33135', '20158', '124397', '136214', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33136', '20158', '119871', '136576', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33137', '20158', '120810', '136368', '0', '0', '60604', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33138', '20158', '120461', '133197', '0', '0', '59774', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33139', '20158', '121404', '134166', '0', '0', '20039', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33140', '20158', '117993', '135328', '0', '0', '9542', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33141', '20158', '121452', '131953', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33142', '20158', '114129', '135839', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33143', '20158', '112701', '136169', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33144', '20158', '113772', '137819', '0', '0', '29302', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33145', '20158', '112701', '137819', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33146', '20158', '113772', '137324', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33147', '20158', '110460', '135761', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33148', '20158', '109485', '136388', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33149', '20158', '106986', '136137', '0', '0', '61426', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33150', '20158', '107355', '135792', '0', '0', '43007', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33151', '20158', '107210', '137224', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33152', '20158', '108185', '137642', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33153', '20176', '115943', '128286', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33154', '20176', '117528', '128472', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33155', '20176', '117211', '130332', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33156', '20176', '119747', '128658', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33157', '20176', '120381', '128844', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33158', '20176', '120064', '130518', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33159', '20176', '122538', '129126', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33160', '20176', '122538', '129770', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33161', '20176', '123159', '129931', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33162', '20176', '123883', '133784', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33163', '20176', '126196', '133514', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33164', '20176', '125168', '136214', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33165', '20176', '128205', '137208', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33166', '20176', '129723', '135440', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33167', '20176', '125928', '137871', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33168', '20176', '126434', '138313', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33169', '20176', '123883', '136754', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33170', '20176', '122598', '136484', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33171', '20176', '121123', '135536', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33172', '20176', '118932', '135952', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33173', '20176', '121749', '134288', '0', '0', '22637', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33174', '20176', '120497', '133664', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33175', '20176', '122688', '133786', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33176', '20176', '117054', '134912', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33177', '20176', '115914', '137324', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33178', '20176', '120628', '132376', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33179', '20176', '120422', '132517', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33180', '20176', '113415', '136829', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33181', '20176', '114129', '136169', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33182', '20176', '113772', '136004', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33183', '20176', '114486', '136499', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33184', '20176', '110785', '136388', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33185', '20176', '110785', '135343', '0', '0', '0', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33186', '20176', '106814', '135519', '0', '0', '54907', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33187', '20176', '107136', '135892', '0', '0', '10438', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33188', '20176', '107284', '135232', '0', '0', '9182', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33189', '20176', '108235', '137206', '0', '0', '60492', '22', null, null, null);
INSERT INTO `spawnlist` VALUES ('33190', '20199', '72470', '131475', '0', '0', '41104', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33191', '20199', '73499', '132796', '0', '0', '33580', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33192', '20199', '76636', '132735', '0', '0', '38752', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33193', '20199', '77168', '131493', '0', '0', '41088', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33194', '20199', '78248', '129482', '0', '0', '17950', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33195', '20199', '77940', '127783', '0', '0', '8963', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33196', '20199', '78934', '128449', '0', '0', '63836', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33197', '20199', '79916', '130535', '0', '0', '8834', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33198', '20199', '81141', '128392', '0', '0', '62410', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33199', '20199', '84611', '128689', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33200', '20199', '89934', '130574', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33201', '20199', '91449', '130467', '0', '0', '47253', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33202', '20199', '91436', '130006', '0', '0', '53827', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33203', '20199', '93217', '129644', '0', '0', '9091', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33204', '20199', '86731', '129945', '0', '0', '31503', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33205', '20199', '84219', '129540', '0', '0', '44015', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33206', '20199', '82198', '128096', '0', '0', '64517', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33207', '20199', '93792', '132372', '0', '0', '58047', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33208', '20199', '94840', '129071', '0', '0', '3183', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33209', '20199', '94859', '130596', '0', '0', '453', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33210', '20199', '94574', '133066', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33211', '20199', '96554', '129327', '0', '0', '0', '35', null, null, null);
INSERT INTO `spawnlist` VALUES ('33212', '20248', '100162', '132042', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33213', '20248', '99242', '136170', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33214', '20248', '99242', '136170', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33215', '20248', '101636', '134201', '0', '0', '58755', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33216', '20248', '101588', '133530', '0', '0', '25002', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33217', '20248', '103776', '131444', '0', '0', '9359', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33218', '20248', '103684', '133182', '0', '0', '1618', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33219', '20248', '102684', '133757', '0', '0', '1390', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33220', '20248', '107785', '131991', '0', '0', '7146', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33221', '20248', '107889', '131522', '0', '0', '26909', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33222', '20248', '105193', '137636', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33223', '20248', '106688', '139148', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33224', '20248', '102918', '135451', '0', '0', '23569', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33225', '20248', '103873', '136048', '0', '0', '924', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33226', '20248', '103054', '136192', '0', '0', '42664', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33227', '20248', '104505', '140178', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33228', '20248', '103804', '145325', '0', '0', '19739', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33229', '20248', '101282', '138962', '0', '0', '35672', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33230', '20248', '102197', '143137', '0', '0', '50013', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33231', '20248', '101691', '143289', '0', '0', '39252', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33232', '20248', '100441', '144618', '0', '0', '63495', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33233', '20248', '100772', '147083', '0', '0', '1922', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33234', '20248', '99854', '148353', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33235', '20248', '101022', '149475', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33236', '20249', '100162', '131784', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33237', '20249', '99472', '134106', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33238', '20249', '100167', '138615', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33239', '20249', '102463', '132946', '0', '0', '38249', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33240', '20249', '100704', '132406', '0', '0', '26284', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33241', '20249', '101322', '131760', '0', '0', '64497', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33242', '20249', '101068', '135000', '0', '0', '39619', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33243', '20249', '103214', '132051', '0', '0', '28137', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33244', '20249', '104581', '132162', '0', '0', '49368', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33245', '20249', '105707', '131855', '0', '0', '39558', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33246', '20249', '104688', '133278', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33247', '20249', '109485', '134716', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33248', '20249', '109485', '134716', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33249', '20249', '115943', '127542', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33250', '20249', '116894', '129588', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33251', '20249', '118479', '129030', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33252', '20249', '118796', '127914', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33253', '20249', '120381', '130518', '0', '0', '65439', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33254', '20249', '119747', '130146', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33255', '20249', '121710', '129770', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33256', '20249', '122745', '130414', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33257', '20249', '121917', '129770', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33258', '20249', '120834', '132376', '0', '0', '59712', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33259', '20249', '124140', '133784', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33260', '20249', '125425', '135944', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33261', '20249', '128205', '135661', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33262', '20249', '129217', '137208', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33263', '20249', '125928', '137871', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33264', '20249', '127193', '137650', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33265', '20249', '124397', '135404', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33266', '20249', '123369', '135944', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33267', '20249', '122598', '135944', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33268', '20249', '119871', '135744', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33269', '20249', '119871', '136784', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33270', '20249', '121436', '134288', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33271', '20249', '121412', '134124', '0', '0', '21431', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33272', '20249', '115557', '136664', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33273', '20249', '116271', '137159', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33274', '20249', '121246', '132940', '0', '0', '5636', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33275', '20249', '121658', '131953', '0', '0', '46615', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33276', '20249', '113058', '136664', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33277', '20249', '112701', '136499', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33278', '20249', '113772', '138314', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33279', '20249', '110135', '135970', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33280', '20249', '108835', '137224', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33281', '20249', '105193', '137888', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33282', '20249', '107860', '137224', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33283', '20249', '108185', '137224', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33284', '20249', '106987', '138644', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33285', '20249', '107286', '138140', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33286', '20249', '104280', '136936', '0', '0', '14471', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33287', '20249', '104290', '135666', '0', '0', '12661', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33288', '20249', '105245', '141361', '0', '0', '58400', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33289', '20249', '105029', '142229', '0', '0', '23233', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33290', '20249', '103036', '145366', '0', '0', '64903', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33291', '20249', '101422', '142068', '0', '0', '28213', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33292', '20249', '100850', '142744', '0', '0', '23026', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33293', '20249', '100927', '144348', '0', '0', '36034', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33294', '20249', '100748', '146687', '0', '0', '17193', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33295', '20249', '101536', '147611', '0', '0', '8161', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33296', '20249', '103508', '146240', '0', '0', '61653', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33297', '20249', '100292', '149662', '0', '0', '0', '27', null, null, null);
INSERT INTO `spawnlist` VALUES ('33298', '20267', '72340', '132571', '0', '0', '56840', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33299', '20267', '73117', '131497', '0', '0', '34913', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33300', '20267', '73762', '132446', '0', '0', '49745', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33301', '20267', '76520', '132024', '0', '0', '61099', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33302', '20267', '77624', '128265', '0', '0', '9243', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33303', '20267', '78320', '128692', '0', '0', '8949', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33304', '20267', '79059', '127827', '0', '0', '13403', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33305', '20267', '80464', '130381', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33306', '20267', '80494', '130242', '0', '0', '28369', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33307', '20267', '88269', '130574', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33308', '20267', '89852', '129985', '0', '0', '11158', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33309', '20267', '88884', '129358', '0', '0', '50578', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33310', '20267', '86170', '130311', '0', '0', '39345', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33311', '20267', '82378', '128689', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33312', '20267', '82059', '129253', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33313', '20267', '92750', '132119', '0', '0', '2396', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33314', '20267', '93095', '132047', '0', '0', '42299', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33315', '20267', '95769', '130018', '0', '0', '27069', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33316', '20267', '94912', '131217', '0', '0', '50460', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33317', '20267', '96554', '129200', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33318', '20267', '96312', '129962', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33319', '20267', '94376', '128819', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33320', '20268', '72729', '132865', '0', '0', '18193', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33321', '20268', '74457', '131473', '0', '0', '24961', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33322', '20268', '75849', '132540', '0', '0', '14973', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33323', '20268', '76640', '131570', '0', '0', '59895', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33324', '20268', '78047', '130084', '0', '0', '31783', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33325', '20268', '79618', '130758', '0', '0', '28846', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33326', '20268', '78207', '127552', '0', '0', '29246', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33327', '20268', '78254', '128964', '0', '0', '23074', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33328', '20268', '81144', '128051', '0', '0', '1838', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33329', '20268', '81694', '130568', '0', '0', '24786', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33330', '20268', '81111', '130508', '0', '0', '5809', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33331', '20268', '89983', '130319', '0', '0', '36407', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33332', '20268', '90525', '130175', '0', '0', '48155', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33333', '20268', '90419', '130465', '0', '0', '58168', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33334', '20268', '93126', '130246', '0', '0', '60795', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33335', '20268', '86579', '130716', '0', '0', '12021', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33336', '20268', '93940', '133169', '0', '0', '9742', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33337', '20268', '93138', '132368', '0', '0', '35578', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33338', '20268', '96312', '129327', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33339', '20268', '95102', '128565', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33340', '20269', '80908', '126628', '0', '0', '6115', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33341', '20269', '76024', '124109', '0', '0', '31439', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33342', '20269', '76464', '124228', '0', '0', '36125', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33343', '20269', '80605', '123308', '0', '0', '38876', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33344', '20269', '79019', '121511', '0', '0', '47637', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33345', '20269', '79266', '121778', '0', '0', '64965', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33346', '20269', '82168', '124653', '0', '0', '54779', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33347', '20269', '84601', '125567', '0', '0', '38876', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33348', '20269', '86236', '126622', '0', '0', '63767', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33349', '20269', '92794', '124082', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33350', '20269', '93909', '125800', '0', '0', '6945', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33351', '20269', '93319', '125822', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33352', '20269', '89035', '131909', '0', '0', '61998', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33353', '20269', '90652', '132592', '0', '0', '5430', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33354', '20270', '81378', '126120', '0', '0', '48916', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33355', '20270', '76602', '122979', '0', '0', '34673', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33356', '20270', '78241', '124154', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33357', '20270', '80950', '123917', '0', '0', '6545', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33358', '20270', '81057', '123212', '0', '0', '53246', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33359', '20270', '80945', '122893', '0', '0', '63024', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33360', '20270', '78530', '121614', '0', '0', '35095', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33361', '20270', '78673', '122162', '0', '0', '38598', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33362', '20270', '84579', '125784', '0', '0', '59453', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33363', '20270', '91547', '123910', '0', '0', '25162', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33364', '20270', '92794', '124778', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33365', '20270', '93617', '124974', '0', '0', '48090', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33366', '20270', '88713', '131487', '0', '0', '58058', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33367', '20270', '88896', '133372', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33368', '20271', '78618', '124901', '0', '0', '42577', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33369', '20271', '81050', '126700', '0', '0', '45023', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33370', '20271', '78696', '124252', '0', '0', '4729', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33371', '20271', '80941', '123656', '0', '0', '26144', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33372', '20271', '80349', '124620', '0', '0', '20139', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33373', '20271', '79212', '122735', '0', '0', '61566', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33374', '20271', '78874', '121355', '0', '0', '36837', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33375', '20271', '80287', '121487', '0', '0', '950', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33376', '20271', '83828', '126012', '0', '0', '13309', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33377', '20271', '94019', '123734', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33378', '20271', '92444', '124082', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33379', '20271', '92444', '125822', '0', '0', '0', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33380', '20271', '89415', '131341', '0', '0', '28549', '33', null, null, null);
INSERT INTO `spawnlist` VALUES ('33381', '21804', '77420', '130408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33382', '21804', '80721', '126396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33383', '21804', '79058', '122444', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33384', '21805', '72798', '133132', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33385', '21805', '93404', '131416', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33386', '21805', '104950', '131393', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33387', '21805', '125229', '129448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33388', '21805', '110498', '137132', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33389', '21805', '107535', '136020', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33390', '21806', '122855', '136484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33391', '21806', '104441', '140388', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33392', '21806', '101095', '141311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33393', '21806', '101378', '149849', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33394', '27107', '106332', '135586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33395', '27108', '118058', '128406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33396', '27109', '118118', '128474', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33397', '30615', '80100', '119991', '0', '0', '19000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33398', '30640', '106345', '135523', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33399', '32252', '73339', '133935', '0', '0', '20960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33400', '35063', '-18120', '107984', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33401', '35147', '117939', '145090', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33402', '35105', '22081', '161771', '0', '0', '49017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33403', '35189', '84014', '37184', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33404', '35233', '147465', '1537', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33405', '35279', '116031', '250555', '0', '0', '49200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33406', '35322', '146601', '-50441', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33407', '35323', '148353', '-50457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33408', '35469', '9132', '-49153', '0', '0', '6133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33409', '35515', '76668', '-154520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33410', '35514', '78446', '-154524', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33411', '36403', '-17962', '109067', '0', '0', '8388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33412', '36404', '22114', '160675', '0', '0', '48698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33413', '36405', '116858', '145045', '0', '0', '31728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33414', '36406', '82916', '37108', '0', '0', '32073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33415', '36407', '147471', '3435', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33416', '36408', '116041', '249446', '0', '0', '47953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33417', '36409', '147454', '-48908', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33418', '36410', '11561', '-49151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33419', '36411', '77554', '-152972', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33420', '27323', '96199', '76801', '0', '0', '275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33421', '27323', '96199', '76601', '0', '0', '275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33422', '27323', '96199', '77001', '0', '0', '275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33423', '27323', '95999', '76801', '0', '0', '275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33424', '27323', '96399', '76801', '0', '0', '275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33425', '20100', '42492', '245216', '0', '0', '54994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33426', '20100', '42445', '245582', '0', '0', '56984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33427', '20100', '43261', '245177', '0', '0', '23491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33428', '20100', '42698', '247710', '0', '0', '13353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33429', '32045', '96352', '-110320', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33430', '18342', '-125478', '38195', '0', '0', '21472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33431', '18342', '-125039', '37647', '0', '0', '28655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33432', '18342', '-125192', '37532', '0', '0', '26820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33433', '18342', '-125000', '38530', '0', '0', '13787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33434', '18342', '-124845', '37478', '0', '0', '63524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33435', '18342', '-124932', '38757', '0', '0', '22184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33436', '18342', '-125000', '37644', '0', '0', '2859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33437', '18342', '-124963', '37597', '0', '0', '33410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33438', '18342', '-125084', '37611', '0', '0', '2555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33439', '18342', '-124675', '37657', '0', '0', '41865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33440', '18342', '-124834', '38638', '0', '0', '21215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33441', '18342', '-124748', '38655', '0', '0', '65515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33442', '18342', '-124314', '38658', '0', '0', '2058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33443', '18342', '-124371', '38732', '0', '0', '17975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33444', '18342', '-124257', '38591', '0', '0', '15784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33445', '18342', '-124411', '38732', '0', '0', '15264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33446', '18342', '-124765', '38582', '0', '0', '29864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33447', '18342', '-124589', '37667', '0', '0', '7519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33448', '18342', '-124464', '37741', '0', '0', '39664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33449', '18342', '-124538', '37573', '0', '0', '46672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33450', '22228', '-121558', '37934', '0', '0', '59770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33451', '22229', '-121668', '38442', '0', '0', '6822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33452', '22228', '-120836', '40009', '0', '0', '64083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33453', '22228', '-120822', '39995', '0', '0', '55391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33454', '22229', '-121420', '40354', '0', '0', '53806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33455', '22229', '-120320', '38690', '0', '0', '18585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33456', '22229', '-120589', '38312', '0', '0', '3661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33457', '22228', '-120008', '37813', '0', '0', '7452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33458', '22228', '-120242', '38834', '0', '0', '8863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33459', '22229', '-120542', '37880', '0', '0', '41448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33460', '22228', '-120197', '38566', '0', '0', '49721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33461', '22229', '-119675', '37725', '0', '0', '36430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33462', '22228', '-119799', '38111', '0', '0', '20281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33463', '22229', '-119147', '38043', '0', '0', '12011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33464', '22229', '-119999', '37852', '0', '0', '30891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33465', '22228', '-119793', '38138', '0', '0', '44719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33466', '22229', '-120437', '40075', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33467', '22228', '-120469', '39799', '0', '0', '23946', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33468', '22229', '-120493', '40127', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33469', '22228', '-120460', '39320', '0', '0', '26880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33470', '22229', '-120030', '39255', '0', '0', '11979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33471', '32335', '-117363', '38449', '0', '0', '63872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33472', '22228', '-118191', '37783', '0', '0', '7015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33473', '22229', '-116806', '37271', '0', '0', '3681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33474', '22229', '-117564', '37742', '0', '0', '16175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33475', '22229', '-117177', '37316', '0', '0', '49357', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33476', '22228', '-116587', '38543', '0', '0', '6711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33477', '22228', '-117497', '37749', '0', '0', '34492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33478', '22229', '-117921', '37971', '0', '0', '65434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33479', '22228', '-118624', '37751', '0', '0', '35201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33480', '22228', '-117573', '38437', '0', '0', '13448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33481', '22228', '-118113', '38059', '0', '0', '24665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33482', '22228', '-118520', '37335', '0', '0', '710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33483', '22229', '-116416', '38799', '0', '0', '33463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33484', '22229', '-116110', '38418', '0', '0', '54893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33485', '22229', '-116035', '38549', '0', '0', '18278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33486', '22228', '-116350', '38366', '0', '0', '17145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33487', '22229', '-122591', '41499', '0', '0', '24428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33488', '22228', '-122528', '41350', '0', '0', '18727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33489', '22228', '-122437', '41471', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33490', '22229', '-122753', '41476', '0', '0', '50808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33491', '22228', '-124675', '45009', '0', '0', '13088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33492', '22228', '-124014', '44010', '0', '0', '65157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33493', '22228', '-124757', '43964', '0', '0', '49721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33494', '22229', '-123215', '44188', '0', '0', '45362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33495', '22229', '-122911', '44298', '0', '0', '31079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33496', '22228', '-123068', '44601', '0', '0', '30359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33497', '22228', '-125194', '46159', '0', '0', '63715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33498', '22228', '-125110', '46046', '0', '0', '8828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33499', '22228', '-125016', '46068', '0', '0', '36667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33500', '22229', '-125464', '45457', '0', '0', '48328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33501', '32335', '-124570', '45944', '0', '0', '9766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33502', '22228', '-123735', '45091', '0', '0', '18293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33503', '22229', '-123872', '45580', '0', '0', '39916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33504', '22229', '-124802', '46014', '0', '0', '20223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33505', '22229', '-124661', '45259', '0', '0', '56500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33506', '22229', '-123913', '46065', '0', '0', '30136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33507', '22229', '-123321', '45287', '0', '0', '7899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33508', '22228', '-124000', '45660', '0', '0', '18349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33509', '22229', '-123424', '45351', '0', '0', '61340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33510', '22229', '-123290', '45315', '0', '0', '60579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33511', '22228', '-124842', '46238', '0', '0', '36967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33512', '22230', '-116285', '49727', '0', '0', '38388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33513', '22230', '-116734', '50875', '0', '0', '62634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33514', '22229', '-116154', '50661', '0', '0', '17629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33515', '32335', '-110900', '46093', '0', '0', '64236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33516', '22241', '-111246', '46926', '0', '0', '44930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33517', '22241', '-111961', '46210', '0', '0', '20045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33518', '22240', '-111062', '46262', '0', '0', '13055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33519', '22240', '-111043', '47029', '0', '0', '30630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33520', '22241', '-111134', '46479', '0', '0', '56766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33521', '22241', '-111523', '46269', '0', '0', '35928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33522', '22241', '-111000', '45894', '0', '0', '27559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33523', '22241', '-111510', '45894', '0', '0', '22574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33524', '22241', '-111007', '45583', '0', '0', '53084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33525', '22240', '-111011', '47213', '0', '0', '63171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33526', '22240', '-111639', '47593', '0', '0', '40722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33527', '22241', '-112078', '47652', '0', '0', '40888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33528', '22241', '-110859', '48047', '0', '0', '33186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33529', '22241', '-111478', '47891', '0', '0', '34424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33530', '22240', '-111241', '47670', '0', '0', '23641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33531', '22240', '-110884', '47483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33532', '22240', '-112138', '47628', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33533', '22240', '-110911', '48803', '0', '0', '58825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33534', '22240', '-111925', '47785', '0', '0', '7678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33535', '22240', '-111638', '47278', '0', '0', '45368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33536', '22229', '-116557', '49472', '0', '0', '15138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33537', '22229', '-116616', '50154', '0', '0', '7681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33538', '22240', '-110046', '50248', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33539', '22240', '-109850', '50816', '0', '0', '50337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33540', '22241', '-109527', '47081', '0', '0', '40305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33541', '22241', '-109630', '47916', '0', '0', '11494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33542', '22241', '-109487', '50879', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33543', '22241', '-108713', '50767', '0', '0', '20525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33544', '22241', '-108828', '50624', '0', '0', '11916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33545', '22240', '-109066', '50532', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33546', '22240', '-109303', '51617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33547', '22240', '-109027', '52027', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33548', '22241', '-109066', '51668', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33549', '22241', '-109262', '51810', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33550', '22241', '-109066', '51952', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33551', '22241', '-110242', '51242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33552', '22241', '-108674', '52236', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33553', '22240', '-109654', '51384', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33554', '22240', '-109654', '51526', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33555', '22240', '-108870', '51810', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33556', '22240', '-109458', '51668', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33557', '22240', '-108071', '48014', '0', '0', '53559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33558', '22241', '-107848', '47208', '0', '0', '21592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33559', '22241', '-108316', '46278', '0', '0', '22342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33560', '22241', '-109029', '46235', '0', '0', '17526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33561', '22240', '-108750', '47150', '0', '0', '12972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33562', '22242', '-106810', '44986', '0', '0', '41705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33563', '22240', '-108426', '45870', '0', '0', '64849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33564', '22242', '-106751', '45772', '0', '0', '6903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33565', '22241', '-107005', '45279', '0', '0', '11362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33566', '22240', '-106337', '46077', '0', '0', '18441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33567', '22241', '-107576', '46269', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33568', '22241', '-106867', '46888', '0', '0', '37373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33569', '22240', '-108531', '47186', '0', '0', '10396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33570', '22241', '-107410', '46684', '0', '0', '48431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33571', '22240', '-108529', '46835', '0', '0', '4635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33572', '22240', '-107091', '46505', '0', '0', '33122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33573', '32335', '-107864', '48329', '0', '0', '32928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33574', '22242', '-107021', '47307', '0', '0', '13652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33575', '22242', '-107330', '47194', '0', '0', '16774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33576', '22241', '-107701', '47552', '0', '0', '20223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33577', '22240', '-107607', '47611', '0', '0', '52176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33578', '22240', '-108318', '47449', '0', '0', '62139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33579', '22241', '-107065', '47808', '0', '0', '60287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33580', '22240', '-108159', '47717', '0', '0', '45133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33581', '22240', '-106499', '47662', '0', '0', '30298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33582', '22241', '-108509', '50601', '0', '0', '20787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33583', '22240', '-106769', '47276', '0', '0', '31773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33584', '22240', '-107845', '43340', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33585', '22240', '-107048', '43582', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33586', '22241', '-108162', '43614', '0', '0', '20533', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33587', '22240', '-106837', '43458', '0', '0', '18702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33588', '22240', '-106674', '42985', '0', '0', '25791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33589', '22241', '-107603', '43031', '0', '0', '62408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33590', '22241', '-107639', '43420', '0', '0', '41347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33591', '22241', '-106618', '43514', '0', '0', '61154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33592', '22240', '-107907', '42610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33593', '22240', '-107782', '42305', '0', '0', '27929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33594', '22240', '-106447', '41087', '0', '0', '12047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33595', '22240', '-106944', '41698', '0', '0', '48484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33596', '22240', '-106675', '42171', '0', '0', '12909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33597', '22241', '-107899', '42832', '0', '0', '15035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33598', '22240', '-106622', '41141', '0', '0', '23525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33599', '22241', '-107631', '42915', '0', '0', '21876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33600', '22241', '-108027', '42920', '0', '0', '52445', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33601', '22241', '-107642', '42437', '0', '0', '13862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33602', '22241', '-108020', '43208', '0', '0', '17834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33603', '22241', '-106684', '41606', '0', '0', '21562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33604', '22241', '-107267', '42838', '0', '0', '38617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33605', '22240', '-106590', '41435', '0', '0', '64132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33606', '22240', '-106449', '43121', '0', '0', '65070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33607', '22241', '-105773', '41336', '0', '0', '31727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33608', '22240', '-104418', '41045', '0', '0', '59458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33609', '22241', '-105908', '41612', '0', '0', '9561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33610', '22242', '-106362', '44509', '0', '0', '18243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33611', '22241', '-105782', '44870', '0', '0', '46648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33612', '22241', '-105561', '43610', '0', '0', '39785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33613', '22241', '-105107', '43576', '0', '0', '58116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33614', '22241', '-104782', '44233', '0', '0', '43586', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33615', '22241', '-106376', '44420', '0', '0', '30464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33616', '22240', '-105456', '43768', '0', '0', '52343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33617', '22240', '-105108', '44184', '0', '0', '6315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33618', '22240', '-105496', '43505', '0', '0', '55433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33619', '22241', '-105881', '45358', '0', '0', '21126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33620', '22242', '-105641', '45531', '0', '0', '15856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33621', '22242', '-105726', '45446', '0', '0', '40472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33622', '22240', '-105869', '45071', '0', '0', '33835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33623', '22242', '-105469', '46423', '0', '0', '3552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33624', '22240', '-106130', '45074', '0', '0', '48493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33625', '22242', '-105856', '45460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33626', '22240', '-105719', '45260', '0', '0', '13844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33627', '22241', '-106220', '45179', '0', '0', '49162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33628', '22242', '-105907', '45495', '0', '0', '1711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33629', '22241', '-105761', '44957', '0', '0', '42732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33630', '22240', '-104820', '45119', '0', '0', '58825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33631', '22240', '-105101', '45565', '0', '0', '55469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33632', '22241', '-105291', '46729', '0', '0', '23550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33633', '22241', '-104623', '46400', '0', '0', '37467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33634', '22241', '-106613', '47252', '0', '0', '22516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33635', '22241', '-106073', '47102', '0', '0', '13778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33636', '32335', '-104017', '42471', '0', '0', '6395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33637', '32335', '-103892', '44887', '0', '0', '7172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33638', '22242', '-104236', '43809', '0', '0', '18851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33639', '22242', '-103416', '44344', '0', '0', '17443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33640', '22241', '-103641', '44104', '0', '0', '28163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33641', '22242', '-103145', '44626', '0', '0', '48802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33642', '22241', '-103615', '44531', '0', '0', '33186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33643', '22240', '-103129', '44010', '0', '0', '57113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33644', '22240', '-103828', '43781', '0', '0', '41085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33645', '22240', '-103570', '44963', '0', '0', '50725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33646', '22242', '-103222', '44614', '0', '0', '10096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33647', '22242', '-103500', '43621', '0', '0', '26144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33648', '22241', '-103314', '44346', '0', '0', '19215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33649', '22241', '-104418', '44371', '0', '0', '41253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33650', '22241', '-102852', '44284', '0', '0', '17766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33651', '22241', '-103532', '43597', '0', '0', '41401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33652', '22240', '-103414', '44270', '0', '0', '48459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33653', '22240', '-103569', '44095', '0', '0', '7637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33654', '22242', '-103630', '45292', '0', '0', '57406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33655', '22242', '-103976', '44926', '0', '0', '58273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33656', '22241', '-103473', '45157', '0', '0', '38902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33657', '22242', '-103050', '46123', '0', '0', '51177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33658', '22242', '-103366', '46353', '0', '0', '3895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33659', '22241', '-102687', '46441', '0', '0', '55173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33660', '22240', '-103119', '46454', '0', '0', '2650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33661', '22240', '-103126', '46016', '0', '0', '12733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33662', '22242', '-102373', '46844', '0', '0', '63341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33663', '22241', '-102354', '46156', '0', '0', '65332', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33664', '22240', '-104443', '46141', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33665', '22240', '-102909', '46196', '0', '0', '60662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33666', '22240', '-102760', '46234', '0', '0', '32061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33667', '22240', '-103525', '46130', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33668', '22240', '-105351', '40391', '0', '0', '14169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33669', '22240', '-104536', '40826', '0', '0', '17625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33670', '22240', '-104591', '39962', '0', '0', '49853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33671', '22241', '-104950', '40347', '0', '0', '2058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33672', '22241', '-104340', '40248', '0', '0', '42564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33673', '22241', '-105434', '40696', '0', '0', '62652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33674', '22241', '-105582', '40354', '0', '0', '40160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33675', '22240', '-105175', '39787', '0', '0', '13552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33676', '22240', '-104727', '40561', '0', '0', '19359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33677', '22241', '-104367', '40837', '0', '0', '18938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33678', '22241', '-103203', '39612', '0', '0', '16590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33679', '22241', '-104126', '39839', '0', '0', '25467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33680', '22240', '-103993', '40033', '0', '0', '10067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33681', '22241', '-102714', '39599', '0', '0', '63999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33682', '22241', '-103610', '39934', '0', '0', '30464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33683', '22240', '-103930', '39637', '0', '0', '6975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33684', '22241', '-103231', '39878', '0', '0', '1364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33685', '22241', '-102909', '40314', '0', '0', '58496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33686', '22241', '-103105', '39858', '0', '0', '52379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33687', '22240', '-102773', '40075', '0', '0', '33474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33688', '22240', '-102512', '39951', '0', '0', '4066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33689', '22242', '-93184', '39920', '0', '0', '29955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33690', '22242', '-93258', '39576', '0', '0', '4601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33691', '22243', '-92213', '40037', '0', '0', '14377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33692', '22241', '-90174', '37410', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33693', '22241', '-90746', '37923', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33694', '22243', '-91683', '37421', '0', '0', '61293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33695', '22242', '-91089', '37141', '0', '0', '58291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33696', '22242', '-90913', '37523', '0', '0', '26056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33697', '22242', '-91674', '37803', '0', '0', '13362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33698', '22241', '-90917', '37310', '0', '0', '39274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33699', '22241', '-90118', '37510', '0', '0', '56334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33700', '22241', '-90880', '37280', '0', '0', '16796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33701', '22242', '-92258', '40160', '0', '0', '17069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33702', '22243', '-90439', '40151', '0', '0', '16373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33703', '22243', '-90403', '40093', '0', '0', '34811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33704', '22241', '-91024', '39656', '0', '0', '42715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33705', '22241', '-91762', '40393', '0', '0', '32664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33706', '22241', '-89773', '38449', '0', '0', '34015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33707', '22243', '-88209', '37420', '0', '0', '12160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33708', '22242', '-88997', '38645', '0', '0', '9249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33709', '22242', '-87901', '37402', '0', '0', '56416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33710', '22241', '-89521', '38717', '0', '0', '58988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33711', '22243', '-87855', '36771', '0', '0', '8471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33712', '22241', '-87864', '36984', '0', '0', '59479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33713', '22242', '-87445', '37820', '0', '0', '588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33714', '32336', '-85904', '37816', '0', '0', '15736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33715', '22243', '-83390', '38952', '0', '0', '54907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33716', '22242', '-82967', '39471', '0', '0', '1183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33717', '22241', '-82470', '40517', '0', '0', '34288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33718', '22242', '-82571', '40088', '0', '0', '15193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33719', '22241', '-82230', '39862', '0', '0', '46448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33720', '22242', '-83438', '40177', '0', '0', '34099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33721', '22243', '-83166', '39578', '0', '0', '60349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33722', '22243', '-83389', '40064', '0', '0', '41539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33723', '22243', '-83788', '40692', '0', '0', '24582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33724', '22243', '-84010', '40343', '0', '0', '38315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33725', '22241', '-82908', '40248', '0', '0', '40863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33726', '22243', '-81914', '39370', '0', '0', '10655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33727', '22242', '-82576', '40305', '0', '0', '1248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33728', '22242', '-82871', '39518', '0', '0', '34828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33729', '22242', '-82196', '39160', '0', '0', '41621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33730', '22241', '-82383', '39896', '0', '0', '36559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33731', '22241', '-81922', '39837', '0', '0', '40473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33732', '22241', '-82832', '38746', '0', '0', '411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33733', '22242', '-82715', '41007', '0', '0', '56848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33734', '22243', '-82207', '39458', '0', '0', '31306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33735', '22241', '-81495', '40687', '0', '0', '42115', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33736', '22242', '-81602', '40523', '0', '0', '20352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33737', '22243', '-81906', '39805', '0', '0', '6709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33738', '22245', '-83264', '44735', '0', '0', '54939', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33739', '22245', '-82222', '44285', '0', '0', '44670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33740', '22243', '-83422', '44492', '0', '0', '28539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33741', '22241', '-81326', '41809', '0', '0', '53484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33742', '22242', '-79110', '44996', '0', '0', '39903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33743', '22242', '-79565', '44765', '0', '0', '31966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33744', '22242', '-79558', '39477', '0', '0', '61008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33745', '22243', '-79746', '39477', '0', '0', '7276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33746', '22244', '-78242', '39097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33747', '22244', '-78054', '39287', '0', '0', '63606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33748', '22244', '-78806', '40617', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33749', '22243', '-77890', '40257', '0', '0', '25493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33750', '22243', '-78778', '40104', '0', '0', '11798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33751', '22242', '-78054', '39477', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33752', '22242', '-78430', '41757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33753', '22242', '-78083', '41889', '0', '0', '44240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33754', '32335', '-79795', '43483', '0', '0', '51899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33755', '22243', '-77302', '41567', '0', '0', '12904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33756', '22244', '-77554', '42828', '0', '0', '39721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33757', '22244', '-77302', '39667', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33758', '22244', '-77490', '39287', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33759', '22243', '-77490', '40807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33760', '22242', '-77302', '40237', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33761', '22242', '-76926', '41947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33762', '22244', '-77490', '41377', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33763', '22244', '-77490', '41757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33764', '22244', '-77114', '42137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33765', '22243', '-76362', '41567', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33766', '22243', '-76926', '41947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33767', '22243', '-77114', '42137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33768', '22242', '-77678', '41187', '0', '0', '14883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33769', '22242', '-77114', '41377', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33770', '22243', '-76826', '43296', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33771', '22241', '-77554', '43764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33772', '22241', '-77190', '44232', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33773', '22249', '-80457', '47092', '0', '0', '48278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33774', '22241', '-78220', '45978', '0', '0', '63056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33775', '22242', '-80198', '46320', '0', '0', '44930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33776', '22243', '-80511', '45091', '0', '0', '19819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33777', '22244', '-78553', '45392', '0', '0', '35548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33778', '32335', '-76165', '46857', '0', '0', '1463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33779', '22242', '-79533', '45751', '0', '0', '40986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33780', '22242', '-78263', '45886', '0', '0', '4199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33781', '22242', '-78535', '45585', '0', '0', '31349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33782', '22244', '-76462', '47040', '0', '0', '46765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33783', '22244', '-77510', '45771', '0', '0', '3332', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33784', '22244', '-77616', '46585', '0', '0', '30486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33785', '22244', '-78620', '46821', '0', '0', '19558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33786', '22241', '-79463', '45412', '0', '0', '41108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33787', '22241', '-78654', '45639', '0', '0', '6739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33788', '22242', '-78390', '45369', '0', '0', '13335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33789', '22242', '-79581', '45762', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33790', '22244', '-76462', '47040', '0', '0', '37692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33791', '22243', '-77554', '45636', '0', '0', '473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33792', '22242', '-76462', '47040', '0', '0', '32334', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33793', '22241', '-76826', '46572', '0', '0', '5990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33794', '22241', '-77554', '46104', '0', '0', '46054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33795', '22243', '-75476', '45314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33796', '22241', '-75734', '46572', '0', '0', '26055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33797', '22243', '-75370', '45636', '0', '0', '63419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33798', '22244', '-75581', '45866', '0', '0', '31669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33799', '22243', '-75056', '45866', '0', '0', '3883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33800', '22244', '-75581', '46004', '0', '0', '12201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33801', '22243', '-75734', '44232', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33802', '22244', '-75161', '46418', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33803', '22243', '-74426', '45176', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33804', '22243', '-75006', '46104', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33805', '22244', '-78869', '47873', '0', '0', '1353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33806', '22243', '-78805', '48439', '0', '0', '25092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33807', '22243', '-79012', '48615', '0', '0', '55164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33808', '22242', '-78924', '48842', '0', '0', '14878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33809', '22241', '-79723', '48226', '0', '0', '28257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33810', '22243', '-77315', '48860', '0', '0', '32662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33811', '22241', '-76090', '48763', '0', '0', '48226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33812', '22241', '-77184', '48450', '0', '0', '2238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33813', '22242', '-76161', '48443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33814', '22241', '-75691', '48470', '0', '0', '32560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33815', '22247', '-79676', '49687', '0', '0', '44363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33816', '22249', '-78940', '49546', '0', '0', '9488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33817', '22250', '-79560', '49839', '0', '0', '49889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33818', '22249', '-79333', '49870', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33819', '22241', '-78383', '49743', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33820', '22249', '-78679', '49732', '0', '0', '12021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33821', '22241', '-77190', '49380', '0', '0', '20223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33822', '22241', '-77012', '49257', '0', '0', '52251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33823', '22243', '-77278', '49781', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33824', '22243', '-76746', '50436', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33825', '22244', '-76098', '50784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33826', '22244', '-76098', '49380', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33827', '22243', '-76098', '49380', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33828', '22242', '-76493', '50785', '0', '0', '32248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33829', '22241', '-75740', '50294', '0', '0', '46054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33830', '22243', '-77893', '50207', '0', '0', '39269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33831', '22242', '-79740', '51396', '0', '0', '19958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33832', '22241', '-79591', '51244', '0', '0', '8702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33833', '22250', '-80053', '49243', '0', '0', '63661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33834', '22249', '-80790', '47432', '0', '0', '33475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33835', '22250', '-80493', '48424', '0', '0', '9015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33836', '22249', '-80341', '48096', '0', '0', '26059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33837', '22249', '-80099', '49371', '0', '0', '17184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33838', '22250', '-79926', '50517', '0', '0', '51365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33839', '22247', '-80113', '50985', '0', '0', '14932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33840', '22249', '-81378', '47234', '0', '0', '1492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33841', '22247', '-81460', '47225', '0', '0', '6732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33842', '22249', '-80548', '47585', '0', '0', '33565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33843', '22243', '-81916', '48050', '0', '0', '36819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33844', '22249', '-80509', '49174', '0', '0', '30630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33845', '22247', '-80314', '48121', '0', '0', '9362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33846', '22244', '-80879', '49340', '0', '0', '44181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33847', '22244', '-81207', '49132', '0', '0', '7633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33848', '22243', '-81576', '48679', '0', '0', '13663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33849', '22255', '-81354', '51223', '0', '0', '26903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33850', '22253', '-81210', '50566', '0', '0', '43738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33851', '22253', '-81188', '51229', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33852', '22256', '-81861', '49752', '0', '0', '61399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33853', '22256', '-81465', '49729', '0', '0', '53048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33854', '22253', '-81465', '49924', '0', '0', '15588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33855', '22249', '-80145', '50815', '0', '0', '14966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33856', '22250', '-80212', '49393', '0', '0', '45096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33857', '22247', '-80129', '49819', '0', '0', '25600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33858', '22242', '-81725', '51296', '0', '0', '21732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33859', '22242', '-81509', '51257', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33860', '22241', '-80779', '50796', '0', '0', '53071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33861', '22240', '-79659', '51510', '0', '0', '26403', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33862', '22253', '-81528', '52159', '0', '0', '33245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33863', '22255', '-81219', '51619', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33864', '22241', '-79659', '51510', '0', '0', '11854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33865', '22250', '-78762', '51521', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33866', '22244', '-82558', '46614', '0', '0', '24108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33867', '22244', '-82128', '47245', '0', '0', '15059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33868', '22244', '-82091', '49544', '0', '0', '29794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33869', '22243', '-82796', '46363', '0', '0', '32901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33870', '22253', '-82704', '49706', '0', '0', '43607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33871', '22255', '-82802', '49838', '0', '0', '449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33872', '22249', '-82787', '47098', '0', '0', '43494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33873', '22243', '-82826', '48060', '0', '0', '25936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33874', '22253', '-82888', '50763', '0', '0', '8614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33875', '22247', '-82503', '47101', '0', '0', '33463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33876', '22245', '-82030', '46001', '0', '0', '42142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33877', '22243', '-83445', '49058', '0', '0', '55851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33878', '22245', '-83526', '48786', '0', '0', '24079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33879', '22249', '-83166', '47052', '0', '0', '25178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33880', '22247', '-83433', '47041', '0', '0', '17423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33881', '22247', '-83269', '47562', '0', '0', '4529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33882', '22245', '-81962', '47434', '0', '0', '39085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33883', '22244', '-83627', '49243', '0', '0', '33107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33884', '22245', '-83324', '49880', '0', '0', '390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33885', '22256', '-83259', '51201', '0', '0', '1582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33886', '22256', '-82856', '51231', '0', '0', '16119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33887', '22255', '-82419', '51266', '0', '0', '24012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33888', '22254', '-82404', '51250', '0', '0', '20548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33889', '22253', '-83302', '51042', '0', '0', '20389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33890', '22255', '-83149', '49821', '0', '0', '41522', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33891', '22256', '-83947', '49752', '0', '0', '55411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33892', '22253', '-83782', '49623', '0', '0', '54924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33893', '22245', '-82992', '49176', '0', '0', '13444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33894', '22243', '-83022', '49165', '0', '0', '45526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33895', '22256', '-81966', '52069', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33896', '22253', '-82112', '52114', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33897', '22252', '-82694', '53243', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33898', '22250', '-83054', '53163', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33899', '22242', '-83315', '53215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33900', '22240', '-83315', '53215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33901', '22254', '-81455', '52129', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33902', '22253', '-81893', '52144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33903', '22254', '-81174', '51255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33904', '22252', '-80366', '53032', '0', '0', '8955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33905', '22251', '-80509', '52902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33906', '22251', '-80257', '52511', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33907', '22250', '-80513', '52623', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33908', '22249', '-80022', '51390', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33909', '22242', '-80919', '51806', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33910', '22242', '-79953', '52062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33911', '22241', '-80436', '52958', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33912', '22241', '-81080', '52574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33913', '22241', '-81154', '52303', '0', '0', '34855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33914', '22241', '-80919', '51934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33915', '22242', '-81670', '53372', '0', '0', '25371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33916', '22241', '-80116', '51510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33917', '22250', '-78930', '51314', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33918', '22250', '-79500', '51325', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33919', '22249', '-79788', '51293', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33920', '22247', '-79436', '51405', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33921', '22242', '-78987', '52958', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33922', '22242', '-77831', '52874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33923', '22242', '-77831', '52533', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33924', '22242', '-78745', '52192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33925', '22242', '-78745', '52533', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33926', '22241', '-78258', '53174', '0', '0', '55741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33927', '22241', '-79659', '52533', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33928', '22240', '-79659', '52874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33929', '22240', '-78662', '53086', '0', '0', '36233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33930', '22240', '-78745', '53215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33931', '22244', '-85770', '49536', '0', '0', '15995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33932', '22255', '-83854', '51085', '0', '0', '48498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33933', '22255', '-84916', '50960', '0', '0', '14342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33934', '22254', '-84953', '50602', '0', '0', '32203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33935', '22254', '-84085', '49903', '0', '0', '1981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33936', '22253', '-83914', '49901', '0', '0', '23078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33937', '22253', '-85036', '50232', '0', '0', '902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33938', '22254', '-85653', '49369', '0', '0', '19160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33939', '22253', '-85394', '49483', '0', '0', '55394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33940', '22253', '-86142', '49380', '0', '0', '26507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33941', '22255', '-85784', '49965', '0', '0', '60078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33942', '22253', '-85647', '49984', '0', '0', '51538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33943', '22242', '-84229', '52874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33944', '32335', '-84401', '54603', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33945', '22251', '-85024', '53694', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33946', '22252', '-85808', '53625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33947', '22250', '-85756', '53597', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33948', '22251', '-85024', '53598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33949', '22252', '-84376', '53694', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33950', '22250', '-84376', '53662', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33951', '22252', '-84289', '54389', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33952', '22252', '-84454', '54422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33953', '22252', '-84190', '54752', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33954', '22242', '-84229', '54238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33955', '22242', '-85143', '55261', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33956', '22241', '-84229', '54920', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33957', '22241', '-84686', '54579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33958', '22241', '-85143', '54920', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33959', '22240', '-85143', '54920', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33960', '22240', '-84686', '54579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33961', '22241', '-85921', '55118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33962', '22251', '-83918', '53339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33963', '22252', '-83434', '54782', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33964', '22252', '-82714', '54750', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33965', '22251', '-82930', '54798', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33966', '22251', '-83146', '54830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33967', '22250', '-82858', '54766', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33968', '22250', '-83218', '54846', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33969', '22251', '-82304', '53695', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33970', '22251', '-81944', '53647', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33971', '22242', '-82922', '54834', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33972', '22241', '-83084', '54309', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33973', '22242', '-83408', '54484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33974', '22241', '-82760', '54484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33975', '22242', '-81944', '53556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33976', '22240', '-81944', '53897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33977', '22241', '-82401', '53556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33978', '22251', '-81526', '54680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33979', '22251', '-81658', '54779', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33980', '22251', '-81625', '54548', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33981', '22252', '-81728', '53647', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33982', '22252', '-81728', '53631', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33983', '22250', '-81512', '53759', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33984', '22250', '-81584', '53743', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33985', '22251', '-80494', '53273', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33986', '22250', '-80524', '53591', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33987', '22250', '-80494', '53538', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33988', '22242', '-81788', '54309', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33989', '22242', '-81030', '53556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33990', '22241', '-81030', '54238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33991', '22240', '-81030', '54579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33992', '22240', '-81487', '53556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33993', '22240', '-81487', '53897', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33994', '22242', '-83732', '56234', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33995', '22253', '-86903', '51428', '0', '0', '659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33996', '22252', '-86774', '51394', '0', '0', '29261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33997', '22252', '-87774', '52737', '0', '0', '17930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33998', '22252', '-88014', '52481', '0', '0', '8592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('33999', '22253', '-87190', '52485', '0', '0', '29234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34000', '22253', '-86555', '52501', '0', '0', '16789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34001', '22252', '-87214', '52522', '0', '0', '64591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34002', '22252', '-86640', '52520', '0', '0', '11707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34003', '22253', '-86571', '52317', '0', '0', '56399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34004', '22252', '-86615', '52273', '0', '0', '40793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34005', '22251', '-86515', '52255', '0', '0', '12017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34006', '22241', '-88008', '52773', '0', '0', '27559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34007', '22242', '-87581', '53766', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34008', '22251', '-86631', '53142', '0', '0', '41890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34009', '22251', '-86593', '53737', '0', '0', '13828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34010', '22251', '-85964', '53579', '0', '0', '60935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34011', '22241', '-87861', '53529', '0', '0', '32142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34012', '22241', '-87749', '55030', '0', '0', '42564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34013', '22240', '-88006', '53710', '0', '0', '11312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34014', '22241', '-86312', '54839', '0', '0', '63080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34015', '22240', '-87538', '53711', '0', '0', '13576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34016', '22240', '-87969', '53866', '0', '0', '2313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34017', '22242', '-87581', '55456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34018', '22242', '-87166', '57146', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34019', '22242', '-87684', '57012', '0', '0', '14580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34020', '22241', '-86757', '55824', '0', '0', '31934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34021', '22241', '-86479', '56010', '0', '0', '39274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34022', '22241', '-86414', '56012', '0', '0', '46664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34023', '22241', '-87658', '56460', '0', '0', '26808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34024', '22241', '-86755', '55965', '0', '0', '18687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34025', '22240', '-88123', '56085', '0', '0', '38519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34026', '22240', '-85921', '55794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34027', '22240', '-85921', '55456', '0', '0', '24547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34028', '22240', '-84686', '56284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34029', '22242', '-85921', '55794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34030', '22241', '-82922', '55709', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34031', '22241', '-82598', '55359', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34032', '22241', '-83315', '55602', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34033', '22241', '-83315', '56284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34034', '22240', '-83772', '56966', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34035', '22242', '-87996', '57484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34036', '22241', '-87581', '57484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34037', '22240', '-87166', '57484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34038', '32335', '-85373', '59294', '0', '0', '6753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34039', '22240', '-89656', '55456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34040', '22242', '-88826', '55666', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34041', '22242', '-90075', '56903', '0', '0', '50002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34042', '22242', '-90259', '57294', '0', '0', '19516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34043', '22242', '-89753', '55777', '0', '0', '28486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34044', '22242', '-89002', '56904', '0', '0', '61325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34045', '22241', '-88756', '57186', '0', '0', '42523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34046', '22241', '-88270', '56439', '0', '0', '3226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34047', '32335', '-89003', '57507', '0', '0', '7185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34048', '22242', '-89241', '57484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34049', '22241', '-89241', '57822', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34050', '22241', '-91713', '55458', '0', '0', '10711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34051', '22240', '-91649', '55623', '0', '0', '30897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34052', '22240', '-91228', '56344', '0', '0', '50605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34053', '22242', '-90876', '56895', '0', '0', '37339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34054', '22242', '-90592', '55740', '0', '0', '6132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34055', '22240', '-90888', '55308', '0', '0', '42729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34056', '22242', '-91523', '54400', '0', '0', '64153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34057', '22241', '-91213', '55264', '0', '0', '52055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34058', '22241', '-91430', '54527', '0', '0', '57489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34059', '22240', '-91565', '54551', '0', '0', '42269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34060', '22242', '-91591', '53102', '0', '0', '52343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34061', '22240', '-92001', '55083', '0', '0', '4309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34062', '22240', '-90964', '53957', '0', '0', '37605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34063', '22240', '-88328', '54108', '0', '0', '55418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34064', '22240', '-88278', '54392', '0', '0', '22892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34065', '22240', '-88803', '53701', '0', '0', '20664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34066', '22241', '-88103', '54623', '0', '0', '39980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34067', '22241', '-89747', '55081', '0', '0', '58355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34068', '22242', '-89248', '54638', '0', '0', '51932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34069', '22242', '-89579', '55247', '0', '0', '10067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34070', '22241', '-89474', '54350', '0', '0', '15138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34071', '22241', '-90038', '53175', '0', '0', '10934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34072', '22240', '-88809', '54401', '0', '0', '55411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34073', '22240', '-88579', '53931', '0', '0', '45380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34074', '22240', '-92232', '54823', '0', '0', '19995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34075', '22242', '-92297', '55356', '0', '0', '37635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34076', '22240', '-93542', '54710', '0', '0', '34893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34077', '22240', '-92978', '54936', '0', '0', '787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34078', '22242', '-96034', '57216', '0', '0', '57633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34079', '22239', '-99955', '60354', '0', '0', '28986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34080', '22238', '-99574', '59788', '0', '0', '58158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34081', '22238', '-100936', '59887', '0', '0', '31867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34082', '22238', '-100839', '60804', '0', '0', '7015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34083', '22239', '-100616', '60882', '0', '0', '15987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34084', '22239', '-100829', '59964', '0', '0', '50865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34085', '22238', '-101062', '60105', '0', '0', '44781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34086', '22239', '-100445', '59859', '0', '0', '30749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34087', '22239', '-100925', '59819', '0', '0', '32314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34088', '22239', '-100300', '60002', '0', '0', '16788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34089', '22238', '-101388', '60287', '0', '0', '25806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34090', '22238', '-101068', '60669', '0', '0', '39481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34091', '22238', '-105387', '59785', '0', '0', '5799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34092', '22237', '-105869', '59452', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34093', '22237', '-105545', '60332', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34094', '22239', '-105599', '62289', '0', '0', '49981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34095', '22236', '-105414', '61653', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34096', '22238', '-105599', '61653', '0', '0', '60278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34097', '22236', '-104893', '62389', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34098', '22238', '-104674', '62289', '0', '0', '23452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34099', '22239', '-102856', '61964', '0', '0', '13828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34100', '22239', '-104727', '63136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34101', '22239', '-104810', '63136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34102', '22239', '-104561', '63468', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34103', '22236', '-104644', '63136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34104', '22239', '-104433', '63427', '0', '0', '9960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34105', '22238', '-105153', '62675', '0', '0', '2934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34106', '22236', '-106310', '63016', '0', '0', '13200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34107', '22236', '-105208', '63288', '0', '0', '19375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34108', '22239', '-103934', '62925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34109', '22239', '-103396', '62651', '0', '0', '46304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34110', '22236', '-103973', '62837', '0', '0', '44715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34111', '22238', '-101571', '62323', '0', '0', '56633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34112', '22239', '-101856', '61765', '0', '0', '14531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34113', '22238', '-101682', '62536', '0', '0', '9131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34114', '22238', '-102317', '61919', '0', '0', '42757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34115', '22237', '-106567', '59243', '0', '0', '49686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34116', '22238', '-106747', '59144', '0', '0', '61289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34117', '22236', '-106478', '59178', '0', '0', '4601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34118', '22238', '-108448', '60568', '0', '0', '64528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34119', '22236', '-107877', '60037', '0', '0', '21219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34120', '22238', '-107914', '60312', '0', '0', '53841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34121', '22238', '-106517', '60992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34122', '22238', '-106377', '60852', '0', '0', '22210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34123', '22237', '-106918', '60095', '0', '0', '21843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34124', '22237', '-106933', '60414', '0', '0', '57693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34125', '22237', '-107706', '60708', '0', '0', '27023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34126', '22237', '-107813', '60772', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34127', '22236', '-108256', '59979', '0', '0', '16295', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34128', '32335', '-107777', '62680', '0', '0', '42400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34129', '22237', '-107813', '62092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34130', '22238', '-108136', '63899', '0', '0', '26788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34131', '22238', '-107971', '63572', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34132', '22238', '-108466', '63899', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34133', '22239', '-107641', '64008', '0', '0', '1826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34134', '22239', '-106651', '64117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34135', '22239', '-107971', '64117', '0', '0', '2756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34136', '22237', '-106651', '64771', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34137', '22237', '-107806', '64008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34138', '22238', '-104489', '63985', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34139', '22236', '-104859', '64833', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34140', '32335', '-102448', '64126', '0', '0', '54930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34141', '22239', '-103260', '64120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34142', '22239', '-102957', '63812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34143', '22238', '-102856', '63812', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34144', '22239', '-104119', '64197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34145', '22238', '-104304', '63561', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34146', '22238', '-108943', '60411', '0', '0', '13886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34147', '22238', '-108530', '60973', '0', '0', '16766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34148', '22238', '-108642', '60977', '0', '0', '40927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34149', '22238', '-109276', '60807', '0', '0', '14143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34150', '22238', '-109114', '60911', '0', '0', '62121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34151', '22237', '-110314', '61298', '0', '0', '56618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34152', '22237', '-108956', '59912', '0', '0', '48792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34153', '22236', '-109435', '59878', '0', '0', '24604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34154', '22236', '-109458', '60910', '0', '0', '51542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34155', '22236', '-109380', '60704', '0', '0', '9599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34156', '22236', '-110313', '61653', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34157', '22238', '-110050', '61863', '0', '0', '36411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34158', '22238', '-110094', '62419', '0', '0', '2616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34159', '22237', '-109757', '61872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34160', '22237', '-110366', '61534', '0', '0', '19399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34161', '22236', '-108773', '61988', '0', '0', '10629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34162', '22237', '-109291', '64117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34163', '22239', '-109030', '64322', '0', '0', '14966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34164', '22238', '-109170', '64125', '0', '0', '44867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34165', '22237', '-108708', '64247', '0', '0', '24575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34166', '32335', '-111186', '62110', '0', '0', '16621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34167', '22238', '-111752', '63467', '0', '0', '17910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34168', '22236', '-112314', '63436', '0', '0', '11429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34169', '22237', '-112355', '63459', '0', '0', '20508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34170', '22237', '-111761', '63375', '0', '0', '17793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34171', '22238', '-112837', '63365', '0', '0', '40201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34172', '22237', '-113314', '62654', '0', '0', '28986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34173', '22236', '-114176', '63400', '0', '0', '63476', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34174', '22238', '-114583', '64431', '0', '0', '14278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34175', '22237', '-114527', '64279', '0', '0', '25954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34176', '22238', '-112713', '64119', '0', '0', '58248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34177', '22238', '-113368', '65040', '0', '0', '33152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34178', '22237', '-114292', '63816', '0', '0', '15510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34179', '22236', '-112790', '63819', '0', '0', '12479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34180', '22237', '-111887', '70299', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34181', '22237', '-112868', '71253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34182', '22237', '-111778', '70935', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34183', '22237', '-112323', '71094', '0', '0', '33374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34184', '22236', '-111233', '71094', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34185', '22236', '-110906', '71253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34186', '22236', '-115510', '71520', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34187', '22237', '-115182', '73510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34188', '22237', '-115018', '72913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34189', '22237', '-115018', '72714', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34190', '22237', '-114854', '72316', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34191', '22237', '-114854', '72515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34192', '22236', '-114854', '71719', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34193', '22236', '-114690', '72515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34194', '22236', '-115182', '72515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34195', '22235', '-115346', '72913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34196', '22235', '-115674', '72913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34197', '22235', '-115674', '72714', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34198', '32335', '-113933', '72067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34199', '22237', '-113378', '73709', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34200', '22237', '-113706', '73112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34201', '22237', '-114362', '73709', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34202', '22236', '-113050', '73510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34203', '22236', '-114362', '73311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34204', '22236', '-113706', '72515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34205', '22235', '-112886', '73709', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34206', '22235', '-113870', '72913', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34207', '22237', '-111233', '72048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34208', '22236', '-112432', '72048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34209', '22236', '-114690', '74107', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34210', '22235', '-114690', '74306', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34211', '22235', '-114854', '74505', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34212', '22235', '-114690', '74505', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34213', '22237', '-113665', '75263', '0', '0', '1750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34214', '22236', '-113283', '75462', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34215', '22235', '-113856', '75661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34216', '22235', '-112328', '75661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34217', '22235', '-112328', '75661', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34218', '22235', '-109646', '75752', '0', '0', '43672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34219', '22237', '-109424', '75555', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34220', '22237', '-109424', '74373', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34221', '22237', '-108869', '75555', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34222', '22236', '-109202', '74570', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34223', '22235', '-108980', '74767', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34224', '22235', '-109202', '74570', '0', '0', '44987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34225', '22237', '-112519', '76258', '0', '0', '37219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34226', '22235', '-109646', '76737', '0', '0', '59622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34227', '22235', '-112563', '76268', '0', '0', '30413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34228', '22237', '-114047', '75860', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34229', '22237', '-113412', '76262', '0', '0', '733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34230', '22237', '-113474', '75860', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34231', '22237', '-114429', '76656', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34232', '22236', '-112901', '76855', '0', '0', '46545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34233', '22236', '-114062', '77026', '0', '0', '43777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34234', '22235', '-113283', '77452', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34235', '22236', '-111946', '76656', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34236', '22235', '-111946', '77054', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34237', '22237', '-109868', '77525', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34238', '22236', '-109757', '75949', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34239', '22236', '-108869', '77328', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34240', '32335', '-112631', '78053', '0', '0', '34508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34241', '22237', '-112920', '79140', '0', '0', '51437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34242', '22236', '-114581', '77724', '0', '0', '25137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34243', '22236', '-112534', '79484', '0', '0', '3466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34244', '22236', '-112760', '79791', '0', '0', '20862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34245', '22235', '-112435', '79348', '0', '0', '43386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34246', '22237', '-108915', '79282', '0', '0', '64156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34247', '22236', '-109387', '79426', '0', '0', '13978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34248', '22235', '-109219', '79665', '0', '0', '55469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34249', '22235', '-108500', '78700', '0', '0', '8370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34250', '22237', '-109750', '79092', '0', '0', '18538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34251', '22237', '-108622', '78626', '0', '0', '15936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34252', '22236', '-109764', '79390', '0', '0', '13662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34253', '22236', '-108763', '78856', '0', '0', '33475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34254', '22235', '-110466', '78832', '0', '0', '1892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34255', '22236', '-112917', '80584', '0', '0', '32590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34256', '22237', '-113809', '80247', '0', '0', '21218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34257', '22237', '-108586', '80516', '0', '0', '13070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34258', '22237', '-108828', '80145', '0', '0', '41468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34259', '22235', '-109767', '80335', '0', '0', '30662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34260', '32335', '-111861', '80846', '0', '0', '1280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34261', '22235', '-108950', '80780', '0', '0', '13289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34262', '22237', '-112633', '80478', '0', '0', '11310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34263', '22237', '-113176', '80806', '0', '0', '56002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34264', '22236', '-113412', '80566', '0', '0', '12805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34265', '22235', '-113474', '80348', '0', '0', '33531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34266', '22235', '-112858', '81639', '0', '0', '44359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34267', '22235', '-113050', '79717', '0', '0', '45201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34268', '22236', '-110594', '80949', '0', '0', '17386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34269', '22237', '-110237', '81320', '0', '0', '10213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34270', '22237', '-109156', '81141', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34271', '22236', '-109685', '79723', '0', '0', '6976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34272', '22236', '-110598', '79944', '0', '0', '10641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34273', '22237', '-110334', '81266', '0', '0', '52380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34274', '22237', '-110453', '82905', '0', '0', '57019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34275', '22237', '-110606', '82884', '0', '0', '65531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34276', '22236', '-113677', '82918', '0', '0', '18520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34277', '22234', '-112948', '83052', '0', '0', '14097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34278', '22236', '-113587', '83523', '0', '0', '17043', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34279', '22235', '-114453', '83382', '0', '0', '46215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34280', '22235', '-113201', '82400', '0', '0', '62764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34281', '22235', '-113457', '83247', '0', '0', '55338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34282', '22234', '-113041', '82990', '0', '0', '52100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34283', '22234', '-113508', '82945', '0', '0', '64885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34284', '22235', '-111517', '83829', '0', '0', '10496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34285', '22235', '-111428', '83301', '0', '0', '46483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34286', '22236', '-109175', '83419', '0', '0', '43494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34287', '22236', '-109275', '84200', '0', '0', '42545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34288', '22236', '-108856', '83531', '0', '0', '47789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34289', '22236', '-109892', '83782', '0', '0', '35834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34290', '22236', '-110167', '84214', '0', '0', '28683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34291', '22235', '-109010', '82224', '0', '0', '17910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34292', '22235', '-110503', '82278', '0', '0', '8370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34293', '22235', '-108816', '82150', '0', '0', '51249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34294', '22235', '-109875', '83089', '0', '0', '55338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34295', '22237', '-109358', '84290', '0', '0', '54602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34296', '22236', '-110262', '84973', '0', '0', '65102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34297', '22237', '-110374', '84258', '0', '0', '3062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34298', '22237', '-109970', '84161', '0', '0', '63047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34299', '22236', '-113507', '84878', '0', '0', '37010', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34300', '22234', '-114213', '84309', '0', '0', '54282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34301', '22236', '-114444', '84651', '0', '0', '61810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34302', '22236', '-114603', '85284', '0', '0', '64315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34303', '22235', '-112798', '85030', '0', '0', '55770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34304', '22235', '-113441', '83927', '0', '0', '37067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34305', '22235', '-113790', '85769', '0', '0', '57545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34306', '22236', '-110910', '85512', '0', '0', '3854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34307', '22237', '-110909', '85658', '0', '0', '47318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34308', '22237', '-111681', '85029', '0', '0', '52615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34309', '22237', '-110282', '85035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34310', '22236', '-108338', '83893', '0', '0', '21338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34311', '22236', '-109900', '84247', '0', '0', '14267', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34312', '22235', '-110723', '84410', '0', '0', '14212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34313', '22235', '-112923', '86606', '0', '0', '13357', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34314', '22236', '-114267', '86280', '0', '0', '21634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34315', '22236', '-113770', '88009', '0', '0', '54958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34316', '22235', '-113623', '87384', '0', '0', '19469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34317', '32335', '-109576', '87763', '0', '0', '16225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34318', '22236', '-109726', '87874', '0', '0', '47747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34319', '22235', '-109424', '86655', '0', '0', '64685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34320', '22235', '-109272', '87656', '0', '0', '37972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34321', '22235', '-108980', '87964', '0', '0', '710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34322', '22235', '-109826', '86765', '0', '0', '37972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34323', '22235', '-109298', '88184', '0', '0', '30351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34324', '22235', '-109564', '87696', '0', '0', '17333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34325', '22234', '-115545', '83473', '0', '0', '43894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34326', '22236', '-115379', '87791', '0', '0', '15706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34327', '22234', '-115090', '83039', '0', '0', '55046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34328', '22234', '-116713', '83098', '0', '0', '31698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34329', '22236', '-115779', '82548', '0', '0', '2329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34330', '22236', '-115855', '83833', '0', '0', '65276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34331', '22236', '-115772', '83297', '0', '0', '26020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34332', '22236', '-116001', '83106', '0', '0', '27341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34333', '22235', '-115564', '83580', '0', '0', '39007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34334', '22235', '-115466', '83793', '0', '0', '51777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34335', '22235', '-115053', '83653', '0', '0', '56544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34336', '22234', '-114943', '82249', '0', '0', '58290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34337', '22234', '-115796', '84527', '0', '0', '4482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34338', '22236', '-115727', '84299', '0', '0', '51814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34339', '22235', '-115918', '83967', '0', '0', '47539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34340', '22235', '-116015', '84909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34341', '32335', '-115813', '86463', '0', '0', '38741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34342', '22234', '-115874', '86104', '0', '0', '22518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34343', '22235', '-115923', '86505', '0', '0', '29864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34344', '22235', '-113036', '88473', '0', '0', '56053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34345', '22235', '-111317', '88908', '0', '0', '50432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34346', '22236', '-114507', '89153', '0', '0', '25936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34347', '22235', '-113130', '88173', '0', '0', '48774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34348', '32335', '-111844', '89063', '0', '0', '53424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34349', '22236', '-111871', '89965', '0', '0', '53754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34350', '22236', '-111618', '89612', '0', '0', '18419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34351', '22236', '-112041', '89817', '0', '0', '34492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34352', '22236', '-111523', '89567', '0', '0', '2650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34353', '22236', '-111965', '89269', '0', '0', '35453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34354', '22235', '-112007', '89855', '0', '0', '54391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34355', '22236', '-109612', '88171', '0', '0', '48191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34356', '22236', '-108538', '88491', '0', '0', '51983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34357', '22236', '-109148', '88451', '0', '0', '20094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34358', '22236', '-109258', '87853', '0', '0', '22997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34359', '22236', '-111131', '90548', '0', '0', '21667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34360', '22236', '-113116', '91082', '0', '0', '49283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34361', '22236', '-111985', '90413', '0', '0', '12169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34362', '22235', '-111528', '90685', '0', '0', '39405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34363', '22235', '-113596', '91029', '0', '0', '63589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34364', '22236', '-113993', '91176', '0', '0', '57530', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34365', '22235', '-112614', '92123', '0', '0', '945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34366', '22235', '-112588', '91163', '0', '0', '5555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34367', '22235', '-112210', '91690', '0', '0', '4920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34368', '22235', '-112619', '91908', '0', '0', '42125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34369', '22236', '-115314', '89212', '0', '0', '45257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34370', '22235', '-115094', '89492', '0', '0', '39747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34371', '22236', '-114817', '88555', '0', '0', '35324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34372', '22236', '-115623', '89154', '0', '0', '44844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34373', '22236', '-115164', '88699', '0', '0', '19359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34374', '22235', '-115679', '89438', '0', '0', '25417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34375', '22236', '-116268', '88433', '0', '0', '49158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34376', '22235', '-115126', '88989', '0', '0', '64591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34377', '22235', '-116340', '89857', '0', '0', '27376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34378', '32335', '-115927', '90142', '0', '0', '62875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34379', '22235', '-112835', '92432', '0', '0', '21134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34380', '22235', '-118425', '88325', '0', '0', '1226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34381', '22235', '-118743', '88568', '0', '0', '64591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34382', '22236', '-117637', '88689', '0', '0', '55191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34383', '32335', '-118114', '90850', '0', '0', '38351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34384', '22235', '-118909', '90826', '0', '0', '16638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34385', '22234', '-119211', '88323', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34386', '22234', '-118755', '89024', '0', '0', '1547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34387', '22235', '-119611', '92186', '0', '0', '18106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34388', '22236', '-119854', '91444', '0', '0', '41333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34389', '22235', '-120258', '91241', '0', '0', '8726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34390', '22235', '-120257', '90280', '0', '0', '38968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34391', '22236', '-119923', '91684', '0', '0', '34274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34392', '22236', '-120401', '91864', '0', '0', '31701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34393', '22236', '-120967', '91625', '0', '0', '12545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34394', '22235', '-119079', '91307', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34395', '22235', '-119262', '91348', '0', '0', '48396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34396', '22235', '-119986', '90811', '0', '0', '39304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34397', '22235', '-118780', '87619', '0', '0', '12185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34398', '22236', '-119388', '87863', '0', '0', '2052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34399', '22235', '-118677', '87590', '0', '0', '62737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34400', '22235', '-118015', '87766', '0', '0', '44359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34401', '22235', '-120033', '87105', '0', '0', '11604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34402', '22235', '-119755', '86657', '0', '0', '62467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34403', '22236', '-119573', '86028', '0', '0', '59495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34404', '22235', '-120042', '86639', '0', '0', '48108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34405', '22235', '-119796', '88078', '0', '0', '63441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34406', '22236', '-116594', '86133', '0', '0', '56913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34407', '22235', '-116498', '86327', '0', '0', '15180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34408', '22234', '-116794', '87058', '0', '0', '40289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34409', '22234', '-116732', '86070', '0', '0', '19025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34410', '22236', '-117173', '86965', '0', '0', '31023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34411', '22236', '-116778', '86954', '0', '0', '30372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34412', '22235', '-118761', '86305', '0', '0', '29971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34413', '22236', '-120936', '86560', '0', '0', '260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34414', '22236', '-121714', '91381', '0', '0', '50949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34415', '22235', '-121168', '90647', '0', '0', '28186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34416', '22235', '-121560', '90436', '0', '0', '33245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34417', '22236', '-121692', '88886', '0', '0', '49218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34418', '22234', '-121292', '86866', '0', '0', '59525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34419', '22235', '-122071', '89457', '0', '0', '15575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34420', '22236', '-122009', '89452', '0', '0', '53402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34421', '22236', '-121973', '90169', '0', '0', '12610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34422', '22236', '-122163', '90947', '0', '0', '27780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34423', '22236', '-122066', '90747', '0', '0', '11725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34424', '22236', '-122320', '85509', '0', '0', '29959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34425', '22236', '-122164', '85519', '0', '0', '51177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34426', '22235', '-122399', '85406', '0', '0', '46872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34427', '22234', '-120603', '84898', '0', '0', '45023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34428', '22234', '-118706', '84380', '0', '0', '58730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34429', '22234', '-118752', '84453', '0', '0', '2012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34430', '22236', '-118722', '84199', '0', '0', '62886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34431', '22235', '-120338', '84075', '0', '0', '31817', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34432', '22234', '-125004', '83394', '0', '0', '27507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34433', '22234', '-126044', '83033', '0', '0', '21406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34434', '22234', '-125958', '83348', '0', '0', '15669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34435', '22235', '-126059', '83069', '0', '0', '11973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34436', '22236', '-121602', '83011', '0', '0', '44930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34437', '32335', '-126133', '83062', '0', '0', '5082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34438', '22234', '-125784', '82414', '0', '0', '45487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34439', '22235', '-125208', '82592', '0', '0', '13836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34440', '22235', '-125275', '82442', '0', '0', '55600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34441', '22236', '-122620', '82791', '0', '0', '58930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34442', '22235', '-124964', '81152', '0', '0', '19574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34443', '22235', '-125028', '81170', '0', '0', '38560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34444', '22234', '-121606', '81600', '0', '0', '6428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34445', '22235', '-125793', '80455', '0', '0', '45079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34446', '22235', '-125117', '80602', '0', '0', '1901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34447', '22234', '-125045', '81892', '0', '0', '58896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34448', '22234', '-125822', '80228', '0', '0', '42757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34449', '22234', '-125393', '81477', '0', '0', '18419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34450', '22235', '-123628', '80053', '0', '0', '26951', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34451', '22234', '-123536', '80454', '0', '0', '23813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34452', '22234', '-123745', '79689', '0', '0', '39844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34453', '22235', '-122090', '80548', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34454', '22234', '-121156', '80886', '0', '0', '39576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34455', '22235', '-120803', '81526', '0', '0', '1836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34456', '22234', '-121841', '80400', '0', '0', '13987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34457', '22234', '-121430', '80768', '0', '0', '34072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34458', '22235', '-122267', '80170', '0', '0', '21326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34459', '22235', '-121818', '79801', '0', '0', '25841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34460', '22234', '-122034', '80635', '0', '0', '44317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34461', '22234', '-121594', '80859', '0', '0', '63896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34462', '22235', '-121224', '80665', '0', '0', '3341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34463', '22234', '-121032', '79644', '0', '0', '47171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34464', '22235', '-123503', '79555', '0', '0', '18985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34465', '22235', '-122494', '79071', '0', '0', '6302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34466', '22235', '-123084', '79586', '0', '0', '18098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34467', '22235', '-125522', '77786', '0', '0', '61462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34468', '22234', '-126167', '77772', '0', '0', '16381', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34469', '22234', '-123455', '78578', '0', '0', '47739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34470', '22235', '-123610', '77975', '0', '0', '57879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34471', '22234', '-123707', '78688', '0', '0', '52185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34472', '22234', '-121895', '78282', '0', '0', '26783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34473', '22234', '-121720', '79984', '0', '0', '42512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34474', '22235', '-122591', '78434', '0', '0', '35401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34475', '22235', '-121723', '78056', '0', '0', '44232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34476', '22235', '-121809', '78257', '0', '0', '59981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34477', '22234', '-121982', '77721', '0', '0', '44950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34478', '22235', '-120590', '79774', '0', '0', '65347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34479', '22234', '-125646', '77792', '0', '0', '36261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34480', '22235', '-125437', '77081', '0', '0', '10421', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34481', '22234', '-125869', '77369', '0', '0', '13799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34482', '22234', '-126363', '76414', '0', '0', '31472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34483', '22234', '-126515', '76329', '0', '0', '27263', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34484', '22234', '-126029', '75245', '0', '0', '34677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34485', '22235', '-125996', '75033', '0', '0', '59535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34486', '22234', '-125528', '75677', '0', '0', '14635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34487', '22234', '-126746', '74967', '0', '0', '46446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34488', '32336', '-122057', '74316', '0', '0', '16576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34489', '32335', '-125073', '72456', '0', '0', '35439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34490', '22233', '-123109', '71678', '0', '0', '41100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34491', '22233', '-122958', '72148', '0', '0', '5365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34492', '22232', '-122840', '72088', '0', '0', '42718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34493', '22232', '-122592', '71941', '0', '0', '6272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34494', '32336', '-122455', '72302', '0', '0', '49232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34495', '22232', '-122849', '71379', '0', '0', '45734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34496', '22233', '-122237', '71474', '0', '0', '45111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34497', '22232', '-123395', '70821', '0', '0', '25279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34498', '22233', '-123236', '69741', '0', '0', '30260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34499', '22232', '-123603', '69389', '0', '0', '6975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34500', '22233', '-123790', '68770', '0', '0', '44324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34501', '22233', '-123401', '69432', '0', '0', '56650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34502', '22232', '-123767', '68916', '0', '0', '39123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34503', '22233', '-123366', '69388', '0', '0', '41100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34504', '22233', '-123311', '64537', '0', '0', '1981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34505', '22233', '-123118', '63535', '0', '0', '50827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34506', '22233', '-123440', '64321', '0', '0', '61227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34507', '22231', '-123748', '64119', '0', '0', '2355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34508', '22232', '-122648', '63742', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34509', '22231', '-122734', '63416', '0', '0', '27743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34510', '22231', '-123549', '62733', '0', '0', '54907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34511', '22232', '-126171', '63365', '0', '0', '12610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34512', '22231', '-126713', '63388', '0', '0', '19772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34513', '22232', '-122688', '63374', '0', '0', '29025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34514', '32335', '-124570', '63088', '0', '0', '29962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34515', '22233', '-122707', '62959', '0', '0', '53376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34516', '22233', '-126769', '62649', '0', '0', '5721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34517', '22233', '-122698', '63174', '0', '0', '16784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34518', '22233', '-126573', '63042', '0', '0', '55394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34519', '22231', '-123978', '63421', '0', '0', '31727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34520', '22233', '-122480', '62500', '0', '0', '25374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34521', '22232', '-124192', '63378', '0', '0', '13780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34522', '22233', '-122903', '62784', '0', '0', '65340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34523', '22233', '-123104', '63168', '0', '0', '52591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34524', '22233', '-122481', '62857', '0', '0', '56928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34525', '22233', '-124192', '63320', '0', '0', '1175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34526', '22232', '-126999', '62564', '0', '0', '23015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34527', '22233', '-126984', '63034', '0', '0', '18986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34528', '22231', '-123217', '62451', '0', '0', '40575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34529', '22233', '-123463', '61758', '0', '0', '32968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34530', '22231', '-122089', '61932', '0', '0', '42564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34531', '22233', '-122241', '62001', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34532', '22233', '-121528', '61687', '0', '0', '39931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34533', '22233', '-122607', '63612', '0', '0', '22590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34534', '22232', '-122645', '61298', '0', '0', '23578', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34535', '22232', '-122100', '61653', '0', '0', '52757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34536', '22233', '-126422', '61504', '0', '0', '30260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34537', '22233', '-124194', '59700', '0', '0', '61568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34538', '22232', '-124041', '59418', '0', '0', '61227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34539', '22231', '-124254', '59675', '0', '0', '21407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34540', '32335', '-122260', '60127', '0', '0', '38351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34541', '22232', '-122134', '59619', '0', '0', '63707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34542', '22233', '-123561', '58756', '0', '0', '60582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34543', '22232', '-123754', '59165', '0', '0', '18986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34544', '22231', '-123584', '59184', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34545', '22233', '-123844', '59284', '0', '0', '20921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34546', '22233', '-123600', '58546', '0', '0', '17845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34547', '22233', '-123595', '58966', '0', '0', '31767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34548', '22232', '-123733', '59072', '0', '0', '55041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34549', '22233', '-124456', '58987', '0', '0', '61095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34550', '22231', '-124148', '58629', '0', '0', '58212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34551', '22230', '-121025', '58978', '0', '0', '42420', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34552', '22233', '-124021', '57591', '0', '0', '3170', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34553', '22233', '-124370', '57592', '0', '0', '58039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34554', '22233', '-124244', '57623', '0', '0', '4703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34555', '22233', '-124605', '57820', '0', '0', '16251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34556', '22232', '-124719', '58133', '0', '0', '8960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34557', '22231', '-123985', '59600', '0', '0', '29182', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34558', '22230', '-120803', '59372', '0', '0', '51641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34559', '22231', '-123609', '55942', '0', '0', '25122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34560', '22229', '-124042', '55415', '0', '0', '14489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34561', '32335', '-122074', '56592', '0', '0', '6659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34562', '22231', '-122613', '55781', '0', '0', '21219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34563', '22230', '-119233', '55593', '0', '0', '16592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34564', '22230', '-119751', '57191', '0', '0', '21311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34565', '22230', '-119987', '57313', '0', '0', '11730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34566', '22230', '-119797', '56546', '0', '0', '60426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34567', '22230', '-119078', '57216', '0', '0', '3814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34568', '22230', '-120529', '56135', '0', '0', '47228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34569', '22230', '-120992', '57452', '0', '0', '21469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34570', '22230', '-120660', '56378', '0', '0', '51010', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34571', '22230', '-120270', '57154', '0', '0', '64100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34572', '22230', '-118993', '56079', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34573', '22229', '-119636', '55384', '0', '0', '42276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34574', '22230', '-119654', '59052', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34575', '22230', '-120457', '58461', '0', '0', '1436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34576', '22230', '-119580', '58695', '0', '0', '2921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34577', '22230', '-119688', '59180', '0', '0', '26346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34578', '22230', '-120078', '57683', '0', '0', '39936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34579', '22230', '-120026', '58450', '0', '0', '57200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34580', '22229', '-119900', '58558', '0', '0', '4348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34581', '22229', '-120658', '59401', '0', '0', '17002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34582', '22229', '-120587', '59011', '0', '0', '6990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34583', '22229', '-119870', '58361', '0', '0', '3661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34584', '22230', '-121814', '54675', '0', '0', '64517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34585', '22229', '-123369', '54508', '0', '0', '21281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34586', '22230', '-122179', '54639', '0', '0', '8873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34587', '22229', '-123243', '54843', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34588', '22231', '-123643', '54719', '0', '0', '4957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34589', '22231', '-122981', '54888', '0', '0', '64720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34590', '22230', '-122455', '54308', '0', '0', '27095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34591', '22229', '-122164', '54527', '0', '0', '46453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34592', '22230', '-123655', '54639', '0', '0', '45797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34593', '22230', '-123778', '54538', '0', '0', '58355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34594', '22229', '-119802', '55258', '0', '0', '52703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34595', '22229', '-121069', '53587', '0', '0', '22516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34596', '22229', '-120973', '53695', '0', '0', '28363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34597', '22229', '-121044', '53887', '0', '0', '19443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34598', '22231', '-122230', '54543', '0', '0', '27438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34599', '22229', '-121979', '54601', '0', '0', '36451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34600', '22230', '-119877', '53482', '0', '0', '55905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34601', '22229', '-120470', '53759', '0', '0', '5566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34602', '22230', '-120617', '53222', '0', '0', '57779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34603', '22230', '-119949', '53348', '0', '0', '9071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34604', '22229', '-119613', '52363', '0', '0', '47919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34605', '22230', '-120802', '53176', '0', '0', '38441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34606', '22230', '-120421', '52444', '0', '0', '52154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34607', '22229', '-120360', '53191', '0', '0', '56477', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34608', '22229', '-121338', '52504', '0', '0', '43020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34609', '22230', '-119767', '52370', '0', '0', '31316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34610', '22230', '-120661', '52278', '0', '0', '23842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34611', '22229', '-119844', '52701', '0', '0', '3742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34612', '22229', '-119167', '52418', '0', '0', '26808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34613', '22230', '-119945', '52363', '0', '0', '2355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34614', '22229', '-120496', '52850', '0', '0', '45051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34615', '22230', '-121031', '52635', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34616', '22229', '-121054', '52748', '0', '0', '36430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34617', '22230', '-120691', '52114', '0', '0', '34346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34618', '22230', '-121123', '51898', '0', '0', '35274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34619', '22230', '-121431', '51625', '0', '0', '35862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34620', '22230', '-121136', '52088', '0', '0', '22804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34621', '22230', '-121304', '51215', '0', '0', '49974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34622', '22230', '-121364', '51381', '0', '0', '52055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34623', '22229', '-120405', '51954', '0', '0', '3030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34624', '22229', '-121059', '50711', '0', '0', '61492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34625', '22230', '-120930', '50334', '0', '0', '55681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34626', '22229', '-121090', '50210', '0', '0', '59099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34627', '22229', '-120891', '50243', '0', '0', '13979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34628', '22229', '-120706', '50079', '0', '0', '28449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34629', '22230', '-121097', '50553', '0', '0', '57634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34630', '22229', '-120554', '51229', '0', '0', '17629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34631', '22230', '-120466', '50402', '0', '0', '45797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34632', '22229', '-120698', '50102', '0', '0', '44317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34633', '32335', '-117290', '50962', '0', '0', '6996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34634', '22229', '-117150', '49233', '0', '0', '65230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34635', '22230', '-118054', '49695', '0', '0', '6437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34636', '22230', '-117658', '51025', '0', '0', '38759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34637', '22230', '-117156', '49512', '0', '0', '63212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34638', '22230', '-117731', '49735', '0', '0', '63080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34639', '22230', '-117076', '50651', '0', '0', '28213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34640', '22230', '-118154', '49951', '0', '0', '19542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34641', '22230', '-118065', '50144', '0', '0', '40228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34642', '22230', '-117962', '50116', '0', '0', '50776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34643', '22229', '-117473', '49442', '0', '0', '54631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34644', '22229', '-117375', '49851', '0', '0', '2058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34645', '22229', '-118028', '50197', '0', '0', '33602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34646', '22229', '-118059', '50263', '0', '0', '49766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34647', '22229', '-118353', '51024', '0', '0', '26490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34648', '22229', '-118313', '50686', '0', '0', '52748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34649', '22229', '-124922', '43923', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34650', '22229', '-124084', '44004', '0', '0', '53001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34651', '22229', '-123443', '44634', '0', '0', '44855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34652', '22229', '-123246', '44540', '0', '0', '28543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34653', '22229', '-124621', '44308', '0', '0', '20352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34654', '22229', '-122896', '43836', '0', '0', '19968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34655', '22229', '-124094', '44969', '0', '0', '58784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34656', '22229', '-124334', '45475', '0', '0', '26808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34657', '22229', '-124349', '45019', '0', '0', '56573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34658', '22229', '-125473', '45431', '0', '0', '9962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34659', '27319', '36884', '-117942', '0', '0', '25240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34660', '27319', '36955', '-117936', '0', '0', '27966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34661', '27319', '36784', '-117855', '0', '0', '25299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34662', '27319', '35440', '-120159', '0', '0', '62981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34663', '27319', '35629', '-119692', '0', '0', '12961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34664', '27319', '35206', '-119929', '0', '0', '6162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34665', '32056', '26828', '-125028', '0', '0', '23536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34666', '32655', '71136', '-114412', '0', '0', '10816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34667', '32016', '71232', '-113952', '0', '0', '47768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34668', '32026', '59824', '-115038', '0', '0', '25408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34669', '32026', '59718', '-115112', '0', '0', '14369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34670', '27320', '56910', '-117317', '0', '0', '48617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34671', '27320', '56868', '-117272', '0', '0', '8424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34672', '35652', '146953', '3714', '0', '0', '2058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34673', '35650', '116983', '144864', '0', '0', '36123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34674', '35651', '83061', '36962', '0', '0', '22020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34675', '35649', '22303', '160806', '0', '0', '45796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34676', '35653', '116253', '249588', '0', '0', '41905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34677', '35655', '10280', '-48766', '0', '0', '182', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34678', '32484', '85894', '-142108', '0', '0', '59284', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34679', '32487', '72540', '148050', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34680', '32585', '171935', '-17472', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34681', '31925', '182692', '-85393', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34682', '31926', '184501', '-85393', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34683', '31927', '186298', '-85393', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34684', '31928', '188109', '-85393', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34685', '31929', '189922', '-85393', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34686', '31930', '180989', '-88793', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34687', '31931', '182779', '-88793', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34688', '31932', '184609', '-88793', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34689', '31933', '186412', '-88793', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34690', '31934', '188234', '-88793', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34691', '31935', '173023', '-85108', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34692', '31936', '173023', '-83279', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34693', '31937', '173023', '-81480', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34694', '31938', '173023', '-79676', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34695', '31939', '173023', '-77856', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34696', '31940', '175413', '-81271', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34697', '31941', '175413', '-79478', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34698', '31942', '175413', '-77677', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34699', '31943', '175413', '-75859', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34700', '31944', '175413', '-74048', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34701', '32011', '181376', '-81008', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34702', '32484', '80960', '56455', '0', '0', '49464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34703', '32482', '80913', '53053', '0', '0', '4722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34704', '32484', '18228', '146030', '0', '0', '41852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34705', '32480', '17282', '147500', '0', '0', '34422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34706', '32484', '-13948', '123819', '0', '0', '49588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34707', '32479', '-14409', '121023', '0', '0', '28958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34708', '32481', '106942', '218040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34709', '32484', '108384', '221614', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34710', '32314', '112080', '219568', '0', '0', '26124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34711', '32314', '-16899', '209827', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34712', '32292', '112017', '219528', '0', '0', '31163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34713', '36479', '147617', '27410', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34714', '36480', '36058', '-48333', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34715', '32504', '-87148', '-16396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34716', '32327', '87152', '-141328', '0', '0', '49296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34717', '32327', '43556', '-47608', '0', '0', '36864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34718', '32327', '148077', '-55367', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34719', '32327', '147099', '25939', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34720', '32327', '116935', '77258', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34721', '32327', '82385', '53283', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34722', '32327', '82839', '149377', '0', '0', '49224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34723', '32327', '111168', '221008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34724', '32327', '17136', '144896', '0', '0', '26624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34725', '32478', '-115215', '45059', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34726', '32478', '88940', '-140816', '0', '0', '11000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34727', '32478', '43568', '-48976', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34728', '32478', '146144', '-57900', '0', '0', '44000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34729', '32478', '148400', '26576', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34730', '32478', '115656', '76620', '0', '0', '60000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34731', '32478', '81792', '55376', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34732', '32478', '82672', '146752', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34733', '32478', '109952', '220608', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34734', '32478', '-13232', '124624', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34735', '32478', '20560', '144768', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34736', '32478', '-82368', '153664', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34737', '32517', '-185775', '246408', '0', '0', '2273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34738', '32518', '-204849', '242148', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34739', '32519', '-223211', '247803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34740', '32521', '-57712', '-61490', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34741', '32522', '-57557', '-61488', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34742', '32523', '-57395', '-61488', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34743', '32524', '-57240', '-61493', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34744', '32526', '-248793', '250271', '0', '0', '57344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34745', '32534', '-212831', '209536', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34746', '32537', '-182996', '206510', '0', '0', '40959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34747', '32537', '-183002', '205944', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34748', '32537', '-183589', '206510', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34749', '32537', '-183586', '205947', '0', '0', '8192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34750', '32539', '-183295', '205861', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34751', '32546', '-183443', '206013', '0', '0', '24186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34752', '32548', '-186399', '242412', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34753', '32549', '-185615', '240748', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34754', '32550', '-184460', '242848', '0', '0', '27321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34755', '32551', '-182991', '241681', '0', '0', '19200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34756', '32552', '-182914', '241429', '0', '0', '52199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34757', '32553', '-184048', '245160', '0', '0', '19200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34758', '32554', '-183970', '244911', '0', '0', '52199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34759', '32555', '-186177', '242341', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34760', '32556', '-186252', '242594', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34761', '32557', '-184545', '243120', '0', '0', '25803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34762', '32558', '-186213', '242469', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34763', '32559', '-186109', '242500', '0', '0', '53862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34764', '32560', '-186072', '241295', '0', '0', '41831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34765', '32561', '-184773', '240380', '0', '0', '19400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34766', '32562', '-186170', '245014', '0', '0', '52199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34767', '32563', '-186692', '243539', '0', '0', '37361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34768', '32564', '-149484', '253680', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34769', '32565', '-149235', '253680', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34770', '32566', '-185090', '242809', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34771', '32603', '-183280', '205680', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34772', '32604', '-213770', '210760', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34773', '32605', '-246857', '251960', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34774', '32606', '-183661', '239438', '0', '0', '35999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34775', '32607', '-186762', '244230', '0', '0', '19409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34776', '32609', '-149360', '252936', '0', '0', '20771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34777', '32611', '-184406', '243017', '0', '0', '23162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34778', '32613', '-57470', '-60765', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34779', '32614', '-149649', '255028', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34780', '32615', '-149067', '255028', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34781', '32616', '-148656', '253841', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34782', '32618', '-186650', '244239', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34783', '32619', '-185169', '240805', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34784', '32619', '-184998', '240937', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34785', '32619', '-185287', '240849', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34786', '32619', '-185191', '240878', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34787', '32619', '-184976', '240865', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34788', '32619', '-185116', '240979', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34789', '32619', '-185384', '240819', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34790', '32619', '-185213', '240950', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34791', '32619', '-185072', '240835', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34792', '32619', '-185502', '240861', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34793', '32619', '-185458', '240717', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34794', '32619', '-185480', '240790', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34795', '32619', '-185020', '241009', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34796', '32619', '-185406', '240891', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34797', '32619', '-185265', '240777', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34798', '32619', '-185362', '240747', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34799', '32619', '-185094', '240907', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34800', '32619', '-185309', '240921', '0', '0', '35800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34801', '32622', '-184856', '245248', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34802', '32624', '-183543', '240912', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34803', '32626', '-186450', '242431', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34804', '32626', '-186431', '242367', '0', '0', '3200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34805', '32627', '-186449', '243338', '0', '0', '46014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34806', '32628', '-148835', '254344', '0', '0', '37690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34807', '32628', '-148610', '254449', '0', '0', '42005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34808', '32629', '-150456', '255134', '0', '0', '50030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34809', '32629', '-149957', '254295', '0', '0', '28583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34810', '32632', '87205', '-143485', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34811', '32632', '43648', '-47742', '0', '0', '50423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34812', '32632', '147843', '-55146', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34813', '32632', '147100', '25605', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34814', '32632', '82832', '53088', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34815', '32632', '83659', '148382', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34816', '32632', '111129', '219189', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34817', '32632', '16132', '142821', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34818', '36570', '-184110', '238592', '0', '0', '19200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34819', '18684', '-230881', '238048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34820', '18684', '-226264', '213859', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34821', '18684', '-173067', '224195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34822', '18684', '-175303', '227425', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34823', '18684', '-191025', '207174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34824', '18684', '-190466', '208274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34825', '18684', '-187112', '215974', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34826', '18684', '-193820', '214874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34827', '18684', '-207300', '207514', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34828', '18684', '-208644', '204910', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34829', '18684', '-212676', '204042', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34830', '18684', '-189348', '211574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34831', '18684', '-188230', '209374', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34832', '18684', '-172604', '211293', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34833', '18684', '-175862', '217735', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34834', '18684', '-172508', '226133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34835', '18684', '-246875', '219422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34836', '18684', '-171999', '210081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34837', '18684', '-171999', '210485', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34838', '18684', '-171394', '207657', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34839', '18684', '-170789', '208869', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34840', '18684', '-178049', '208465', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34841', '18685', '-174185', '228071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34842', '18685', '-194938', '215424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34843', '18685', '-192702', '213224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34844', '18685', '-190466', '208274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34845', '18685', '-192143', '211024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34846', '18685', '-188230', '214324', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34847', '18685', '-187671', '213774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34848', '18685', '-187671', '214874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34849', '18685', '-205284', '207080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34850', '18685', '-212004', '203174', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34851', '18685', '-212676', '205778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34852', '18685', '-171394', '211697', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34853', '18685', '-173209', '210081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34854', '18685', '-171999', '210081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34855', '18685', '-174419', '208061', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34856', '18685', '-173209', '207253', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34857', '18685', '-173626', '216443', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34858', '18685', '-172604', '214525', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34859', '18685', '-173626', '217735', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34860', '18685', '-171949', '219673', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34861', '18685', '-173626', '226133', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34862', '18685', '-244980', '217986', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34863', '18685', '-247254', '219422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34864', '18686', '-246875', '219422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34865', '18686', '-246496', '218704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34866', '18686', '-245738', '219422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34867', '18686', '-248012', '215114', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34868', '18686', '-248770', '217986', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34869', '18686', '-177444', '210485', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34870', '18686', '-173209', '214121', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34871', '18686', '-170831', '222257', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34872', '18686', '-171390', '221611', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34873', '18686', '-170831', '224195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34874', '18686', '-173626', '225487', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34875', '18686', '-173209', '213717', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34876', '18686', '-175629', '213717', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34877', '18686', '-248155', '234778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34878', '18686', '-170789', '207657', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34879', '18686', '-171394', '208869', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34880', '18686', '-178049', '210081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34881', '18686', '-188789', '211024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34882', '18686', '-174744', '227425', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34883', '18686', '-191025', '208274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34884', '18686', '-192143', '213224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34885', '18686', '-192143', '213774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34886', '18686', '-205284', '207080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34887', '18686', '-192702', '213224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34888', '18686', '-194379', '215424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34889', '18686', '-205284', '205778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34890', '18686', '-205956', '205344', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34891', '18686', '-210660', '206646', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34892', '18686', '-212676', '206212', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34893', '18687', '-186110', '236129', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34894', '18687', '-180386', '236960', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34895', '18687', '-180863', '234190', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34896', '18687', '-181340', '235021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34897', '18687', '-180386', '232528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34898', '18687', '-185633', '234190', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34899', '18687', '-206356', '215773', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34900', '18687', '-204481', '214701', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34901', '18687', '-190387', '218925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34902', '18687', '-249275', '235195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34903', '18687', '-250377', '232360', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34904', '18687', '-253234', '244508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34905', '18687', '-255434', '243993', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34906', '18687', '-254114', '247083', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34907', '18687', '-256314', '247083', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34908', '18687', '-192515', '224343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34909', '18687', '-193047', '224343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34910', '18687', '-250928', '236410', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34911', '18687', '-201981', '213093', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34912', '18687', '-203231', '209877', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34913', '18688', '-184202', '234467', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34914', '18688', '-183725', '234467', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34915', '18688', '-179909', '234190', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34916', '18688', '-179909', '233636', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34917', '18688', '-182771', '233082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34918', '18688', '-179432', '233359', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34919', '18688', '-194111', '219699', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34920', '18688', '-191451', '223569', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34921', '18688', '-191451', '223956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34922', '18688', '-206356', '217917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34923', '18688', '-205731', '214165', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34924', '18688', '-202606', '213629', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34925', '18688', '-201981', '212557', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34926', '18688', '-252794', '242448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34927', '18688', '-253234', '244508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34928', '18688', '-253674', '245538', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34929', '18688', '-255434', '242448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34930', '18688', '-252581', '231955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34931', '18688', '-199481', '209877', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34932', '18688', '-253132', '237220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34933', '18688', '-252581', '236005', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34934', '18688', '-249826', '236815', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34935', '18688', '-254785', '233575', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34936', '18689', '-181817', '236406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34937', '18689', '-179909', '235575', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34938', '18689', '-183725', '232528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34939', '18689', '-184202', '232251', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34940', '18689', '-193047', '218925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34941', '18689', '-188791', '218925', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34942', '18689', '-191451', '219312', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34943', '18689', '-191451', '223956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34944', '18689', '-254234', '233575', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34945', '18689', '-248724', '238435', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34946', '18689', '-208231', '219525', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34947', '18689', '-203856', '217917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34948', '18689', '-198856', '216309', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34949', '18689', '-200106', '215773', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34950', '18689', '-201981', '209877', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34951', '18689', '-254994', '247598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34952', '18689', '-252354', '242963', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34953', '18689', '-253674', '242963', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34954', '18689', '-252030', '233170', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34955', '18689', '-251479', '235195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34956', '18690', '-223331', '233909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34957', '18690', '-224189', '233518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34958', '18690', '-224618', '237037', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34959', '18690', '-232708', '247705', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34960', '18690', '-232121', '248613', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34961', '18690', '-233295', '248159', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34962', '18690', '-226334', '232736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34963', '18690', '-225749', '225634', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34964', '18690', '-226355', '222616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34965', '18690', '-233159', '208943', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34966', '18690', '-216659', '217586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34967', '18690', '-216659', '222113', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34968', '18690', '-219083', '225634', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34969', '18690', '-221615', '233518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34970', '18690', '-221615', '232736', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34971', '18690', '-180800', '202823', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34972', '18690', '-255616', '253680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34973', '18691', '-233159', '208539', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34974', '18691', '-233723', '209347', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34975', '18691', '-218477', '219095', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34976', '18691', '-216053', '217586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34977', '18691', '-215447', '218089', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34978', '18691', '-218477', '219598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34979', '18691', '-216053', '226137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34980', '18691', '-220757', '233127', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34981', '18691', '-222044', '233127', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34982', '18691', '-222473', '237037', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34983', '18691', '-180800', '202823', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34984', '18691', '-253796', '227892', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34985', '18691', '-239752', '248613', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34986', '18691', '-224189', '233909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34987', '18691', '-226763', '233909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34988', '18691', '-226334', '234300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34989', '18691', '-227192', '233909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34990', '18692', '-237107', '207327', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34991', '18692', '-236543', '208539', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34992', '18692', '-239927', '208539', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34993', '18692', '-223760', '237037', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34994', '18692', '-225476', '238601', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34995', '18692', '-233295', '246797', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34996', '18692', '-232121', '249067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34997', '18692', '-224618', '232345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34998', '18692', '-232595', '208943', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('34999', '18692', '-232708', '242711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35000', '18692', '-219083', '220604', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35001', '18692', '-217871', '220604', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35002', '18692', '-215447', '223119', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35003', '18692', '-216659', '223622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35004', '18692', '-215447', '224628', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35005', '18692', '-221186', '232345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35006', '18692', '-221186', '235082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35007', '18692', '-222473', '235473', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35008', '18692', '-176546', '202823', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35009', '22602', '-176721', '225626', '0', '0', '702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35010', '22602', '-176070', '222253', '0', '0', '20710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35011', '22602', '-176009', '221535', '0', '0', '4977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35012', '22602', '-170102', '218471', '0', '0', '12414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35013', '22602', '-169499', '220264', '0', '0', '20046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35014', '22602', '-171558', '216328', '0', '0', '22402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35015', '22602', '-171584', '217034', '0', '0', '47573', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35016', '22602', '-175668', '216773', '0', '0', '36387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35017', '22603', '-178553', '225346', '0', '0', '39188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35018', '22603', '-173278', '223444', '0', '0', '41927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35019', '22603', '-175547', '221999', '0', '0', '16973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35020', '22603', '-171665', '219582', '0', '0', '10967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35021', '22603', '-170098', '222213', '0', '0', '8368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35022', '22603', '-171048', '222975', '0', '0', '28091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35023', '22603', '-170221', '214808', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35024', '22603', '-173958', '218160', '0', '0', '52746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35025', '22603', '-169307', '222542', '0', '0', '37693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35026', '22604', '-169622', '215472', '0', '0', '59103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35027', '22604', '-169602', '221626', '0', '0', '3188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35028', '22604', '-169499', '220264', '0', '0', '3956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35029', '22604', '-171631', '224209', '0', '0', '27239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35030', '22604', '-170862', '225208', '0', '0', '55307', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35031', '22604', '-175317', '218211', '0', '0', '55294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35032', '22604', '-171845', '217276', '0', '0', '64642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35033', '22604', '-169499', '216854', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35034', '22605', '-173372', '222688', '0', '0', '21595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35035', '22605', '-171365', '223016', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35036', '22605', '-171609', '217919', '0', '0', '40366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35037', '22605', '-171570', '217366', '0', '0', '933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35038', '22605', '-169499', '220264', '0', '0', '9492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35039', '22605', '-169596', '215561', '0', '0', '28317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35040', '22605', '-169309', '216245', '0', '0', '22714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35041', '22606', '-181932', '208206', '0', '0', '29987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35042', '22606', '-179766', '209570', '0', '0', '45733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35043', '22606', '-180213', '204906', '0', '0', '62043', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35044', '22606', '-177683', '203385', '0', '0', '40137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35045', '22606', '-187311', '208249', '0', '0', '27246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35046', '22606', '-186258', '211737', '0', '0', '1264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35047', '22606', '-183519', '209702', '0', '0', '23799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35048', '22606', '-179455', '209697', '0', '0', '40217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35049', '22607', '-178239', '207069', '0', '0', '42230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35050', '22607', '-178322', '202750', '0', '0', '28697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35051', '22607', '-180488', '207524', '0', '0', '50893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35052', '22607', '-188430', '210934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35053', '22607', '-187004', '211826', '0', '0', '1107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35054', '22607', '-184366', '205248', '0', '0', '28883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35055', '22607', '-188473', '205478', '0', '0', '56891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35056', '22607', '-185638', '209710', '0', '0', '29533', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35057', '22607', '-183869', '207676', '0', '0', '12119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35058', '22608', '-179766', '205478', '0', '0', '24651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35059', '22608', '-180084', '206649', '0', '0', '65168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35060', '22608', '-179766', '208206', '0', '0', '52359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35061', '22608', '-188117', '211395', '0', '0', '38616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35062', '22608', '-184341', '211418', '0', '0', '62304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35063', '22608', '-186986', '212980', '0', '0', '62787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35064', '22608', '-188430', '210252', '0', '0', '48121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35065', '22608', '-182496', '204993', '0', '0', '27280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35066', '22609', '-179044', '210252', '0', '0', '22572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35067', '22609', '-178322', '207524', '0', '0', '37683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35068', '22609', '-181860', '210790', '0', '0', '1302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35069', '22609', '-185542', '207524', '0', '0', '65402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35070', '22609', '-183343', '209982', '0', '0', '22488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35071', '22610', '-254240', '233870', '0', '0', '44139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35072', '22610', '-254012', '232299', '0', '0', '21621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35073', '22610', '-249540', '237894', '0', '0', '62131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35074', '22610', '-248680', '238871', '0', '0', '60348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35075', '22610', '-252016', '235656', '0', '0', '27342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35076', '22610', '-251866', '235985', '0', '0', '39721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35077', '22610', '-253894', '233800', '0', '0', '26608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35078', '22610', '-248623', '235115', '0', '0', '58700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35079', '22610', '-252567', '236696', '0', '0', '25708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35080', '22610', '-251462', '236616', '0', '0', '17734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35081', '22611', '-251944', '232495', '0', '0', '25135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35082', '22611', '-249392', '234058', '0', '0', '14049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35083', '22611', '-253102', '234702', '0', '0', '58468', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35084', '22611', '-251590', '235463', '0', '0', '2178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35085', '22611', '-248721', '237442', '0', '0', '38419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35086', '22611', '-249797', '236596', '0', '0', '8744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35087', '22611', '-249078', '235946', '0', '0', '33043', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35088', '22611', '-249593', '239258', '0', '0', '4823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35089', '22611', '-248093', '238780', '0', '0', '64792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35090', '22611', '-252548', '235512', '0', '0', '65192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35091', '22612', '-253451', '236686', '0', '0', '9122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35092', '22612', '-249299', '239571', '0', '0', '21266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35093', '22612', '-248149', '238390', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35094', '22612', '-250429', '236683', '0', '0', '9701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35095', '22612', '-249386', '234526', '0', '0', '60887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35096', '22612', '-251754', '236589', '0', '0', '4285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35097', '22612', '-255030', '232361', '0', '0', '34790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35098', '22612', '-255086', '232391', '0', '0', '57545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35099', '22612', '-249848', '239564', '0', '0', '15592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35100', '22613', '-252628', '235699', '0', '0', '18585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35101', '22613', '-249576', '233790', '0', '0', '11369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35102', '22613', '-251862', '235578', '0', '0', '12066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35103', '22613', '-249614', '234940', '0', '0', '52821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35104', '22613', '-250763', '239057', '0', '0', '55475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35105', '22613', '-250423', '239751', '0', '0', '23074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35106', '22613', '-248263', '238425', '0', '0', '58351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35107', '22613', '-249372', '238679', '0', '0', '64880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35108', '22613', '-249581', '238794', '0', '0', '32411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35109', '22614', '-189962', '253369', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35110', '22614', '-195647', '252963', '0', '0', '26119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35111', '22614', '-195647', '254587', '0', '0', '58911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35112', '22614', '-194647', '254505', '0', '0', '25770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35113', '22614', '-194772', '255632', '0', '0', '13199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35114', '22614', '-193752', '255399', '0', '0', '55768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35115', '22614', '-192726', '256115', '0', '0', '44838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35116', '22614', '-193156', '257934', '0', '0', '57616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35117', '22614', '-192686', '256429', '0', '0', '15914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35118', '22614', '-190677', '256634', '0', '0', '63082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35119', '22614', '-192443', '257682', '0', '0', '28247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35120', '22614', '-190323', '254742', '0', '0', '59433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35121', '22614', '-195268', '257429', '0', '0', '50397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35122', '22614', '-194889', '257835', '0', '0', '29146', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35123', '22614', '-194889', '257835', '0', '0', '15557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35124', '22614', '-195325', '257089', '0', '0', '12368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35125', '22614', '-195268', '257429', '0', '0', '12189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35126', '22614', '-195781', '256584', '0', '0', '57903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35127', '22615', '-194155', '250573', '0', '0', '56527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35128', '22615', '-195530', '251829', '0', '0', '23196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35129', '22615', '-195561', '253438', '0', '0', '137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35130', '22615', '-195268', '252151', '0', '0', '58020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35131', '22615', '-194958', '256443', '0', '0', '19283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35132', '22615', '-195004', '256852', '0', '0', '48553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35133', '22615', '-191537', '255875', '0', '0', '44282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35134', '22615', '-194040', '255960', '0', '0', '63449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35135', '27381', '41268', '-65322', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35136', '27381', '41808', '-65424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35137', '27381', '40998', '-65016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35138', '27381', '40998', '-64863', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35139', '27381', '41178', '-65016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35140', '27381', '41628', '-65220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35141', '27381', '41628', '-65322', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35142', '27381', '41088', '-65067', '0', '0', '37640', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35143', '27381', '41538', '-65373', '0', '0', '15355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35144', '27381', '40368', '-64914', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35145', '27381', '40278', '-65322', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35146', '27381', '40818', '-64965', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35147', '27381', '40818', '-65373', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35148', '27381', '40458', '-64863', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35149', '27381', '40368', '-65424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35150', '27380', '157284', '21161', '0', '0', '24994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35151', '27380', '157484', '19558', '0', '0', '7684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35152', '27380', '157779', '19788', '0', '0', '58920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35153', '27380', '158634', '19701', '0', '0', '53603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35154', '27380', '158190', '19957', '0', '0', '48935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35155', '27380', '158026', '19510', '0', '0', '42693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35156', '27380', '158489', '19621', '0', '0', '65319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35157', '27380', '158189', '20176', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35158', '27380', '158189', '20052', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35159', '27380', '157816', '21397', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35160', '27380', '157992', '20851', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35161', '27380', '158080', '21124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35162', '27380', '158256', '21852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35163', '27380', '157816', '20942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35164', '27380', '157728', '21761', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35165', '27380', '158168', '21579', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35166', '32610', '148559', '28031', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35167', '32612', '44267', '-49213', '0', '0', '33999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35168', '32497', '-80570', '151298', '0', '0', '20480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35169', '32499', '143472', '-58991', '0', '0', '40959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35170', '32498', '85104', '147616', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35171', '20965', '173437', '54698', '0', '0', '62650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35172', '20965', '172594', '54097', '0', '0', '11574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35173', '20965', '174752', '56141', '0', '0', '28369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35174', '20965', '175046', '57089', '0', '0', '17930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35175', '20965', '174527', '57833', '0', '0', '4995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35176', '20965', '174107', '57910', '0', '0', '20264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35177', '20965', '174757', '57744', '0', '0', '26513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35178', '20965', '174177', '59026', '0', '0', '56650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35179', '20965', '174432', '54310', '0', '0', '31229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35180', '20965', '175108', '54037', '0', '0', '29474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35181', '20965', '175936', '53973', '0', '0', '35741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35182', '20965', '175346', '53883', '0', '0', '21449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35183', '20965', '175326', '57353', '0', '0', '61480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35184', '20965', '176037', '57490', '0', '0', '7391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35185', '20965', '176057', '58071', '0', '0', '31504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35186', '20965', '176762', '55494', '0', '0', '8863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35187', '20965', '176997', '55259', '0', '0', '40459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35188', '20965', '176978', '56050', '0', '0', '45535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35189', '20965', '177236', '55004', '0', '0', '49390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35190', '20965', '176215', '56255', '0', '0', '52527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35191', '20965', '175899', '52892', '0', '0', '56255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35192', '20965', '179058', '55040', '0', '0', '9076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35193', '20965', '179544', '55144', '0', '0', '16433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35194', '20965', '179767', '52878', '0', '0', '25271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35195', '20966', '172766', '54403', '0', '0', '22203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35196', '20966', '173124', '54397', '0', '0', '52521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35197', '20966', '173708', '56202', '0', '0', '3959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35198', '20966', '173436', '57722', '0', '0', '17872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35199', '20966', '174217', '56466', '0', '0', '8528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35200', '20966', '175097', '57663', '0', '0', '39252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35201', '20966', '175482', '53732', '0', '0', '43233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35202', '20966', '175494', '55450', '0', '0', '3797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35203', '20966', '175789', '55441', '0', '0', '24952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35204', '20966', '175107', '57314', '0', '0', '59371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35205', '20966', '175273', '58169', '0', '0', '15551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35206', '20966', '176312', '57764', '0', '0', '11574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35207', '20966', '176564', '55349', '0', '0', '57708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35208', '20966', '176870', '57521', '0', '0', '11094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35209', '20966', '177084', '57546', '0', '0', '16829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35210', '20966', '177101', '54214', '0', '0', '16443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35211', '20966', '178330', '53695', '0', '0', '53033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35212', '20966', '176715', '56797', '0', '0', '3318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35213', '20966', '177744', '55655', '0', '0', '6462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35214', '20966', '177808', '56726', '0', '0', '9803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35215', '20966', '178735', '57145', '0', '0', '28037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35216', '20966', '181837', '56088', '0', '0', '19645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35217', '20967', '176412', '54018', '0', '0', '12620', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35218', '20967', '176429', '54707', '0', '0', '11086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35219', '20967', '177490', '56109', '0', '0', '28661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35220', '20967', '177776', '53485', '0', '0', '8444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35221', '20967', '178034', '53767', '0', '0', '26150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35222', '20967', '179867', '53103', '0', '0', '41441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35223', '20967', '180189', '54025', '0', '0', '12370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35224', '20967', '179572', '56462', '0', '0', '60807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35225', '20967', '179841', '56603', '0', '0', '24156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35226', '20967', '179370', '56087', '0', '0', '61590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35227', '20967', '179844', '53004', '0', '0', '6842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35228', '20967', '180885', '51280', '0', '0', '62218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35229', '20967', '181691', '53158', '0', '0', '59228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35230', '20967', '181396', '54317', '0', '0', '51057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35231', '20967', '183094', '52128', '0', '0', '62913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35232', '20967', '182569', '55119', '0', '0', '2029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35233', '20967', '183296', '53753', '0', '0', '35688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35234', '20967', '182197', '50216', '0', '0', '12669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35235', '20967', '184026', '50369', '0', '0', '47345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35236', '20967', '183323', '50221', '0', '0', '53617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35237', '20967', '185150', '51001', '0', '0', '63594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35238', '20967', '182776', '49195', '0', '0', '10067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35239', '20968', '180568', '51489', '0', '0', '54771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35240', '20968', '182706', '55030', '0', '0', '39664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35241', '20968', '183570', '52603', '0', '0', '32067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35242', '20968', '183668', '50115', '0', '0', '43965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35243', '20968', '182607', '50824', '0', '0', '17297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35244', '20968', '185366', '50663', '0', '0', '60385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35245', '20968', '185317', '50595', '0', '0', '23078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35246', '20968', '184896', '49884', '0', '0', '17975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35247', '20968', '184866', '51736', '0', '0', '42683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35248', '20968', '183584', '48388', '0', '0', '11555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35249', '20968', '184306', '47465', '0', '0', '40224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35250', '20968', '185572', '49192', '0', '0', '33290', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35251', '20968', '185898', '47819', '0', '0', '15589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35252', '20968', '185943', '48556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35253', '20968', '184621', '47655', '0', '0', '35751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35254', '20968', '186016', '46781', '0', '0', '36002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35255', '20968', '184909', '47125', '0', '0', '13973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35256', '20968', '187685', '46839', '0', '0', '46799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35257', '20968', '187377', '48103', '0', '0', '33776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35258', '20968', '187004', '50430', '0', '0', '23165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35259', '20968', '187611', '50006', '0', '0', '13173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35260', '20968', '186919', '52105', '0', '0', '34692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35261', '20969', '180776', '53191', '0', '0', '7124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35262', '20969', '181670', '54478', '0', '0', '34492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35263', '20969', '182354', '50995', '0', '0', '38705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35264', '20969', '182910', '49445', '0', '0', '33903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35265', '20969', '183189', '50376', '0', '0', '45184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35266', '20969', '183738', '50384', '0', '0', '30685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35267', '20969', '185164', '49396', '0', '0', '60524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35268', '20969', '184901', '49028', '0', '0', '57387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35269', '20969', '185738', '50599', '0', '0', '62275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35270', '20969', '184120', '47858', '0', '0', '23226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35271', '20969', '184520', '47902', '0', '0', '60740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35272', '20969', '186262', '47485', '0', '0', '13778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35273', '20969', '184912', '48104', '0', '0', '12801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35274', '20969', '188119', '47056', '0', '0', '59264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35275', '20969', '187170', '47493', '0', '0', '2576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35276', '20969', '187898', '47505', '0', '0', '63221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35277', '20969', '186871', '47714', '0', '0', '58943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35278', '20969', '187099', '47236', '0', '0', '32799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35279', '20969', '186687', '48641', '0', '0', '25865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35280', '20969', '187811', '49009', '0', '0', '38319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35281', '20969', '188233', '49269', '0', '0', '43283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35282', '20969', '187223', '51661', '0', '0', '44017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35283', '20970', '172820', '54009', '0', '0', '26024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35284', '20970', '173555', '56055', '0', '0', '34015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35285', '20970', '172914', '55555', '0', '0', '31287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35286', '20970', '173501', '57566', '0', '0', '60701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35287', '20970', '173253', '57319', '0', '0', '46849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35288', '20970', '174125', '58343', '0', '0', '9714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35289', '20970', '173525', '57977', '0', '0', '26224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35290', '20970', '175050', '54307', '0', '0', '58351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35291', '20970', '174665', '57727', '0', '0', '19638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35292', '20970', '174904', '54431', '0', '0', '28681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35293', '20970', '174542', '55261', '0', '0', '19330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35294', '20970', '176089', '53197', '0', '0', '33400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35295', '20970', '176344', '56607', '0', '0', '16062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35296', '20970', '174209', '58288', '0', '0', '1487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35297', '20970', '177144', '56555', '0', '0', '45994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35298', '20970', '176150', '56439', '0', '0', '42757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35299', '20970', '177368', '54962', '0', '0', '47258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35300', '20970', '178537', '54529', '0', '0', '10968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35301', '20970', '178853', '52418', '0', '0', '22075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35302', '20970', '178820', '54109', '0', '0', '4691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35303', '20970', '179581', '54156', '0', '0', '13982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35304', '20970', '179833', '56375', '0', '0', '12216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35305', '20971', '178097', '53847', '0', '0', '15958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35306', '20971', '177091', '55185', '0', '0', '13776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35307', '20971', '179965', '54164', '0', '0', '48207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35308', '20971', '179584', '56055', '0', '0', '58807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35309', '20971', '180105', '52034', '0', '0', '46143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35310', '20971', '180598', '51361', '0', '0', '9544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35311', '20971', '180521', '51375', '0', '0', '34949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35312', '20971', '181072', '53118', '0', '0', '56171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35313', '20971', '182378', '52744', '0', '0', '17358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35314', '20971', '181616', '53193', '0', '0', '26808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35315', '20971', '180886', '54096', '0', '0', '5122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35316', '20971', '180923', '54819', '0', '0', '48528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35317', '20971', '181567', '50579', '0', '0', '43622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35318', '20971', '181904', '50434', '0', '0', '57008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35319', '20971', '181614', '49874', '0', '0', '64239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35320', '20971', '183687', '50632', '0', '0', '65216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35321', '20971', '185273', '50818', '0', '0', '12718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35322', '20971', '187351', '46433', '0', '0', '46293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35323', '20971', '188331', '47098', '0', '0', '53707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35324', '20971', '186513', '48368', '0', '0', '62114', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35325', '20971', '187527', '50134', '0', '0', '36222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35326', '20971', '188283', '49617', '0', '0', '38902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35327', '20972', '176824', '54465', '0', '0', '6582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35328', '20972', '177922', '54211', '0', '0', '48207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35329', '20972', '177455', '54739', '0', '0', '30286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35330', '20972', '177849', '55858', '0', '0', '10783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35331', '20972', '177583', '57431', '0', '0', '36855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35332', '20972', '176397', '52855', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35333', '20972', '179032', '54346', '0', '0', '2814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35334', '20972', '178931', '56726', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35335', '20972', '179409', '54584', '0', '0', '47430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35336', '20972', '178806', '52395', '0', '0', '49469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35337', '20972', '180186', '52771', '0', '0', '50098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35338', '20972', '179324', '52253', '0', '0', '651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35339', '20972', '179551', '52173', '0', '0', '55112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35340', '20972', '181089', '52125', '0', '0', '55227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35341', '20972', '181962', '53303', '0', '0', '40520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35342', '20972', '181081', '52927', '0', '0', '42285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35343', '20972', '182362', '54973', '0', '0', '26371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35344', '20972', '182513', '52563', '0', '0', '21719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35345', '20972', '183293', '52484', '0', '0', '20648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35346', '20972', '183335', '49481', '0', '0', '20088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35347', '20972', '184652', '52000', '0', '0', '47739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35348', '20972', '181908', '49118', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35349', '20973', '180274', '52043', '0', '0', '61980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35350', '20973', '183682', '52829', '0', '0', '10118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35351', '20973', '183367', '53845', '0', '0', '51333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35352', '20973', '180831', '50396', '0', '0', '15086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35353', '20973', '184353', '49628', '0', '0', '41395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35354', '20973', '183614', '49566', '0', '0', '19330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35355', '20973', '182585', '51012', '0', '0', '31199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35356', '20973', '185649', '50978', '0', '0', '59287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35357', '20973', '185568', '49912', '0', '0', '20440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35358', '20973', '184369', '50628', '0', '0', '43194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35359', '20973', '186290', '51484', '0', '0', '17024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35360', '20973', '184401', '51464', '0', '0', '24575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35361', '20973', '184331', '47713', '0', '0', '45994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35362', '20973', '183627', '48263', '0', '0', '17444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35363', '20973', '186336', '49079', '0', '0', '18938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35364', '20973', '186393', '46776', '0', '0', '5600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35365', '20973', '187614', '46445', '0', '0', '63429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35366', '20973', '187651', '47013', '0', '0', '48837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35367', '20973', '187434', '46420', '0', '0', '31509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35368', '20973', '186773', '48505', '0', '0', '32293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35369', '20973', '187873', '49000', '0', '0', '34982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35370', '20973', '188385', '49855', '0', '0', '40075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35371', '32008', '114661', '-70841', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35372', '32028', '112801', '-76510', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35373', '31593', '45184', '-48624', '0', '0', '49000', '5', null, null, null);
INSERT INTO `spawnlist` VALUES ('35374', '32575', '-12491', '122331', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35375', '32571', '147569', '29362', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35376', '32594', '147558', '-55157', '0', '0', '53248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35377', '32645', '176348', '-116266', '0', '0', '23736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35378', '32641', '86792', '162422', '0', '0', '7560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35379', '32642', '86816', '162256', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35380', '32646', '86641', '162261', '0', '0', '8072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35381', '32643', '81181', '226516', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35382', '32644', '81404', '226771', '0', '0', '50960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35383', '32647', '81232', '226688', '0', '0', '57000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35384', '32712', '48158', '186843', '0', '0', '45055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35385', '32713', '52106', '219171', '0', '0', '53247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35386', '32640', '89480', '-44457', '0', '0', '43316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35387', '32015', '89872', '-44896', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35388', '32484', '42665', '-47924', '0', '0', '54596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35389', '32658', '-114602', '-151279', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35390', '32659', '-114051', '-151873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35391', '32660', '-115162', '-151868', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35392', '32661', '-115152', '-154688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35393', '32662', '-114608', '-155280', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35394', '32663', '-114048', '-154688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35395', '32649', '184458', '61446', '0', '0', '33661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35396', '32711', '191391', '57074', '0', '0', '59404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35397', '32650', '173244', '-182048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35398', '32653', '172201', '-173495', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35399', '32652', '173147', '-173762', '0', '0', '51272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35400', '32652', '179560', '-182956', '0', '0', '32404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35401', '32652', '181941', '-174614', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35402', '32654', '178884', '-184227', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35403', '32706', '174172', '-175790', '0', '0', '52424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35404', '32707', '176146', '-180111', '0', '0', '33748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35405', '32708', '181753', '-175390', '0', '0', '28076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35406', '32709', '174533', '-173522', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35407', '32568', '85839', '37536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35408', '32569', '82717', '47060', '0', '0', '33103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35409', '32570', '124694', '62730', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35410', '32469', '-111519', '41742', '0', '0', '31385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35411', '32572', '137327', '70583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35412', '32573', '138476', '61269', '0', '0', '40960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35413', '32574', '142807', '46493', '0', '0', '24576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35414', '32321', '147257', '28611', '0', '0', '56124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35415', '22678', '179190', '-181544', '0', '0', '20975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35416', '22680', '179354', '-181552', '0', '0', '70', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35417', '22678', '179370', '-180937', '0', '0', '14400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35418', '22680', '179131', '-180962', '0', '0', '34142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35419', '22690', '179011', '-180457', '0', '0', '1900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35420', '32651', '179074', '-180194', '0', '0', '62454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35421', '22678', '179352', '-180020', '0', '0', '23168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35422', '22680', '179181', '-179328', '0', '0', '15553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35423', '22690', '179717', '-179698', '0', '0', '59729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35424', '22689', '179055', '-179422', '0', '0', '30061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35425', '22689', '178914', '-179175', '0', '0', '16042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35426', '22689', '179470', '-179105', '0', '0', '6045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35427', '32651', '179739', '-179363', '0', '0', '7069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35428', '22689', '179908', '-178293', '0', '0', '14895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35429', '22689', '179262', '-178509', '0', '0', '38029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35430', '22680', '180068', '-178759', '0', '0', '2308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35431', '22678', '179983', '-179020', '0', '0', '45868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35432', '22678', '179682', '-177357', '0', '0', '48588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35433', '22680', '179948', '-176751', '0', '0', '14531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35434', '22678', '179876', '-175497', '0', '0', '28915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35435', '22680', '179976', '-175221', '0', '0', '12758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35436', '22689', '181274', '-173875', '0', '0', '5234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35437', '22690', '181161', '-173986', '0', '0', '9801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35438', '32651', '180812', '-173652', '0', '0', '19620', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35439', '32651', '180838', '-172973', '0', '0', '6092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35440', '22678', '181292', '-172893', '0', '0', '61029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35441', '22689', '180409', '-172870', '0', '0', '5324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35442', '22678', '179899', '-173954', '0', '0', '38145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35443', '22690', '179059', '-174222', '0', '0', '9277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35444', '22689', '178986', '-173841', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35445', '22689', '179352', '-173253', '0', '0', '9601', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35446', '22680', '179841', '-173263', '0', '0', '578', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35447', '22689', '179899', '-172891', '0', '0', '24656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35448', '22678', '180269', '-173593', '0', '0', '25240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35449', '22680', '178551', '-173644', '0', '0', '31796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35450', '22678', '178534', '-173824', '0', '0', '63943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35451', '22689', '177105', '-173819', '0', '0', '33397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35452', '22679', '177093', '-173434', '0', '0', '26120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35453', '22689', '176939', '-173444', '0', '0', '33444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35454', '22679', '176521', '-173221', '0', '0', '33657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35455', '22682', '176264', '-173372', '0', '0', '38340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35456', '22679', '176515', '-173566', '0', '0', '55434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35457', '22681', '176014', '-173893', '0', '0', '35269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35458', '32651', '175599', '-173398', '0', '0', '23661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35459', '32651', '174912', '-173887', '0', '0', '5365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35460', '22681', '175335', '-174048', '0', '0', '46613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35461', '22689', '175987', '-174147', '0', '0', '4333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35462', '22689', '175343', '-173648', '0', '0', '24286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35463', '22681', '175840', '-174984', '0', '0', '14200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35464', '22679', '175813', '-175735', '0', '0', '48548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35465', '22689', '175666', '-178101', '0', '0', '47999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35466', '22689', '175516', '-177901', '0', '0', '18983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35467', '22679', '176175', '-177781', '0', '0', '25376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35468', '22679', '176208', '-178058', '0', '0', '50388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35469', '32651', '176416', '-178068', '0', '0', '53772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35470', '32651', '176893', '-178021', '0', '0', '62644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35471', '22682', '177115', '-178373', '0', '0', '55020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35472', '22681', '177332', '-177864', '0', '0', '10993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35473', '22689', '177423', '-178143', '0', '0', '52440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35474', '22681', '177607', '-178379', '0', '0', '54380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35475', '22679', '177562', '-178221', '0', '0', '19278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35476', '22689', '177768', '-178056', '0', '0', '11829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35477', '22689', '177682', '-177814', '0', '0', '19945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35478', '22681', '178563', '-178324', '0', '0', '63366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35479', '22679', '179173', '-178243', '0', '0', '8252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35480', '22681', '179729', '-178127', '0', '0', '480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35481', '22679', '180292', '-178275', '0', '0', '62653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35482', '32651', '182326', '-178261', '0', '0', '65033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35483', '22682', '182315', '-177886', '0', '0', '46452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35484', '22679', '182447', '-178282', '0', '0', '32106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35485', '22679', '182672', '-178255', '0', '0', '1245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35486', '22680', '182526', '-178223', '0', '0', '506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35487', '22682', '182271', '-178421', '0', '0', '31920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35488', '22681', '182153', '-178403', '0', '0', '31189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35489', '22679', '182314', '-178984', '0', '0', '53845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35490', '22679', '182319', '-180010', '0', '0', '44018', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35491', '22681', '182470', '-180388', '0', '0', '59874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35492', '22681', '182418', '-179429', '0', '0', '51657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35493', '22689', '182520', '-181107', '0', '0', '32219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35494', '22679', '182473', '-181201', '0', '0', '32351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35495', '22689', '182868', '-181547', '0', '0', '31233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35496', '22689', '183030', '-181469', '0', '0', '2863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35497', '22681', '182815', '-181646', '0', '0', '33966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35498', '22679', '182746', '-181851', '0', '0', '50724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35499', '22689', '183361', '-181206', '0', '0', '9213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35500', '22689', '183034', '-181179', '0', '0', '61086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35501', '22681', '183543', '-181320', '0', '0', '16544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35502', '22682', '183790', '-181295', '0', '0', '1052', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35503', '22679', '183490', '-181468', '0', '0', '39203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35504', '32651', '183916', '-182036', '0', '0', '34003', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35505', '32651', '183281', '-181606', '0', '0', '23852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35506', '22679', '183702', '-182960', '0', '0', '17538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35507', '22681', '183756', '-182622', '0', '0', '5911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35508', '22690', '183024', '-183244', '0', '0', '1039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35509', '22679', '182711', '-182985', '0', '0', '21552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35510', '22688', '182309', '-183252', '0', '0', '1049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35511', '22688', '180508', '-183676', '0', '0', '31100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35512', '22688', '180370', '-184256', '0', '0', '35868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35513', '22679', '180246', '-184207', '0', '0', '28842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35514', '22689', '180195', '-184075', '0', '0', '20229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35515', '22689', '180161', '-184418', '0', '0', '48121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35516', '22681', '180271', '-184594', '0', '0', '54978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35517', '22679', '179714', '-183973', '0', '0', '39469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35518', '22679', '179617', '-183287', '0', '0', '23373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35519', '22681', '179708', '-182929', '0', '0', '9882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35520', '32651', '179924', '-183708', '0', '0', '13866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35521', '32651', '180229', '-183253', '0', '0', '12199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35522', '22688', '180482', '-182951', '0', '0', '7434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35523', '22689', '180367', '-182445', '0', '0', '18664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35524', '22689', '180065', '-182560', '0', '0', '22282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35525', '22679', '180644', '-181214', '0', '0', '21790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35526', '22690', '180369', '-181193', '0', '0', '28544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35527', '22690', '179825', '-181120', '0', '0', '32807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35528', '22689', '179721', '-180950', '0', '0', '22110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35529', '22689', '179420', '-181045', '0', '0', '36342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35530', '22689', '179051', '-180889', '0', '0', '32500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35531', '22689', '179411', '-180265', '0', '0', '53223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35532', '22690', '179140', '-180084', '0', '0', '4587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35533', '22689', '179323', '-180921', '0', '0', '18497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35534', '22689', '178919', '-180443', '0', '0', '18497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35535', '22689', '181113', '-178942', '0', '0', '13728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35536', '22689', '181044', '-178673', '0', '0', '19002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35537', '22689', '181146', '-178578', '0', '0', '7821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35538', '22689', '181080', '-178211', '0', '0', '17905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35539', '22689', '181211', '-177912', '0', '0', '10481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35540', '22690', '180940', '-179694', '0', '0', '28123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35541', '22679', '179920', '-180141', '0', '0', '33878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35542', '22679', '180407', '-175568', '0', '0', '36878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35543', '22689', '180675', '-175534', '0', '0', '45506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35544', '22689', '180783', '-175605', '0', '0', '59470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35545', '22689', '181033', '-175778', '0', '0', '53420', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35546', '22690', '180672', '-175155', '0', '0', '37322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35547', '22690', '181098', '-175474', '0', '0', '29686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35548', '22689', '181345', '-175519', '0', '0', '18802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35549', '22689', '181182', '-175351', '0', '0', '22863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35550', '22689', '180720', '-174361', '0', '0', '33357', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35551', '22689', '181015', '-174419', '0', '0', '36595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35552', '22690', '181004', '-174573', '0', '0', '41508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35553', '22689', '181529', '-174720', '0', '0', '64683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35554', '22689', '181506', '-174314', '0', '0', '16974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35555', '22689', '181239', '-174134', '0', '0', '60921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35556', '22689', '180997', '-174276', '0', '0', '38302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35557', '22679', '181372', '-174541', '0', '0', '12216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35558', '22679', '180979', '-175111', '0', '0', '42340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35559', '22689', '181744', '-175088', '0', '0', '651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35560', '22690', '181560', '-175450', '0', '0', '44247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35561', '22680', '173891', '-173058', '0', '0', '14795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35562', '22678', '174147', '-172865', '0', '0', '6737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35563', '22680', '174750', '-172877', '0', '0', '60384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35564', '22678', '174745', '-172680', '0', '0', '16648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35565', '22680', '175551', '-172856', '0', '0', '64549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35566', '22678', '175521', '-172771', '0', '0', '21171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35567', '22689', '177049', '-172546', '0', '0', '60505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35568', '22678', '176590', '-172466', '0', '0', '36123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35569', '32651', '176667', '-172843', '0', '0', '37793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35570', '22690', '176504', '-172902', '0', '0', '36390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35571', '22689', '176892', '-173119', '0', '0', '64031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35572', '22680', '176719', '-173611', '0', '0', '22295', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35573', '22678', '176540', '-173111', '0', '0', '12862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35574', '22680', '176420', '-173195', '0', '0', '6411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35575', '32651', '177103', '-172696', '0', '0', '22994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35576', '22690', '177207', '-173064', '0', '0', '55518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35577', '22689', '177212', '-173454', '0', '0', '49285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35578', '22689', '176963', '-173578', '0', '0', '9437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35579', '22680', '177097', '-174368', '0', '0', '52333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35580', '22678', '176964', '-174574', '0', '0', '43172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35581', '22678', '177169', '-175243', '0', '0', '49991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35582', '22680', '177285', '-175524', '0', '0', '53235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35583', '22678', '176664', '-176148', '0', '0', '40495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35584', '22680', '176626', '-176385', '0', '0', '47493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35585', '22690', '175859', '-176267', '0', '0', '22189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35586', '32651', '175690', '-176325', '0', '0', '36216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35587', '22680', '175648', '-176100', '0', '0', '18308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35588', '22678', '175687', '-175908', '0', '0', '17787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35589', '22688', '175527', '-176492', '0', '0', '49455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35590', '22681', '175331', '-176494', '0', '0', '32874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35591', '22680', '175365', '-176719', '0', '0', '50355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35592', '22678', '175789', '-176663', '0', '0', '59925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35593', '22689', '174710', '-176083', '0', '0', '35646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35594', '22689', '175042', '-176287', '0', '0', '60409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35595', '22689', '174480', '-176501', '0', '0', '49823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35596', '22680', '174028', '-176491', '0', '0', '51707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35597', '22689', '174002', '-176736', '0', '0', '48049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35598', '32651', '173279', '-175813', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35599', '22678', '173320', '-176316', '0', '0', '49732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35600', '22690', '173213', '-176576', '0', '0', '29883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35601', '22690', '173504', '-176566', '0', '0', '60246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35602', '22678', '173481', '-176884', '0', '0', '26185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35603', '22678', '173933', '-177398', '0', '0', '46682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35604', '22680', '174155', '-177507', '0', '0', '60775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35605', '22680', '173962', '-178732', '0', '0', '30316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35606', '22678', '174085', '-179180', '0', '0', '52069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35607', '22678', '174549', '-179602', '0', '0', '26774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35608', '22680', '174678', '-179509', '0', '0', '6515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35609', '32651', '175664', '-179673', '0', '0', '63840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35610', '22680', '175901', '-179556', '0', '0', '65172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35611', '22678', '176081', '-179742', '0', '0', '57173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35612', '22690', '176896', '-178937', '0', '0', '8843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35613', '22690', '176875', '-179383', '0', '0', '48661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35614', '22678', '177011', '-179257', '0', '0', '7794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35615', '22689', '177167', '-179204', '0', '0', '11911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35616', '22689', '177224', '-179415', '0', '0', '51903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35617', '22689', '177645', '-179299', '0', '0', '2782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35618', '22689', '177795', '-178919', '0', '0', '18308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35619', '32651', '177417', '-179870', '0', '0', '48568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35620', '22681', '177545', '-179760', '0', '0', '7404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35621', '22678', '176902', '-177218', '0', '0', '24692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35622', '22680', '176810', '-177315', '0', '0', '41235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35623', '22680', '176814', '-178240', '0', '0', '32442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35624', '22678', '176975', '-178181', '0', '0', '3663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35625', '22690', '176755', '-175399', '0', '0', '18149', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35626', '22680', '176930', '-175409', '0', '0', '53207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35627', '22690', '177277', '-175055', '0', '0', '8296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35628', '22680', '177022', '-174740', '0', '0', '47157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35629', '22678', '177260', '-174613', '0', '0', '5112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35630', '32651', '177419', '-174276', '0', '0', '8046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35631', '22689', '177196', '-174287', '0', '0', '26784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35632', '22689', '176890', '-174431', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35633', '22689', '177748', '-174741', '0', '0', '16853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35634', '22689', '177934', '-174564', '0', '0', '7933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35635', '22678', '177863', '-174920', '0', '0', '47153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35636', '32651', '178144', '-174552', '0', '0', '40435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35637', '22678', '177739', '-176701', '0', '0', '50559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35638', '22680', '177965', '-176911', '0', '0', '60643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35639', '22678', '177617', '-178453', '0', '0', '46669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35640', '22680', '177694', '-178825', '0', '0', '661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35641', '22680', '177407', '-179388', '0', '0', '25521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35642', '22678', '176941', '-179220', '0', '0', '29158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35643', '22680', '176839', '-179475', '0', '0', '56296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35644', '22689', '175507', '-178890', '0', '0', '26670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35645', '22681', '174870', '-179428', '0', '0', '35585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35646', '22682', '175113', '-179568', '0', '0', '11341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35647', '32651', '174477', '-179473', '0', '0', '12493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35648', '32651', '174490', '-178637', '0', '0', '49373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35649', '22689', '174400', '-178890', '0', '0', '44484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35650', '22689', '174303', '-178949', '0', '0', '38467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35651', '22679', '174241', '-178590', '0', '0', '4020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35652', '22679', '174164', '-179168', '0', '0', '16552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35653', '22689', '174220', '-179331', '0', '0', '52603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35654', '22689', '174097', '-179777', '0', '0', '46345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35655', '22681', '174007', '-179514', '0', '0', '19614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35656', '22679', '173700', '-179166', '0', '0', '34053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35657', '22681', '173845', '-178784', '0', '0', '13804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35658', '22681', '174978', '-178972', '0', '0', '70', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35659', '22679', '174052', '-177687', '0', '0', '31215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35660', '22681', '174238', '-177686', '0', '0', '56', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35661', '22679', '174151', '-176785', '0', '0', '1780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35662', '22681', '173983', '-176774', '0', '0', '32086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35663', '22682', '174097', '-176039', '0', '0', '17406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35664', '22682', '173792', '-176279', '0', '0', '40847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35665', '22679', '174282', '-176375', '0', '0', '60451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35666', '22679', '174416', '-175943', '0', '0', '10695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35667', '22679', '174308', '-176092', '0', '0', '1050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35668', '22681', '174050', '-176313', '0', '0', '43664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35669', '22681', '174704', '-176055', '0', '0', '3373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35670', '22679', '175304', '-176256', '0', '0', '64291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35671', '22681', '175417', '-175983', '0', '0', '33443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35672', '22682', '177212', '-176069', '0', '0', '64995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35673', '22679', '177137', '-175973', '0', '0', '23301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35674', '32651', '177039', '-175851', '0', '0', '57575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35675', '22682', '177084', '-176466', '0', '0', '27685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35676', '22679', '176752', '-175944', '0', '0', '49511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35677', '22679', '176975', '-176821', '0', '0', '52507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35678', '22681', '177227', '-177160', '0', '0', '50816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35679', '22681', '176824', '-176382', '0', '0', '37856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35680', '22681', '177247', '-176490', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35681', '22681', '176982', '-178426', '0', '0', '48228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35682', '22679', '177268', '-178611', '0', '0', '58270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35683', '22679', '177058', '-179283', '0', '0', '45992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35684', '22681', '176882', '-179647', '0', '0', '48493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35685', '22681', '173489', '-183304', '0', '0', '18365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35686', '22679', '173672', '-183846', '0', '0', '52548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35687', '22679', '174027', '-184982', '0', '0', '10198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35688', '22681', '174520', '-184928', '0', '0', '30946', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35689', '22679', '175813', '-185085', '0', '0', '63102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35690', '22681', '176028', '-184955', '0', '0', '5672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35691', '22689', '178651', '-183807', '0', '0', '7123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35692', '32651', '177612', '-182950', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35693', '32651', '178743', '-182794', '0', '0', '35728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35694', '22681', '178708', '-183447', '0', '0', '48231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35695', '22688', '178824', '-183223', '0', '0', '31385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35696', '22679', '178783', '-183042', '0', '0', '26814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35697', '22679', '178084', '-182670', '0', '0', '25807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35698', '22681', '178250', '-182935', '0', '0', '47399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35699', '22689', '177823', '-183512', '0', '0', '56280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35700', '22679', '178207', '-183520', '0', '0', '64391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35701', '22688', '177998', '-180923', '0', '0', '6498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35702', '32651', '178333', '-180524', '0', '0', '39237', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35703', '22681', '178395', '-180650', '0', '0', '63139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35704', '22679', '178247', '-180644', '0', '0', '32345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35705', '22681', '178195', '-180204', '0', '0', '13986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35706', '22679', '177913', '-180251', '0', '0', '41120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35707', '22690', '177501', '-179517', '0', '0', '21906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35708', '22679', '177678', '-179324', '0', '0', '50623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35709', '22689', '177515', '-178790', '0', '0', '59647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35710', '22689', '177415', '-178654', '0', '0', '22997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35711', '22690', '177315', '-178603', '0', '0', '27848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35712', '22689', '177504', '-178422', '0', '0', '22376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35713', '22689', '177246', '-178219', '0', '0', '24531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35714', '22690', '177282', '-177991', '0', '0', '14750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35715', '22690', '177524', '-177702', '0', '0', '15750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35716', '22690', '177250', '-176960', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35717', '22689', '177526', '-176355', '0', '0', '11906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35718', '22689', '177442', '-175949', '0', '0', '18069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35719', '22689', '177536', '-177114', '0', '0', '7695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35720', '22689', '177422', '-177245', '0', '0', '41682', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35721', '22689', '177405', '-178043', '0', '0', '51234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35722', '22689', '177620', '-175516', '0', '0', '37557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35723', '22690', '177598', '-175251', '0', '0', '54529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35724', '22690', '178026', '-174955', '0', '0', '6839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35725', '22690', '178481', '-175092', '0', '0', '62473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35726', '22690', '178626', '-174806', '0', '0', '12104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35727', '18805', '87705', '172706', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35728', '18805', '87854', '172990', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35729', '18805', '86662', '172990', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35730', '18805', '85737', '175783', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35731', '18805', '85737', '175949', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35732', '18805', '86577', '174455', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35733', '18805', '86961', '177894', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35734', '18805', '90906', '176730', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35735', '18805', '91212', '174671', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35736', '18805', '91744', '172151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35737', '18805', '93408', '171803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35738', '18805', '88838', '170846', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35739', '18805', '89494', '171518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35740', '18805', '89658', '172190', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35741', '18805', '89093', '173711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35742', '18805', '91120', '171977', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35743', '18805', '89256', '174511', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35744', '18805', '89418', '175842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35745', '18805', '88860', '176286', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35746', '18805', '86613', '179639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35747', '18805', '86358', '178322', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35748', '18805', '86358', '178536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35749', '18805', '86613', '179281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35750', '18805', '87447', '178923', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35751', '18806', '73448', '216597', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35752', '18806', '73087', '218627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35753', '18806', '78237', '220438', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35754', '18806', '79491', '219796', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35755', '18806', '79748', '222002', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35756', '18806', '79234', '221784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35757', '18806', '78461', '224740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35758', '18806', '79601', '224083', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35759', '18806', '79316', '223864', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35760', '18806', '81033', '220040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35761', '18806', '80262', '221784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35762', '18806', '81596', '226054', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35763', '18806', '79601', '228025', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35764', '18806', '83959', '227648', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35765', '18806', '86672', '225874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35766', '18806', '77837', '211098', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35767', '18806', '77556', '212988', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35768', '18806', '76151', '212778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35769', '18806', '82944', '214460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35770', '18806', '78237', '216586', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35771', '18806', '77058', '217467', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35772', '18806', '75975', '218627', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35773', '18806', '79282', '217870', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35774', '18806', '80848', '217556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35775', '18806', '80536', '217870', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35776', '18806', '83468', '215492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35777', '18806', '85699', '220059', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35778', '18806', '75614', '218047', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35779', '18806', '82061', '221348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35780', '18806', '84769', '222930', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35781', '18806', '87869', '221886', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35782', '18806', '82984', '223813', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35783', '18806', '82334', '224403', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35784', '18806', '82659', '225288', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35785', '18806', '82659', '225288', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35786', '22650', '84951', '176610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35787', '22650', '84815', '177593', '0', '0', '23544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35788', '22650', '85092', '177239', '0', '0', '53338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35789', '22650', '85703', '178798', '0', '0', '9702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35790', '22650', '85764', '178544', '0', '0', '57846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35791', '22650', '84922', '179311', '0', '0', '64230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35792', '22650', '85127', '180175', '0', '0', '11317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35793', '22650', '85965', '179725', '0', '0', '44481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35794', '22650', '84659', '180241', '0', '0', '5847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35795', '22650', '84611', '178542', '0', '0', '9430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35796', '22650', '85272', '179187', '0', '0', '23095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35797', '22650', '85699', '179575', '0', '0', '55928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35798', '22650', '80630', '180877', '0', '0', '63384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35799', '22650', '83411', '180745', '0', '0', '40998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35800', '22650', '81256', '180896', '0', '0', '3505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35801', '22650', '80192', '182103', '0', '0', '39135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35802', '22650', '81115', '181402', '0', '0', '15826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35803', '22650', '83917', '180676', '0', '0', '21925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35804', '22650', '85665', '180745', '0', '0', '42911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35805', '22650', '84533', '180102', '0', '0', '44935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35806', '22650', '85682', '180764', '0', '0', '36241', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35807', '22650', '85139', '181885', '0', '0', '50306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35808', '22650', '79806', '181944', '0', '0', '62885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35809', '22650', '78797', '181273', '0', '0', '5166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35810', '22650', '78913', '181734', '0', '0', '17497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35811', '22650', '78992', '181908', '0', '0', '33479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35812', '22650', '75435', '189733', '0', '0', '11192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35813', '22650', '75828', '193352', '0', '0', '51005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35814', '22650', '76598', '189887', '0', '0', '36508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35815', '22650', '77692', '194604', '0', '0', '8781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35816', '22650', '77160', '192745', '0', '0', '8499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35817', '22650', '76699', '194237', '0', '0', '651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35818', '22650', '78324', '192476', '0', '0', '58973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35819', '22650', '78152', '193995', '0', '0', '53788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35820', '22650', '77532', '202564', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35821', '22650', '76736', '204074', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35822', '22650', '75940', '205584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35823', '22650', '88730', '225605', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35824', '22650', '91587', '225435', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35825', '22650', '89944', '224697', '0', '0', '10449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35826', '22650', '91874', '225298', '0', '0', '35305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35827', '22650', '93874', '224098', '0', '0', '38256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35828', '22650', '91154', '221146', '0', '0', '43093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35829', '22650', '90838', '222297', '0', '0', '64955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35830', '22650', '91098', '222644', '0', '0', '58054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35831', '22650', '90692', '223060', '0', '0', '42830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35832', '22650', '92476', '222710', '0', '0', '7402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35833', '22650', '92829', '222130', '0', '0', '29804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35834', '22650', '94079', '221748', '0', '0', '49113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35835', '22650', '92675', '222180', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35836', '22650', '94851', '221746', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35837', '22650', '92968', '220517', '0', '0', '46247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35838', '22650', '95581', '220437', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35839', '22650', '95316', '219317', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35840', '22650', '96906', '216517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35841', '22650', '96352', '204433', '0', '0', '11666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35842', '22650', '92565', '204404', '0', '0', '62391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35843', '22650', '91563', '204366', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35844', '22650', '90060', '204057', '0', '0', '4987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35845', '22650', '88414', '202847', '0', '0', '14239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35846', '22650', '92872', '192740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35847', '22650', '92137', '191762', '0', '0', '23669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35848', '22650', '90496', '191610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35849', '22650', '90789', '190881', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35850', '22650', '93667', '190462', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35851', '22650', '93497', '188902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35852', '22650', '92987', '189682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35853', '22650', '93497', '188382', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35854', '22650', '93878', '186873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35855', '22650', '92526', '186734', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35856', '22650', '93371', '187012', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35857', '22650', '93878', '187290', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35858', '22650', '94047', '186178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35859', '22650', '94047', '186178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35860', '22650', '93033', '186039', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35861', '22650', '90397', '184109', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35862', '22650', '90825', '184277', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35863', '22650', '91253', '184613', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35864', '22650', '91039', '186125', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35865', '22650', '90789', '187965', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35866', '22650', '88740', '181890', '0', '0', '37441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35867', '22650', '88888', '182326', '0', '0', '38531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35868', '22650', '88846', '183671', '0', '0', '52966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35869', '22650', '88193', '182929', '0', '0', '9370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35870', '22650', '88605', '183723', '0', '0', '56731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35871', '22650', '89143', '183174', '0', '0', '43718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35872', '22650', '88551', '184222', '0', '0', '30161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35873', '22650', '88658', '185334', '0', '0', '57546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35874', '22650', '89590', '185449', '0', '0', '21661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35875', '22650', '88960', '186203', '0', '0', '4711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35876', '22650', '88658', '185103', '0', '0', '51057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35877', '22650', '89541', '185621', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35878', '22650', '88173', '185937', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35879', '22650', '88563', '179801', '0', '0', '28475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35880', '22650', '88242', '178324', '0', '0', '55738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35881', '22650', '90783', '179818', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35882', '22650', '87720', '180528', '0', '0', '50098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35883', '22650', '88837', '180176', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35884', '22650', '84840', '183290', '0', '0', '21903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35885', '22650', '84360', '183334', '0', '0', '10195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35886', '22650', '87049', '183995', '0', '0', '53707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35887', '22650', '86719', '183986', '0', '0', '10456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35888', '22650', '86216', '184543', '0', '0', '63384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35889', '22650', '85242', '185896', '0', '0', '34742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35890', '22650', '86291', '185646', '0', '0', '28308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35891', '22650', '87866', '185047', '0', '0', '54165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35892', '22650', '87498', '184725', '0', '0', '48443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35893', '22650', '87278', '186396', '0', '0', '16463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35894', '22650', '83443', '184508', '0', '0', '49113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35895', '22650', '83521', '185809', '0', '0', '40626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35896', '22650', '83138', '184930', '0', '0', '45448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35897', '22650', '83877', '184416', '0', '0', '55833', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35898', '22650', '83128', '185659', '0', '0', '15749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35899', '22650', '84858', '186537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35900', '22650', '84603', '187537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35901', '22650', '85878', '187537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35902', '22650', '84858', '186937', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35903', '22650', '89324', '189180', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35904', '22650', '88445', '188937', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35905', '22650', '88152', '189909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35906', '22650', '89910', '190152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35907', '22650', '91797', '189422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35908', '22650', '91797', '189682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35909', '22650', '91797', '189422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35910', '22650', '91797', '190202', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35911', '22650', '89949', '179460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35912', '22650', '82940', '186456', '0', '0', '8584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35913', '22650', '82735', '185488', '0', '0', '49863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35914', '22650', '81168', '186211', '0', '0', '65061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35915', '22650', '79731', '184516', '0', '0', '30941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35916', '22650', '81558', '185713', '0', '0', '61622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35917', '22650', '81503', '185292', '0', '0', '43875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35918', '22650', '79842', '186583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35919', '22650', '79640', '186583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35920', '22650', '79640', '187021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35921', '22650', '80448', '187240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35922', '22650', '80448', '187021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35923', '22650', '81256', '187021', '0', '0', '49396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35924', '22650', '81054', '187459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35925', '22650', '82675', '187489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35926', '22650', '82985', '188137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35927', '22650', '82675', '188353', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35928', '22650', '83295', '187489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35929', '22650', '77892', '188046', '0', '0', '60960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35930', '22650', '79842', '188554', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35931', '22650', '78314', '190215', '0', '0', '27616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35932', '22650', '78087', '188934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35933', '22650', '77860', '189483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35934', '22650', '78768', '189483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35935', '22650', '81435', '189433', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35936', '22650', '77863', '192343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35937', '22650', '79728', '191416', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35938', '22650', '79507', '191976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35939', '22650', '79507', '191276', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35940', '22650', '79507', '191136', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35941', '22650', '77860', '191130', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35942', '22650', '78541', '190947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35943', '22650', '80170', '191556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35944', '22650', '80170', '190576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35945', '22650', '81717', '191836', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35946', '22650', '80021', '194593', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35947', '22650', '80655', '194830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35948', '22650', '83191', '191986', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35949', '22650', '82557', '192460', '0', '0', '15424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35950', '22650', '83295', '190945', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35951', '22650', '83191', '192934', '0', '0', '46989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35952', '22650', '83874', '193666', '0', '0', '4250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35953', '22650', '81923', '192934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35954', '22650', '83508', '195778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35955', '22650', '84841', '192915', '0', '0', '17738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35956', '22650', '85773', '191811', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35957', '22650', '84375', '190983', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35958', '22650', '84841', '192915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35959', '22650', '85074', '194571', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35960', '22650', '84776', '194830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35961', '22650', '86239', '191811', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35962', '22650', '86472', '191535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35963', '22650', '86239', '193467', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35964', '22650', '88048', '195325', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35965', '22650', '87244', '194620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35966', '22650', '89254', '192505', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35967', '22650', '88450', '191330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35968', '22650', '89031', '191124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35969', '22650', '89031', '191124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35970', '22650', '89254', '193915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35971', '22650', '89656', '192975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35972', '22650', '89656', '193915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35973', '22650', '88450', '193680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35974', '22650', '83605', '189433', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35975', '22650', '83915', '190081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35976', '22650', '82055', '188785', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35977', '22650', '82985', '188569', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35978', '22650', '82055', '189001', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35979', '22650', '85540', '190155', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35980', '22650', '77930', '202866', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35981', '22650', '77930', '205584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35982', '22650', '78328', '205282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35983', '22650', '79556', '206146', '0', '0', '56491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35984', '22650', '80823', '202887', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35985', '22650', '81809', '206350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35986', '22650', '79917', '206274', '0', '0', '16322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35987', '22650', '82899', '202515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35988', '22650', '83418', '204003', '0', '0', '2592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35989', '22650', '83937', '203259', '0', '0', '51320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35990', '22650', '83937', '204375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35991', '22650', '83369', '205794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35992', '22650', '82308', '204980', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35993', '22650', '83226', '205916', '0', '0', '1218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35994', '22650', '85152', '206115', '0', '0', '47807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35995', '22650', '84832', '205763', '0', '0', '14145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35996', '22650', '85336', '206312', '0', '0', '20528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35997', '22650', '84741', '205496', '0', '0', '53246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35998', '22650', '85337', '205888', '0', '0', '32714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('35999', '22650', '86835', '201095', '0', '0', '42103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36000', '22650', '86805', '201925', '0', '0', '30161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36001', '22650', '87033', '203438', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36002', '22650', '88769', '204286', '0', '0', '6946', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36003', '22650', '88284', '202974', '0', '0', '65179', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36004', '22650', '88620', '203782', '0', '0', '27455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36005', '22650', '89101', '205436', '0', '0', '4352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36006', '22650', '88181', '205402', '0', '0', '58364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36007', '22650', '91262', '206157', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36008', '22650', '90515', '206069', '0', '0', '61609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36009', '22650', '91729', '206928', '0', '0', '17975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36010', '22650', '91161', '206364', '0', '0', '28019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36011', '22650', '92669', '205563', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36012', '22650', '95710', '206474', '0', '0', '50944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36013', '22650', '95963', '205911', '0', '0', '851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36014', '22650', '96417', '206153', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36015', '22650', '96960', '206545', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36016', '22650', '96525', '205456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36017', '22650', '85494', '200283', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36018', '22650', '84975', '198795', '0', '0', '10535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36019', '22650', '83353', '208605', '0', '0', '63405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36020', '22650', '83123', '207524', '0', '0', '9426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36021', '22650', '83520', '207077', '0', '0', '15668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36022', '22650', '84531', '207122', '0', '0', '8135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36023', '22650', '85773', '208544', '0', '0', '49941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36024', '22650', '84569', '206883', '0', '0', '14148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36025', '22650', '89037', '208542', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36026', '22650', '89088', '208676', '0', '0', '3658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36027', '22650', '91463', '207939', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36028', '22650', '93636', '208584', '0', '0', '61196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36029', '22650', '94919', '207603', '0', '0', '56512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36030', '22650', '94413', '210868', '0', '0', '35563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36031', '22650', '92271', '210901', '0', '0', '264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36032', '22650', '91612', '210972', '0', '0', '17572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36033', '22650', '89933', '210984', '0', '0', '19025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36034', '22650', '88685', '209088', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36035', '22650', '88101', '210166', '0', '0', '20372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36036', '22650', '84773', '211300', '0', '0', '53795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36037', '22650', '82092', '210576', '0', '0', '59525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36038', '22650', '81982', '212912', '0', '0', '36142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36039', '22650', '82826', '212901', '0', '0', '58392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36040', '22650', '86072', '212524', '0', '0', '57970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36041', '22650', '84539', '212587', '0', '0', '52982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36042', '22650', '86208', '212543', '0', '0', '60259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36043', '22650', '86384', '211940', '0', '0', '20440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36044', '22650', '87148', '211297', '0', '0', '56166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36045', '22650', '81965', '212454', '0', '0', '51759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36046', '22650', '80533', '211797', '0', '0', '48837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36047', '22650', '81105', '212611', '0', '0', '30698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36048', '22650', '81683', '210518', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36049', '22650', '88588', '211710', '0', '0', '8318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36050', '22650', '89162', '212673', '0', '0', '24525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36051', '22650', '89647', '212087', '0', '0', '25797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36052', '22650', '92394', '211859', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36053', '22650', '92296', '211680', '0', '0', '47517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36054', '22650', '92427', '210971', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36055', '22650', '94821', '211267', '0', '0', '62668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36056', '22650', '94569', '211310', '0', '0', '60611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36057', '22650', '95071', '213814', '0', '0', '46286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36058', '22650', '92328', '214637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36059', '22650', '93166', '213168', '0', '0', '45609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36060', '22650', '90873', '213105', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36061', '22650', '90880', '213753', '0', '0', '36407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36062', '22650', '91859', '214046', '0', '0', '62406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36063', '22650', '91061', '213759', '0', '0', '17000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36064', '22650', '91431', '214471', '0', '0', '15273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36065', '22650', '88819', '213330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36066', '22650', '89110', '213340', '0', '0', '11690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36067', '22650', '86220', '212786', '0', '0', '62808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36068', '22650', '85365', '214592', '0', '0', '65059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36069', '22650', '86121', '214525', '0', '0', '60347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36070', '22650', '83730', '213686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36071', '22650', '83538', '213426', '0', '0', '47086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36072', '22650', '81634', '214460', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36073', '22650', '81717', '214843', '0', '0', '40627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36074', '22650', '80991', '214403', '0', '0', '2902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36075', '22650', '79538', '214976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36076', '22650', '81169', '215694', '0', '0', '42830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36077', '22650', '86065', '215435', '0', '0', '63788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36078', '22650', '85395', '215795', '0', '0', '21078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36079', '22650', '85573', '215904', '0', '0', '45515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36080', '22650', '85622', '215762', '0', '0', '33715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36081', '22650', '87600', '216790', '0', '0', '48339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36082', '22650', '87982', '216660', '0', '0', '38729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36083', '22650', '87889', '216671', '0', '0', '19453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36084', '22650', '87207', '215175', '0', '0', '25725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36085', '22650', '86319', '220581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36086', '22650', '85658', '221138', '0', '0', '58565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36087', '22650', '84314', '221251', '0', '0', '13328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36088', '22650', '86319', '220581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36089', '22650', '88619', '216071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36090', '22650', '88204', '217204', '0', '0', '23732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36091', '22650', '88361', '216827', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36092', '22650', '88304', '220601', '0', '0', '40126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36093', '22650', '88830', '215456', '0', '0', '37088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36094', '22650', '89652', '215309', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36095', '22650', '89382', '219564', '0', '0', '24078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36096', '22650', '88341', '219355', '0', '0', '62657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36097', '22650', '88619', '220355', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36098', '22650', '89032', '220842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36099', '22650', '90425', '218339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36100', '22650', '90952', '219010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36101', '22650', '91992', '215927', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36102', '22650', '90683', '218087', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36103', '22650', '91912', '218552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36104', '22650', '91713', '219660', '0', '0', '7949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36105', '22650', '93104', '215255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36106', '22650', '93298', '215873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36107', '22650', '93196', '217637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36108', '22650', '92872', '218552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36109', '22650', '92552', '219010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36110', '22650', '94256', '216797', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36111', '22650', '95316', '217077', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36112', '22650', '95316', '216797', '0', '0', '15638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36113', '22650', '84149', '222147', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36114', '22650', '86009', '222147', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36115', '22650', '84010', '221523', '0', '0', '6275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36116', '22650', '90197', '221945', '0', '0', '6309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36117', '22650', '88119', '223847', '0', '0', '60612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36118', '22650', '87712', '223773', '0', '0', '42976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36119', '22650', '87976', '224358', '0', '0', '3305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36120', '22651', '84549', '177680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36121', '22651', '84522', '176422', '0', '0', '40181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36122', '22651', '84193', '176773', '0', '0', '40905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36123', '22651', '86479', '177873', '0', '0', '27381', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36124', '22651', '87895', '177420', '0', '0', '79', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36125', '22651', '82194', '180311', '0', '0', '27365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36126', '22651', '84478', '178344', '0', '0', '56001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36127', '22651', '85972', '180050', '0', '0', '21857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36128', '22651', '85426', '179869', '0', '0', '25622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36129', '22651', '84136', '180123', '0', '0', '19188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36130', '22651', '82508', '180755', '0', '0', '60370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36131', '22651', '82168', '180556', '0', '0', '24947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36132', '22651', '82354', '180494', '0', '0', '15854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36133', '22651', '82887', '180284', '0', '0', '25096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36134', '22651', '82705', '181030', '0', '0', '58804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36135', '22651', '81404', '181801', '0', '0', '36407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36136', '22651', '80638', '181455', '0', '0', '30708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36137', '22651', '80143', '181425', '0', '0', '47047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36138', '22651', '85783', '180446', '0', '0', '5854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36139', '22651', '79184', '181674', '0', '0', '31142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36140', '22651', '79646', '181727', '0', '0', '28496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36141', '22651', '78869', '181605', '0', '0', '36650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36142', '22651', '79257', '181029', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36143', '22651', '79428', '183443', '0', '0', '42000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36144', '22651', '75897', '189168', '0', '0', '59777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36145', '22651', '77425', '189184', '0', '0', '56925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36146', '22651', '77410', '188861', '0', '0', '19671', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36147', '22651', '77893', '192443', '0', '0', '6265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36148', '22651', '76498', '190947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36149', '22651', '76271', '190581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36150', '22651', '77840', '194396', '0', '0', '15106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36151', '22651', '77122', '194405', '0', '0', '24742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36152', '22651', '77868', '193453', '0', '0', '51871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36153', '22651', '76359', '193380', '0', '0', '38781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36154', '22651', '76736', '203470', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36155', '22651', '77134', '203168', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36156', '22651', '87554', '225874', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36157', '22651', '89673', '225697', '0', '0', '14331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36158', '22651', '90410', '225964', '0', '0', '62231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36159', '22651', '89546', '224988', '0', '0', '43093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36160', '22651', '88306', '224778', '0', '0', '45871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36161', '22651', '91207', '223992', '0', '0', '13491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36162', '22651', '91636', '224822', '0', '0', '44308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36163', '22651', '90477', '223613', '0', '0', '8698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36164', '22651', '92131', '224784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36165', '22651', '92497', '224534', '0', '0', '16859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36166', '22651', '92456', '224569', '0', '0', '28373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36167', '22651', '92616', '223934', '0', '0', '47807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36168', '22651', '92590', '223733', '0', '0', '48935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36169', '22651', '91912', '221529', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36170', '22651', '91023', '221174', '0', '0', '33518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36171', '22651', '90469', '221718', '0', '0', '30324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36172', '22651', '92267', '222554', '0', '0', '6970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36173', '22651', '90315', '222650', '0', '0', '4883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36174', '22651', '93471', '221331', '0', '0', '41685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36175', '22651', '93622', '222599', '0', '0', '18862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36176', '22651', '93832', '220155', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36177', '22651', '95316', '219597', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36178', '22651', '95316', '219877', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36179', '22651', '94792', '220842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36180', '22651', '97436', '215957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36181', '22651', '95448', '204499', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36182', '22651', '92468', '204375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36183', '22651', '92068', '193680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36184', '22651', '90460', '194385', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36185', '22651', '92470', '193445', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36186', '22651', '92137', '191502', '0', '0', '14143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36187', '22651', '90203', '191367', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36188', '22651', '90203', '191124', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36189', '22651', '92823', '191108', '0', '0', '17022', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36190', '22651', '93327', '191242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36191', '22651', '92978', '191349', '0', '0', '17205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36192', '22651', '93327', '188902', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36193', '22651', '92477', '189942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36194', '22651', '93667', '188382', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36195', '22651', '93371', '187012', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36196', '22651', '94047', '186456', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36197', '22651', '93540', '185622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36198', '22651', '93371', '186317', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36199', '22651', '92188', '185761', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36200', '22651', '94385', '186178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36201', '22651', '90825', '184949', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36202', '22651', '90397', '185117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36203', '22651', '90611', '185285', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36204', '22651', '92019', '187151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36205', '22651', '89755', '184445', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36206', '22651', '88445', '181463', '0', '0', '38837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36207', '22651', '88797', '182471', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36208', '22651', '87895', '184048', '0', '0', '34271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36209', '22651', '88357', '183689', '0', '0', '51212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36210', '22651', '89363', '182623', '0', '0', '13095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36211', '22651', '88456', '184461', '0', '0', '4812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36212', '22651', '88685', '185117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36213', '22651', '88640', '185584', '0', '0', '12893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36214', '22651', '89140', '185667', '0', '0', '47832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36215', '22651', '88284', '178517', '0', '0', '43588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36216', '22651', '90771', '179346', '0', '0', '389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36217', '22651', '87725', '178744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36218', '22651', '86828', '180831', '0', '0', '15112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36219', '22651', '86838', '181041', '0', '0', '51778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36220', '22651', '87368', '180713', '0', '0', '45235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36221', '22651', '84636', '183212', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36222', '22651', '84369', '182680', '0', '0', '55613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36223', '22651', '84536', '184068', '0', '0', '1277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36224', '22651', '87796', '184369', '0', '0', '23569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36225', '22651', '87531', '183611', '0', '0', '49587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36226', '22651', '88144', '183044', '0', '0', '22397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36227', '22651', '85146', '185498', '0', '0', '33558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36228', '22651', '85715', '185127', '0', '0', '62634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36229', '22651', '85920', '185765', '0', '0', '60442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36230', '22651', '84238', '185865', '0', '0', '27259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36231', '22651', '84322', '185180', '0', '0', '34842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36232', '22651', '86156', '184563', '0', '0', '62569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36233', '22651', '86327', '184367', '0', '0', '58877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36234', '22651', '87892', '186397', '0', '0', '14348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36235', '22651', '87296', '186020', '0', '0', '36474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36236', '22651', '87224', '185535', '0', '0', '53707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36237', '22651', '84124', '184942', '0', '0', '55888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36238', '22651', '84084', '185333', '0', '0', '3339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36239', '22651', '83782', '185750', '0', '0', '24724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36240', '22651', '83815', '185810', '0', '0', '25643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36241', '22651', '89533', '186721', '0', '0', '24672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36242', '22651', '85878', '186537', '0', '0', '62680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36243', '22651', '86003', '188253', '0', '0', '28194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36244', '22651', '86133', '187137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36245', '22651', '88257', '186461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36246', '22651', '86687', '188937', '0', '0', '60907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36247', '22651', '87273', '188937', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36248', '22651', '89617', '190395', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36249', '22651', '89324', '189666', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36250', '22651', '89617', '188451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36251', '22651', '90496', '189666', '0', '0', '25973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36252', '22651', '91967', '189942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36253', '22651', '91287', '189162', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36254', '22651', '89671', '180355', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36255', '22651', '81051', '184682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36256', '22651', '81387', '185098', '0', '0', '48758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36257', '22651', '80241', '185721', '0', '0', '57846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36258', '22651', '79916', '186558', '0', '0', '17281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36259', '22651', '79641', '184977', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36260', '22651', '79897', '187136', '0', '0', '13031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36261', '22651', '79438', '187459', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36262', '22651', '79438', '188116', '0', '0', '9235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36263', '22651', '81458', '187240', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36264', '22651', '83295', '188137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36265', '22651', '83295', '187489', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36266', '22651', '82934', '186464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36267', '22651', '78377', '189080', '0', '0', '4342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36268', '22651', '79507', '190436', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36269', '22651', '79842', '188554', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36270', '22651', '78995', '189483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36271', '22651', '81435', '190081', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36272', '22651', '80815', '189865', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36273', '22651', '80650', '188992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36274', '22651', '80448', '188554', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36275', '22651', '78454', '192496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36276', '22651', '77863', '192343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36277', '22651', '79728', '191276', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36278', '22651', '79507', '191836', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36279', '22651', '79507', '190996', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36280', '22651', '78995', '190581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36281', '22651', '78768', '190581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36282', '22651', '80833', '191416', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36283', '22651', '80612', '191976', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36284', '22651', '81275', '190576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36285', '22651', '80972', '194830', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36286', '22651', '81289', '195067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36287', '22651', '80655', '195067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36288', '22651', '81923', '194119', '0', '0', '53450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36289', '22651', '83909', '191535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36290', '22651', '82874', '191512', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36291', '22651', '82985', '190729', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36292', '22651', '82557', '193171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36293', '22651', '83825', '193645', '0', '0', '17655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36294', '22651', '81923', '194593', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36295', '22651', '85074', '191259', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36296', '22651', '84142', '192087', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36297', '22651', '85307', '192363', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36298', '22651', '84142', '192639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36299', '22651', '85773', '194295', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36300', '22651', '85773', '192639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36301', '22651', '84841', '194019', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36302', '22651', '84142', '194593', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36303', '22651', '87404', '190707', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36304', '22651', '86440', '193680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36305', '22651', '87244', '193915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36306', '22651', '87244', '194150', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36307', '22651', '86038', '194620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36308', '22651', '88852', '191565', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36309', '22651', '90058', '192975', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36310', '22651', '84975', '198423', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36311', '22651', '82985', '190297', '0', '0', '3153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36312', '22651', '83295', '189433', '0', '0', '12934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36313', '22651', '84535', '188569', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36314', '22651', '84845', '188785', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36315', '22651', '84535', '190297', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36316', '22651', '84535', '188569', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36317', '22651', '80823', '200655', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36318', '22651', '79186', '201698', '0', '0', '7566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36319', '22651', '81342', '201399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36320', '22651', '80304', '201771', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36321', '22651', '77930', '203470', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36322', '22651', '78726', '205282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36323', '22651', '79124', '205584', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36324', '22651', '78726', '206490', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36325', '22651', '80918', '205978', '0', '0', '60869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36326', '22651', '81563', '205817', '0', '0', '36844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36327', '22651', '82380', '201399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36328', '22651', '83418', '204375', '0', '0', '63886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36329', '22651', '83369', '205794', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36330', '22651', '83492', '206496', '0', '0', '61568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36331', '22651', '82843', '205727', '0', '0', '41404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36332', '22651', '83846', '205960', '0', '0', '54342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36333', '22651', '82327', '206348', '0', '0', '51536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36334', '22651', '85123', '201722', '0', '0', '30135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36335', '22651', '84224', '205401', '0', '0', '46607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36336', '22651', '84692', '205797', '0', '0', '12576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36337', '22651', '87939', '202742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36338', '22651', '86410', '200675', '0', '0', '52185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36339', '22651', '87080', '204355', '0', '0', '37023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36340', '22651', '86914', '204728', '0', '0', '59710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36341', '22651', '87395', '205666', '0', '0', '18411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36342', '22651', '87271', '205640', '0', '0', '25192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36343', '22651', '87693', '206317', '0', '0', '21266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36344', '22651', '88845', '204598', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36345', '22651', '89611', '203969', '0', '0', '9134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36346', '22651', '89493', '203528', '0', '0', '63384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36347', '22651', '91474', '206010', '0', '0', '64221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36348', '22651', '92669', '204969', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36349', '22651', '96528', '205522', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36350', '22651', '77692', '207400', '0', '0', '25779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36351', '22651', '81473', '207471', '0', '0', '13905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36352', '22651', '81486', '207195', '0', '0', '35152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36353', '22651', '85553', '208574', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36354', '22651', '87900', '209061', '0', '0', '38745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36355', '22651', '88685', '207177', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36356', '22651', '91664', '208236', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36357', '22651', '90869', '207392', '0', '0', '35160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36358', '22651', '90779', '207605', '0', '0', '3658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36359', '22651', '90497', '208522', '0', '0', '38551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36360', '22651', '95709', '208493', '0', '0', '21141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36361', '22651', '95984', '207311', '0', '0', '62097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36362', '22651', '95962', '208491', '0', '0', '48539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36363', '22651', '95580', '208866', '0', '0', '28378', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36364', '22651', '95464', '209177', '0', '0', '49153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36365', '22651', '92116', '210456', '0', '0', '53426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36366', '22651', '92748', '210824', '0', '0', '52285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36367', '22651', '93150', '210647', '0', '0', '53024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36368', '22651', '91128', '209689', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36369', '22651', '90775', '210226', '0', '0', '57037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36370', '22651', '90438', '210979', '0', '0', '18458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36371', '22651', '89389', '209361', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36372', '22651', '88145', '210093', '0', '0', '8811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36373', '22651', '86801', '210242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36374', '22651', '87198', '209882', '0', '0', '62118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36375', '22651', '87269', '210046', '0', '0', '17572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36376', '22651', '87040', '210114', '0', '0', '18618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36377', '22651', '85524', '211834', '0', '0', '15380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36378', '22651', '84514', '211460', '0', '0', '63221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36379', '22651', '82743', '210738', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36380', '22651', '85787', '212737', '0', '0', '10456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36381', '22651', '86271', '212498', '0', '0', '57037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36382', '22651', '86917', '211336', '0', '0', '50974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36383', '22651', '86185', '212824', '0', '0', '27259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36384', '22651', '87802', '211445', '0', '0', '27100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36385', '22651', '81109', '210897', '0', '0', '47890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36386', '22651', '81533', '210337', '0', '0', '34536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36387', '22651', '80864', '210566', '0', '0', '20990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36388', '22651', '82109', '210477', '0', '0', '54837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36389', '22651', '80415', '212885', '0', '0', '56086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36390', '22651', '88819', '212610', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36391', '22651', '90309', '212702', '0', '0', '48718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36392', '22651', '90168', '211063', '0', '0', '26546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36393', '22651', '92816', '212479', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36394', '22651', '94082', '211239', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36395', '22651', '92605', '211549', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36396', '22651', '93034', '211222', '0', '0', '45282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36397', '22651', '92816', '212479', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36398', '22651', '94901', '212108', '0', '0', '42189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36399', '22651', '92419', '213591', '0', '0', '54208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36400', '22651', '92716', '214637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36401', '22651', '88831', '213147', '0', '0', '56925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36402', '22651', '89178', '214252', '0', '0', '34457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36403', '22651', '88139', '214130', '0', '0', '17740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36404', '22651', '88700', '214292', '0', '0', '16818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36405', '22651', '88923', '214809', '0', '0', '43666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36406', '22651', '87704', '213452', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36407', '22651', '87398', '214133', '0', '0', '26132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36408', '22651', '88014', '213867', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36409', '22651', '84341', '213841', '0', '0', '6616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36410', '22651', '84040', '215027', '0', '0', '35726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36411', '22651', '86086', '214667', '0', '0', '21822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36412', '22651', '82653', '214463', '0', '0', '58856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36413', '22651', '81736', '214666', '0', '0', '18660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36414', '22651', '79602', '213084', '0', '0', '14942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36415', '22651', '79276', '214976', '0', '0', '59446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36416', '22651', '81887', '216129', '0', '0', '46063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36417', '22651', '82682', '216524', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36418', '22651', '83375', '215714', '0', '0', '35209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36419', '22651', '83206', '215492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36420', '22651', '84745', '215247', '0', '0', '23483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36421', '22651', '85330', '215680', '0', '0', '28945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36422', '22651', '85163', '215430', '0', '0', '2574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36423', '22651', '87559', '220581', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36424', '22651', '86319', '220059', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36425', '22651', '86996', '220495', '0', '0', '15071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36426', '22651', '88472', '217253', '0', '0', '34122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36427', '22651', '88482', '215515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36428', '22651', '88722', '219404', '0', '0', '23792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36429', '22651', '89909', '216575', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36430', '22651', '89134', '217358', '0', '0', '11155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36431', '22651', '88320', '218802', '0', '0', '32822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36432', '22651', '88197', '217580', '0', '0', '51812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36433', '22651', '87959', '217444', '0', '0', '38406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36434', '22651', '88489', '221103', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36435', '22651', '88740', '220268', '0', '0', '5926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36436', '22651', '90167', '216827', '0', '0', '38522', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36437', '22651', '91290', '216339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36438', '22651', '90425', '217331', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36439', '22651', '91199', '217835', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36440', '22651', '91272', '218781', '0', '0', '3962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36441', '22651', '91445', '221035', '0', '0', '65075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36442', '22651', '93104', '215873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36443', '22651', '94074', '215564', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36444', '22651', '93991', '217637', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36445', '22651', '93512', '219010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36446', '22651', '95846', '216517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36447', '22651', '95846', '218477', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36448', '22651', '95316', '219037', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36449', '22651', '85770', '221586', '0', '0', '53559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36450', '22651', '85128', '222469', '0', '0', '23495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36451', '22651', '85904', '221309', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36452', '22652', '85473', '182194', '0', '0', '52261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36453', '22652', '79476', '182984', '0', '0', '39739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36454', '22652', '79591', '182625', '0', '0', '46234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36455', '22652', '79583', '183323', '0', '0', '21503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36456', '22652', '80747', '183688', '0', '0', '21240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36457', '22652', '80343', '184175', '0', '0', '634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36458', '22652', '90478', '193186', '0', '0', '48103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36459', '22652', '86761', '181052', '0', '0', '56487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36460', '22652', '86702', '182093', '0', '0', '62214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36461', '22652', '86653', '181882', '0', '0', '4883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36462', '22652', '85359', '182808', '0', '0', '42629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36463', '22652', '87769', '188873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36464', '22652', '89365', '189962', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36465', '22652', '88168', '189071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36466', '22652', '89099', '189764', '0', '0', '46883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36467', '22652', '88434', '189566', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36468', '22652', '83135', '192313', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36469', '22652', '82295', '192415', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36470', '22652', '82463', '192619', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36471', '22652', '82967', '193027', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36472', '22652', '84143', '193537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36473', '22652', '89386', '192394', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36474', '22652', '89386', '192526', '0', '0', '59721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36475', '22652', '88658', '193054', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36476', '22652', '88476', '192526', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36477', '22652', '82770', '190226', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36478', '22652', '83342', '190000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36479', '22652', '82484', '189774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36480', '22652', '83342', '188531', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36481', '22652', '83056', '189548', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36482', '22652', '79692', '204458', '0', '0', '27549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36483', '22652', '79044', '205198', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36484', '22652', '79044', '205198', '0', '0', '57236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36485', '22652', '81204', '205494', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36486', '22652', '81094', '205304', '0', '0', '50333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36487', '22652', '83595', '203175', '0', '0', '23947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36488', '22652', '83757', '202904', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36489', '22652', '84902', '202067', '0', '0', '37675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36490', '22652', '85458', '201044', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36491', '22652', '84607', '203444', '0', '0', '58437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36492', '22652', '90338', '206245', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36493', '22652', '90499', '206478', '0', '0', '31936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36494', '22652', '89056', '207341', '0', '0', '18482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36495', '22652', '88308', '207241', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36496', '22652', '88308', '208486', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36497', '22652', '94303', '207291', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36498', '22652', '94781', '207961', '0', '0', '29486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36499', '22652', '94923', '208033', '0', '0', '61063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36500', '22652', '94591', '209041', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36501', '22652', '93639', '209282', '0', '0', '34634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36502', '22652', '84904', '209482', '0', '0', '18132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36503', '22652', '85474', '210772', '0', '0', '49823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36504', '22652', '84814', '211657', '0', '0', '5414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36505', '22652', '82833', '210659', '0', '0', '50447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36506', '22652', '80490', '210564', '0', '0', '29886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36507', '22652', '93210', '213802', '0', '0', '26261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36508', '22652', '92773', '214973', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36509', '22652', '89890', '214492', '0', '0', '39921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36510', '22652', '90242', '214203', '0', '0', '51871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36511', '22652', '90379', '215244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36512', '22653', '80094', '182916', '0', '0', '64266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36513', '22653', '79344', '182781', '0', '0', '53724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36514', '22653', '79901', '184003', '0', '0', '29099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36515', '22653', '80744', '183631', '0', '0', '10021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36516', '22653', '80527', '183850', '0', '0', '21007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36517', '22653', '85796', '182059', '0', '0', '59158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36518', '22653', '85896', '181909', '0', '0', '34427', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36519', '22653', '86693', '182150', '0', '0', '55169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36520', '22653', '85727', '182887', '0', '0', '51937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36521', '22653', '85616', '182988', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36522', '22653', '87769', '189071', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36523', '22653', '88700', '189962', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36524', '22653', '89365', '189863', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36525', '22653', '88966', '189764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36526', '22653', '88966', '189764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36527', '22653', '81959', '192517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36528', '22653', '83135', '193333', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36529', '22653', '83639', '192823', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36530', '22653', '82295', '193129', '0', '0', '46159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36531', '22653', '84143', '193537', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36532', '22653', '88658', '192394', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36533', '22653', '88294', '192922', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36534', '22653', '89568', '193186', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36535', '22653', '88294', '192922', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36536', '22653', '89386', '192658', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36537', '22653', '83914', '189435', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36538', '22653', '83056', '190339', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36539', '22653', '83056', '190000', '0', '0', '47368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36540', '22653', '83485', '188757', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36541', '22653', '83199', '188983', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36542', '22653', '79476', '204606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36543', '22653', '79692', '206234', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36544', '22653', '80294', '205104', '0', '0', '6352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36545', '22653', '79915', '205148', '0', '0', '25359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36546', '22653', '80467', '205552', '0', '0', '23915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36547', '22653', '83795', '201581', '0', '0', '21897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36548', '22653', '85075', '201047', '0', '0', '43955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36549', '22653', '84683', '201625', '0', '0', '25803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36550', '22653', '85506', '202009', '0', '0', '57615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36551', '22653', '86638', '201815', '0', '0', '14071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36552', '22653', '88598', '204502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36553', '22653', '88888', '206743', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36554', '22653', '88762', '204737', '0', '0', '38135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36555', '22653', '88432', '208429', '0', '0', '41351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36556', '22653', '90918', '206992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36557', '22653', '93914', '207403', '0', '0', '48129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36558', '22653', '94879', '207291', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36559', '22653', '94637', '208712', '0', '0', '3718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36560', '22653', '94972', '207585', '0', '0', '14713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36561', '22653', '93969', '209346', '0', '0', '28535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36562', '22653', '84419', '209313', '0', '0', '65531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36563', '22653', '83771', '209984', '0', '0', '51778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36564', '22653', '81844', '211215', '0', '0', '38487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36565', '22653', '82080', '211816', '0', '0', '12488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36566', '22653', '83102', '211213', '0', '0', '25692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36567', '22653', '91154', '211523', '0', '0', '15060', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36568', '22653', '90092', '215047', '0', '0', '14366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36569', '22653', '91975', '216057', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36570', '22653', '91443', '215515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36571', '22653', '92507', '216328', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36572', '22654', '80520', '181291', '0', '0', '47710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36573', '22654', '80697', '182758', '0', '0', '53122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36574', '22654', '91194', '204992', '0', '0', '8681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36575', '22654', '91042', '203473', '0', '0', '38639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36576', '22654', '90426', '187583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36577', '22654', '89554', '181589', '0', '0', '25232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36578', '22654', '88940', '183874', '0', '0', '39276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36579', '22654', '88173', '185163', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36580', '22654', '88924', '173063', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36581', '22654', '86699', '181516', '0', '0', '5133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36582', '22654', '84388', '182754', '0', '0', '61032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36583', '22654', '84467', '183934', '0', '0', '2127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36584', '22654', '85169', '183953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36585', '22654', '85169', '183953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36586', '22654', '85190', '183976', '0', '0', '41590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36587', '22654', '82945', '183586', '0', '0', '40869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36588', '22654', '85169', '187583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36589', '22654', '87422', '187583', '0', '0', '50055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36590', '22654', '87422', '187583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36591', '22654', '87422', '188793', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36592', '22654', '89675', '190003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36593', '22654', '82002', '183144', '0', '0', '47079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36594', '22654', '80663', '190003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36595', '22654', '79912', '191213', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36596', '22654', '83670', '192438', '0', '0', '14319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36597', '22654', '85169', '193633', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36598', '22654', '84418', '190003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36599', '22654', '85920', '190003', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36600', '22654', '86940', '202121', '0', '0', '24585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36601', '22654', '86778', '210206', '0', '0', '3644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36602', '22654', '87770', '211406', '0', '0', '651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36603', '22654', '87923', '212855', '0', '0', '37928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36604', '22654', '86847', '212789', '0', '0', '52431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36605', '22654', '78581', '211430', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36606', '22654', '86860', '214153', '0', '0', '49298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36607', '22654', '87896', '216750', '0', '0', '54633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36608', '22654', '84739', '220604', '0', '0', '65002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36609', '22654', '83897', '221055', '0', '0', '11249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36610', '22654', '88931', '215420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36611', '22654', '89966', '216750', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36612', '22654', '89966', '216750', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36613', '22654', '89966', '215420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36614', '22655', '82165', '181533', '0', '0', '1002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36615', '22655', '79161', '183953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36616', '22655', '79722', '222053', '0', '0', '31615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36617', '22655', '81551', '223189', '0', '0', '59798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36618', '22655', '91001', '224730', '0', '0', '40348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36619', '22655', '91177', '187583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36620', '22655', '90335', '180353', '0', '0', '36347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36621', '22655', '88189', '174135', '0', '0', '42273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36622', '22655', '86429', '180412', '0', '0', '23781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36623', '22655', '87422', '186373', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36624', '22655', '86671', '187583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36625', '22655', '88241', '187561', '0', '0', '62324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36626', '22655', '82668', '184854', '0', '0', '42099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36627', '22655', '79161', '191213', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36628', '22655', '86861', '202120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36629', '22655', '87896', '202120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36630', '22655', '83651', '208741', '0', '0', '2740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36631', '22655', '89966', '208770', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36632', '22655', '95141', '207440', '0', '0', '24100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36633', '22655', '89966', '210100', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36634', '22655', '86861', '211430', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36635', '22655', '84794', '212524', '0', '0', '13668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36636', '22655', '91001', '212760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36637', '22655', '93071', '212760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36638', '22655', '87896', '215420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36639', '22655', '89966', '222070', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36640', '22655', '87896', '224730', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36641', '22655', '86861', '224730', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36642', '22656', '87817', '172903', '0', '0', '57205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36643', '22656', '86544', '173279', '0', '0', '8036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36644', '22656', '88112', '173581', '0', '0', '55155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36645', '22656', '85853', '174179', '0', '0', '54519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36646', '22656', '86124', '174698', '0', '0', '58128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36647', '22656', '86155', '174557', '0', '0', '5101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36648', '22656', '86463', '174142', '0', '0', '63664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36649', '22656', '87343', '175535', '0', '0', '3130', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36650', '22656', '86861', '174548', '0', '0', '1189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36651', '22656', '86129', '174659', '0', '0', '13161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36652', '22656', '86247', '174401', '0', '0', '9425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36653', '22656', '87729', '175709', '0', '0', '22549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36654', '22656', '86505', '174250', '0', '0', '31032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36655', '22656', '87120', '174615', '0', '0', '4800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36656', '22656', '87063', '174103', '0', '0', '5225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36657', '22656', '84816', '177836', '0', '0', '44847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36658', '22656', '84671', '177156', '0', '0', '58888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36659', '22656', '86150', '177561', '0', '0', '60252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36660', '22656', '86856', '176399', '0', '0', '35553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36661', '22656', '87285', '176576', '0', '0', '3658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36662', '22656', '87235', '176408', '0', '0', '25077', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36663', '22656', '87793', '176126', '0', '0', '4362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36664', '22656', '87141', '176562', '0', '0', '60698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36665', '22656', '87793', '176077', '0', '0', '44058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36666', '22656', '86460', '177310', '0', '0', '22210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36667', '22656', '89745', '180401', '0', '0', '2619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36668', '22656', '90729', '179648', '0', '0', '30939', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36669', '22656', '90707', '177586', '0', '0', '18458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36670', '22656', '91230', '177241', '0', '0', '17251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36671', '22656', '91262', '176950', '0', '0', '65457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36672', '22656', '90835', '174415', '0', '0', '31779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36673', '22656', '90486', '174500', '0', '0', '26656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36674', '22656', '91929', '172293', '0', '0', '62547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36675', '22656', '91478', '171940', '0', '0', '53611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36676', '22656', '91206', '173665', '0', '0', '38771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36677', '22656', '91660', '174073', '0', '0', '14387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36678', '22656', '93037', '171262', '0', '0', '14943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36679', '22656', '93074', '171746', '0', '0', '13491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36680', '22656', '92388', '170986', '0', '0', '6162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36681', '22656', '92160', '170411', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36682', '22656', '88591', '170508', '0', '0', '30698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36683', '22656', '89953', '170501', '0', '0', '42275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36684', '22656', '89917', '173241', '0', '0', '6500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36685', '22656', '89317', '173986', '0', '0', '24491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36686', '22656', '88758', '172492', '0', '0', '2503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36687', '22656', '91487', '171029', '0', '0', '53834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36688', '22656', '90061', '174481', '0', '0', '11933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36689', '22656', '88954', '175842', '0', '0', '54661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36690', '22656', '89418', '175143', '0', '0', '34828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36691', '22656', '89510', '175725', '0', '0', '10837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36692', '22656', '89714', '177525', '0', '0', '62380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36693', '22656', '87345', '178321', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36694', '22656', '85909', '178666', '0', '0', '29648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36695', '22657', '87393', '172944', '0', '0', '55659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36696', '22657', '87745', '173692', '0', '0', '36057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36697', '22657', '83759', '176066', '0', '0', '41586', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36698', '22657', '85201', '176032', '0', '0', '5001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36699', '22657', '85355', '178376', '0', '0', '5911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36700', '22657', '86765', '177240', '0', '0', '21680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36701', '22657', '85990', '177436', '0', '0', '51057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36702', '22657', '88631', '179801', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36703', '22657', '88725', '179507', '0', '0', '17377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36704', '22657', '90497', '177109', '0', '0', '34560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36705', '22657', '91109', '177223', '0', '0', '13308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36706', '22657', '91190', '176029', '0', '0', '53965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36707', '22657', '91407', '177037', '0', '0', '21042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36708', '22657', '90375', '176964', '0', '0', '47361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36709', '22657', '91049', '174991', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36710', '22657', '90886', '175151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36711', '22657', '91538', '175471', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36712', '22657', '90234', '172911', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36713', '22657', '91051', '172353', '0', '0', '12493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36714', '22657', '90481', '174060', '0', '0', '13879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36715', '22657', '90724', '173684', '0', '0', '22092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36716', '22657', '90867', '174286', '0', '0', '5066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36717', '22657', '92160', '170933', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36718', '22657', '92784', '171803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36719', '22657', '92298', '170961', '0', '0', '5237', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36720', '22657', '88549', '170655', '0', '0', '4515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36721', '22657', '89383', '171791', '0', '0', '7706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36722', '22657', '88357', '172395', '0', '0', '39905', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36723', '22657', '88767', '173303', '0', '0', '58524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36724', '22657', '91661', '171278', '0', '0', '65531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36725', '22657', '91083', '170994', '0', '0', '59205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36726', '22657', '91544', '171312', '0', '0', '27908', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36727', '22657', '88667', '175916', '0', '0', '19839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36728', '22657', '89196', '176565', '0', '0', '58043', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36729', '22657', '87721', '178631', '0', '0', '22924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36730', '22658', '71935', '219427', '0', '0', '60417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36731', '22658', '76870', '219679', '0', '0', '5520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36732', '22658', '79178', '219183', '0', '0', '62217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36733', '22658', '78655', '220438', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36734', '22658', '79714', '220608', '0', '0', '23230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36735', '22658', '79140', '220703', '0', '0', '24883', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36736', '22658', '78907', '221145', '0', '0', '27049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36737', '22658', '79571', '222430', '0', '0', '11382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36738', '22658', '79827', '224471', '0', '0', '1272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36739', '22658', '80251', '220566', '0', '0', '23866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36740', '22658', '81232', '219529', '0', '0', '41183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36741', '22658', '81097', '220054', '0', '0', '1311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36742', '22658', '81618', '220344', '0', '0', '38433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36743', '22658', '79889', '222975', '0', '0', '13044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36744', '22658', '80648', '222972', '0', '0', '35152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36745', '22658', '79701', '224289', '0', '0', '39647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36746', '22658', '81058', '223181', '0', '0', '51784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36747', '22658', '81582', '223112', '0', '0', '27352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36748', '22658', '79617', '227195', '0', '0', '2323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36749', '22658', '77716', '225537', '0', '0', '27931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36750', '22658', '77661', '225617', '0', '0', '28496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36751', '22658', '80387', '225589', '0', '0', '49366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36752', '22658', '79646', '226940', '0', '0', '29636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36753', '22658', '79791', '227241', '0', '0', '19889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36754', '22658', '80854', '225571', '0', '0', '63798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36755', '22658', '80786', '227196', '0', '0', '10490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36756', '22658', '83156', '227799', '0', '0', '7236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36757', '22658', '86043', '225284', '0', '0', '59638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36758', '22658', '84819', '225620', '0', '0', '35305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36759', '22658', '85138', '225255', '0', '0', '52243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36760', '22658', '85032', '225563', '0', '0', '45871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36761', '22658', '89903', '224587', '0', '0', '59710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36762', '22658', '76848', '211521', '0', '0', '6370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36763', '22658', '77336', '212283', '0', '0', '794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36764', '22658', '76262', '212640', '0', '0', '4717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36765', '22658', '82910', '214157', '0', '0', '50719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36766', '22658', '82718', '213691', '0', '0', '10162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36767', '22658', '83177', '215068', '0', '0', '65195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36768', '22658', '77663', '214928', '0', '0', '29399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36769', '22658', '76734', '213326', '0', '0', '22399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36770', '22658', '76230', '214268', '0', '0', '9693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36771', '22658', '77124', '214780', '0', '0', '62330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36772', '22658', '77370', '213182', '0', '0', '4410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36773', '22658', '75014', '213510', '0', '0', '15103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36774', '22658', '77573', '215664', '0', '0', '39324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36775', '22658', '76346', '215398', '0', '0', '35375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36776', '22658', '74716', '216833', '0', '0', '32412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36777', '22658', '77386', '217300', '0', '0', '19063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36778', '22658', '77376', '216994', '0', '0', '18297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36779', '22658', '78582', '216365', '0', '0', '31343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36780', '22658', '78577', '215749', '0', '0', '15631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36781', '22658', '78607', '216063', '0', '0', '7575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36782', '22658', '78118', '215324', '0', '0', '61480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36783', '22658', '79796', '216800', '0', '0', '63788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36784', '22658', '77502', '217108', '0', '0', '25751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36785', '22658', '78946', '217352', '0', '0', '14433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36786', '22658', '79769', '217276', '0', '0', '26371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36787', '22658', '78971', '218375', '0', '0', '36591', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36788', '22658', '78430', '218222', '0', '0', '6664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36789', '22658', '79394', '217676', '0', '0', '23032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36790', '22658', '80606', '216242', '0', '0', '59030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36791', '22658', '81729', '217121', '0', '0', '45784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36792', '22658', '80322', '218419', '0', '0', '21680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36793', '22658', '80343', '217714', '0', '0', '40656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36794', '22658', '81648', '218037', '0', '0', '9822', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36795', '22658', '83138', '215573', '0', '0', '56382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36796', '22658', '86883', '219099', '0', '0', '28666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36797', '22658', '83041', '221264', '0', '0', '16595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36798', '22658', '82998', '221566', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36799', '22658', '83163', '222409', '0', '0', '60547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36800', '22658', '83581', '221876', '0', '0', '2902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36801', '22658', '83239', '222973', '0', '0', '27743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36802', '22658', '82409', '223189', '0', '0', '6815', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36803', '22658', '85459', '222131', '0', '0', '61361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36804', '22658', '85614', '222541', '0', '0', '48916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36805', '22658', '85356', '221462', '0', '0', '8808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36806', '22658', '84369', '222598', '0', '0', '11943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36807', '22658', '86030', '222235', '0', '0', '10074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36808', '22658', '87716', '222283', '0', '0', '27013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36809', '22658', '88256', '222928', '0', '0', '55445', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36810', '22658', '87491', '224867', '0', '0', '61126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36811', '22658', '88022', '223939', '0', '0', '64663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36812', '22658', '84101', '223468', '0', '0', '62648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36813', '22658', '84476', '224648', '0', '0', '1270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36814', '22658', '84256', '224066', '0', '0', '31821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36815', '22658', '82982', '224491', '0', '0', '45398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36816', '22658', '82765', '225324', '0', '0', '47010', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36817', '22659', '73448', '216887', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36818', '22659', '72287', '218774', '0', '0', '11250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36819', '22659', '72007', '218436', '0', '0', '18784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36820', '22659', '72004', '219787', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36821', '22659', '74170', '219787', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36822', '22659', '75253', '219787', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36823', '22659', '76336', '219207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36824', '22659', '77902', '219659', '0', '0', '13329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36825', '22659', '77929', '220361', '0', '0', '35305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36826', '22659', '79098', '221387', '0', '0', '22746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36827', '22659', '79687', '223182', '0', '0', '2401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36828', '22659', '79396', '225310', '0', '0', '33793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36829', '22659', '79215', '224542', '0', '0', '21903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36830', '22659', '80639', '219487', '0', '0', '21925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36831', '22659', '81061', '220539', '0', '0', '54864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36832', '22659', '79941', '222350', '0', '0', '9649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36833', '22659', '81906', '221311', '0', '0', '53611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36834', '22659', '80313', '222223', '0', '0', '42378', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36835', '22659', '80322', '224790', '0', '0', '41912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36836', '22659', '79617', '224337', '0', '0', '35229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36837', '22659', '78871', '226969', '0', '0', '50592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36838', '22659', '79244', '225813', '0', '0', '64426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36839', '22659', '80971', '226957', '0', '0', '42304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36840', '22659', '80953', '225562', '0', '0', '63840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36841', '22659', '80002', '226453', '0', '0', '30142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36842', '22659', '80902', '225606', '0', '0', '10190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36843', '22659', '79184', '227343', '0', '0', '29983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36844', '22659', '83909', '227338', '0', '0', '50577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36845', '22659', '84330', '227367', '0', '0', '2323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36846', '22659', '84886', '227475', '0', '0', '25329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36847', '22659', '84745', '227729', '0', '0', '16224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36848', '22659', '85071', '226597', '0', '0', '7236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36849', '22659', '85212', '225895', '0', '0', '9259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36850', '22659', '85204', '226402', '0', '0', '14059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36851', '22659', '85714', '226976', '0', '0', '56732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36852', '22659', '87940', '226953', '0', '0', '18054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36853', '22659', '86322', '225827', '0', '0', '48286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36854', '22659', '90128', '224878', '0', '0', '50326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36855', '22659', '77489', '212900', '0', '0', '33718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36856', '22659', '77671', '210866', '0', '0', '47171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36857', '22659', '77437', '212884', '0', '0', '41518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36858', '22659', '75728', '212836', '0', '0', '52692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36859', '22659', '83750', '214104', '0', '0', '47823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36860', '22659', '82682', '213428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36861', '22659', '83101', '214633', '0', '0', '25526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36862', '22659', '81517', '213830', '0', '0', '19364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36863', '22659', '78214', '213771', '0', '0', '27508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36864', '22659', '76690', '214042', '0', '0', '25247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36865', '22659', '75027', '214458', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36866', '22659', '77353', '215270', '0', '0', '18862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36867', '22659', '77790', '215759', '0', '0', '22210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36868', '22659', '78390', '215804', '0', '0', '40440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36869', '22659', '79407', '215154', '0', '0', '39617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36870', '22659', '79655', '215352', '0', '0', '33914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36871', '22659', '78770', '217292', '0', '0', '64269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36872', '22659', '79177', '215752', '0', '0', '18526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36873', '22659', '79151', '216927', '0', '0', '56934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36874', '22659', '79801', '216463', '0', '0', '59316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36875', '22659', '79122', '215550', '0', '0', '19889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36876', '22659', '77014', '217492', '0', '0', '59873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36877', '22659', '77128', '218320', '0', '0', '7684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36878', '22659', '78466', '217447', '0', '0', '22034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36879', '22659', '80452', '218434', '0', '0', '36260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36880', '22659', '80472', '217475', '0', '0', '9172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36881', '22659', '81212', '217934', '0', '0', '14148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36882', '22659', '80032', '217807', '0', '0', '32394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36883', '22659', '86950', '219049', '0', '0', '54603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36884', '22659', '86612', '220969', '0', '0', '33610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36885', '22659', '84534', '221168', '0', '0', '10900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36886', '22659', '86916', '220960', '0', '0', '9505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36887', '22659', '81997', '220559', '0', '0', '23119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36888', '22659', '82866', '221372', '0', '0', '28025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36889', '22659', '82892', '221280', '0', '0', '21538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36890', '22659', '82907', '221368', '0', '0', '17651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36891', '22659', '82861', '221766', '0', '0', '31509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36892', '22659', '83124', '221692', '0', '0', '41574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36893', '22659', '83357', '223166', '0', '0', '16358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36894', '22659', '84093', '221603', '0', '0', '27752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36895', '22659', '85540', '222031', '0', '0', '55856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36896', '22659', '85284', '222060', '0', '0', '4528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36897', '22659', '84510', '222163', '0', '0', '63773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36898', '22659', '88582', '223193', '0', '0', '55746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36899', '22659', '86060', '224676', '0', '0', '55549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36900', '22659', '84502', '224958', '0', '0', '7348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36901', '22659', '84173', '224278', '0', '0', '41853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36902', '22659', '82971', '225150', '0', '0', '52072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36903', '22659', '82320', '225497', '0', '0', '35952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36904', '20647', '171496', '42104', '0', '0', '50034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36905', '20647', '173152', '43404', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36906', '20647', '170868', '42117', '0', '0', '30234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36907', '20647', '170952', '41618', '0', '0', '61230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36908', '20647', '171472', '41700', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36909', '20647', '172998', '43834', '0', '0', '40962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36910', '20647', '174023', '43400', '0', '0', '43570', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36911', '20647', '171760', '43218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36912', '20647', '173405', '42649', '0', '0', '33916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36913', '20647', '171688', '43632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36914', '20647', '170824', '43080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36915', '20647', '170989', '41660', '0', '0', '33960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36916', '20647', '170718', '41661', '0', '0', '51960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36917', '20647', '171328', '41838', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36918', '20648', '170998', '43031', '0', '0', '48343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36919', '20648', '171400', '42252', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36920', '20648', '171240', '41902', '0', '0', '2116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36921', '20648', '171025', '41754', '0', '0', '23285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36922', '20648', '171636', '42278', '0', '0', '7033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36923', '20648', '173766', '42131', '0', '0', '65180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36924', '20648', '173377', '43311', '0', '0', '17108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36925', '20648', '173758', '43750', '0', '0', '35716', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36926', '20648', '171328', '42252', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36927', '20648', '171040', '43632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36928', '20648', '170824', '42942', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36929', '20648', '170716', '41649', '0', '0', '54585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36930', '20649', '171231', '42035', '0', '0', '27808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36931', '20649', '171030', '41613', '0', '0', '38135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36932', '20649', '172923', '42613', '0', '0', '10074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36933', '20649', '173105', '45105', '0', '0', '7919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36934', '20649', '174233', '44108', '0', '0', '27543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36935', '20649', '173152', '43404', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36936', '20649', '173992', '42480', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36937', '20650', '171441', '42788', '0', '0', '32651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36938', '20650', '171418', '42794', '0', '0', '39524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36939', '20650', '171332', '42936', '0', '0', '642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36940', '20650', '173105', '43731', '0', '0', '18316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36941', '20650', '175068', '44590', '0', '0', '13599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36942', '20650', '174993', '44544', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36943', '20650', '173512', '43558', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36944', '22661', '184035', '59407', '0', '0', '21362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36945', '22661', '185554', '56397', '0', '0', '51333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36946', '22661', '185593', '55807', '0', '0', '52606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36947', '22661', '185688', '55653', '0', '0', '18000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36948', '22661', '185526', '57049', '0', '0', '15958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36949', '22661', '187908', '62756', '0', '0', '32743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36950', '22661', '186751', '62752', '0', '0', '45994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36951', '22661', '186947', '62337', '0', '0', '61480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36952', '22661', '187192', '57750', '0', '0', '63814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36953', '22661', '188145', '55880', '0', '0', '12265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36954', '22661', '188259', '56547', '0', '0', '17680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36955', '22661', '188186', '57163', '0', '0', '30212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36956', '22661', '186087', '54994', '0', '0', '44728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36957', '22661', '185759', '55029', '0', '0', '29211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36958', '22661', '186388', '54984', '0', '0', '64476', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36959', '22661', '187560', '54991', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36960', '22661', '188109', '55101', '0', '0', '20550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36961', '22661', '187861', '54711', '0', '0', '35528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36962', '22661', '188467', '62780', '0', '0', '5691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36963', '22661', '192320', '61445', '0', '0', '52375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36964', '22661', '190691', '61934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36965', '22661', '192242', '61971', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36966', '22661', '190939', '62852', '0', '0', '60701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36967', '22661', '192758', '60692', '0', '0', '64899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36968', '22661', '193344', '61446', '0', '0', '9246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36969', '22661', '193355', '60628', '0', '0', '42503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36970', '22661', '192622', '62688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36971', '22661', '193381', '61854', '0', '0', '3455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36972', '22661', '193481', '62857', '0', '0', '7512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36973', '22661', '193074', '62438', '0', '0', '26808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36974', '22662', '191011', '61005', '0', '0', '22894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36975', '22662', '192983', '60866', '0', '0', '56840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36976', '22663', '184302', '58538', '0', '0', '7774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36977', '22663', '183798', '59038', '0', '0', '58564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36978', '22663', '186256', '55599', '0', '0', '25533', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36979', '22663', '186236', '56907', '0', '0', '17805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36980', '22663', '187562', '56978', '0', '0', '22516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36981', '22663', '190839', '59417', '0', '0', '29767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36982', '22663', '191298', '61791', '0', '0', '23864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36983', '22663', '191510', '62807', '0', '0', '39314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36984', '22663', '193108', '61108', '0', '0', '11441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36985', '22663', '193052', '62265', '0', '0', '51930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36986', '22664', '186974', '61109', '0', '0', '58532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36987', '22664', '187873', '59893', '0', '0', '23470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36988', '22664', '186958', '62270', '0', '0', '14450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36989', '22664', '187511', '62718', '0', '0', '8886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36990', '22664', '187991', '61707', '0', '0', '36389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36991', '22664', '187299', '56848', '0', '0', '24873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36992', '22664', '186350', '56652', '0', '0', '47465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36993', '22664', '187239', '55647', '0', '0', '41626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36994', '22664', '190618', '61176', '0', '0', '36971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36995', '22664', '190573', '60511', '0', '0', '35629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36996', '22664', '191349', '60673', '0', '0', '45338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36997', '22664', '190686', '61269', '0', '0', '13129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36998', '22664', '192635', '60461', '0', '0', '2401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('36999', '22664', '191416', '61431', '0', '0', '13693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37000', '22664', '192412', '61481', '0', '0', '36767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37001', '22664', '193210', '60747', '0', '0', '10013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37002', '22664', '193275', '61374', '0', '0', '60892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37003', '22665', '184877', '61296', '0', '0', '60044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37004', '22665', '185399', '57055', '0', '0', '3692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37005', '22665', '185422', '56332', '0', '0', '59963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37006', '22665', '185348', '55786', '0', '0', '37236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37007', '22665', '187019', '60904', '0', '0', '54934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37008', '22665', '188058', '60427', '0', '0', '46293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37009', '22665', '187119', '61716', '0', '0', '62517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37010', '22665', '188099', '62001', '0', '0', '46293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37011', '22665', '187044', '57657', '0', '0', '55198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37012', '22665', '185716', '55224', '0', '0', '56680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37013', '22665', '187111', '54965', '0', '0', '26055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37014', '22665', '186307', '54857', '0', '0', '46394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37015', '22665', '190183', '59460', '0', '0', '42847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37016', '22665', '190289', '59997', '0', '0', '61272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37017', '22665', '189226', '61562', '0', '0', '12977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37018', '22665', '190947', '59657', '0', '0', '17233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37019', '22665', '191316', '59505', '0', '0', '20648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37020', '22665', '190528', '61797', '0', '0', '59710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37021', '22665', '192017', '62008', '0', '0', '45155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37022', '22665', '193211', '59563', '0', '0', '21642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37023', '22665', '192725', '59445', '0', '0', '51333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37024', '22665', '193871', '59571', '0', '0', '20794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37025', '22665', '193762', '60683', '0', '0', '54059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37026', '22665', '193870', '60204', '0', '0', '48207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37027', '22665', '193838', '61416', '0', '0', '14241', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37028', '22665', '192745', '61847', '0', '0', '7062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37029', '22665', '193113', '62044', '0', '0', '42441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37030', '22665', '193554', '62125', '0', '0', '27508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37031', '22666', '193734', '62133', '0', '0', '20352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37032', '22666', '193422', '62266', '0', '0', '30212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37033', '22668', '188499', '62839', '0', '0', '8506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37034', '22668', '190651', '59669', '0', '0', '36013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37035', '22668', '191964', '58357', '0', '0', '60727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37036', '22668', '191880', '58099', '0', '0', '47256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37037', '22668', '183294', '59663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37038', '22668', '192119', '58229', '0', '0', '10614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37039', '22669', '185902', '56930', '0', '0', '4955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37040', '22669', '188557', '61016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37041', '22670', '173778', '56294', '0', '0', '8304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37042', '22670', '178846', '55313', '0', '0', '16097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37043', '22670', '190217', '52832', '0', '0', '42386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37044', '22670', '193432', '52990', '0', '0', '45448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37045', '22670', '186109', '48801', '0', '0', '10713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37046', '22673', '173617', '54705', '0', '0', '20842', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37047', '22673', '173259', '54879', '0', '0', '21891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37048', '22673', '173481', '55700', '0', '0', '16648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37049', '22673', '175472', '55491', '0', '0', '6275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37050', '22673', '174736', '55210', '0', '0', '48718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37051', '22673', '178046', '54825', '0', '0', '4446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37052', '22673', '174599', '55574', '0', '0', '65338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37053', '22673', '175726', '55630', '0', '0', '49941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37054', '22673', '174256', '56027', '0', '0', '4711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37055', '22673', '178158', '55713', '0', '0', '10372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37056', '22673', '179105', '60117', '0', '0', '60524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37057', '22673', '181679', '60275', '0', '0', '58054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37058', '22673', '182276', '60013', '0', '0', '7210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37059', '22673', '182475', '59685', '0', '0', '58614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37060', '22673', '182020', '60087', '0', '0', '39120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37061', '22673', '181491', '62075', '0', '0', '51385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37062', '22673', '182455', '61507', '0', '0', '64161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37063', '22673', '181863', '59256', '0', '0', '18411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37064', '22673', '179117', '55423', '0', '0', '64101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37065', '22673', '178917', '54764', '0', '0', '38379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37066', '22673', '189806', '54526', '0', '0', '39139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37067', '22673', '189868', '53976', '0', '0', '21418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37068', '22673', '190074', '53820', '0', '0', '54437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37069', '22673', '189656', '53085', '0', '0', '4515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37070', '22673', '190379', '52404', '0', '0', '6574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37071', '22673', '190487', '53026', '0', '0', '49100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37072', '22673', '190755', '52413', '0', '0', '33914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37073', '22673', '191017', '53249', '0', '0', '4056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37074', '22673', '192068', '52323', '0', '0', '31978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37075', '22673', '192298', '52746', '0', '0', '49666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37076', '22673', '191853', '51614', '0', '0', '34582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37077', '22673', '191456', '52781', '0', '0', '18775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37078', '22673', '191843', '51868', '0', '0', '49587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37079', '22673', '193549', '52941', '0', '0', '7274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37080', '22673', '193984', '52089', '0', '0', '46330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37081', '22673', '193510', '51951', '0', '0', '16938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37082', '22673', '193494', '53080', '0', '0', '31900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37083', '22673', '194281', '52031', '0', '0', '47094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37084', '22673', '193865', '53100', '0', '0', '35477', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37085', '22673', '194048', '52543', '0', '0', '36299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37086', '22673', '194210', '52643', '0', '0', '50377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37087', '22673', '190658', '50992', '0', '0', '24724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37088', '22673', '191856', '50361', '0', '0', '40627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37089', '22673', '180477', '59216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37090', '22673', '186015', '48671', '0', '0', '26371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37091', '22673', '185630', '48235', '0', '0', '39985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37092', '22673', '185413', '48453', '0', '0', '1918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37093', '22673', '184917', '49101', '0', '0', '20833', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37094', '22673', '186284', '47602', '0', '0', '51428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37095', '22673', '186135', '47567', '0', '0', '6469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37096', '22673', '190129', '52015', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37097', '22673', '191552', '51948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37098', '22673', '192146', '53016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37099', '22673', '192674', '52482', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37100', '22673', '192146', '52749', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37101', '22674', '173196', '54550', '0', '0', '9765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37102', '22674', '178263', '55416', '0', '0', '35767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37103', '22674', '174055', '61523', '0', '0', '57418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37104', '22674', '173459', '61683', '0', '0', '32412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37105', '22674', '175323', '61508', '0', '0', '9717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37106', '22674', '174321', '62809', '0', '0', '50780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37107', '22674', '179749', '60244', '0', '0', '44622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37108', '22674', '181113', '59594', '0', '0', '50551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37109', '22674', '182209', '61419', '0', '0', '18665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37110', '22674', '182730', '61902', '0', '0', '21233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37111', '22674', '180126', '59053', '0', '0', '6520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37112', '22674', '181096', '58944', '0', '0', '6571', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37113', '22674', '180604', '59124', '0', '0', '57800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37114', '22674', '178743', '54627', '0', '0', '51298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37115', '22674', '178742', '53996', '0', '0', '7448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37116', '22674', '190216', '54406', '0', '0', '15818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37117', '22674', '189928', '53756', '0', '0', '37303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37118', '22674', '189655', '54197', '0', '0', '1623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37119', '22674', '189972', '51776', '0', '0', '39616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37120', '22674', '190323', '52907', '0', '0', '8399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37121', '22674', '191925', '50118', '0', '0', '12171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37122', '22674', '191533', '50018', '0', '0', '44783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37123', '22674', '191502', '49504', '0', '0', '4820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37124', '22674', '191143', '50054', '0', '0', '36565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37125', '22674', '191768', '49954', '0', '0', '4445', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37126', '22674', '179321', '59471', '0', '0', '24959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37127', '22674', '180469', '59135', '0', '0', '50767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37128', '22674', '179916', '59216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37129', '22674', '179355', '60008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37130', '22674', '181599', '58721', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37131', '22674', '184797', '49130', '0', '0', '2719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37132', '22674', '186285', '48261', '0', '0', '7776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37133', '22674', '184942', '48964', '0', '0', '8602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37134', '22674', '185840', '50239', '0', '0', '39481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37135', '22674', '185673', '49265', '0', '0', '52672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37136', '22674', '185495', '50107', '0', '0', '12963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37137', '22674', '185877', '49444', '0', '0', '45783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37138', '22674', '186059', '48802', '0', '0', '44393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37139', '22674', '186039', '48439', '0', '0', '11444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37140', '22674', '187132', '48103', '0', '0', '16036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37141', '22674', '186579', '48114', '0', '0', '3355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37142', '22674', '190689', '52589', '0', '0', '35337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37143', '22674', '184753', '49327', '0', '0', '60458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37144', '22675', '173442', '55055', '0', '0', '24185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37145', '22675', '173896', '55321', '0', '0', '53936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37146', '22675', '174861', '54971', '0', '0', '20927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37147', '22675', '174484', '55084', '0', '0', '15985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37148', '22675', '175729', '54989', '0', '0', '32384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37149', '22675', '178134', '55398', '0', '0', '26087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37150', '22675', '175445', '55678', '0', '0', '62306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37151', '22675', '174123', '61368', '0', '0', '38662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37152', '22675', '175403', '61466', '0', '0', '57045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37153', '22675', '174459', '61234', '0', '0', '57113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37154', '22675', '173335', '61601', '0', '0', '320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37155', '22675', '174470', '61604', '0', '0', '20715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37156', '22675', '174672', '62147', '0', '0', '48758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37157', '22675', '178285', '53971', '0', '0', '2074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37158', '22675', '179810', '54503', '0', '0', '16391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37159', '22675', '178936', '53720', '0', '0', '30870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37160', '22675', '179790', '53993', '0', '0', '61656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37161', '22675', '186142', '47532', '0', '0', '50157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37162', '22675', '185518', '48090', '0', '0', '14818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37163', '22675', '186119', '47756', '0', '0', '21857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37164', '22675', '185312', '47948', '0', '0', '37023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37165', '22675', '185676', '49183', '0', '0', '5901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37166', '22675', '186337', '49631', '0', '0', '50177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37167', '22675', '185774', '49909', '0', '0', '56550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37168', '22675', '185149', '49758', '0', '0', '16085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37169', '22675', '186086', '49323', '0', '0', '38426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37170', '22675', '185380', '49747', '0', '0', '10070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37171', '22675', '185665', '47391', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37172', '22675', '186997', '48351', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37173', '22676', '180040', '59706', '0', '0', '51960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37174', '22676', '179340', '60373', '0', '0', '32593', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37175', '22676', '181580', '59541', '0', '0', '15602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37176', '22676', '180390', '60056', '0', '0', '20431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37177', '22676', '181600', '60185', '0', '0', '4439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37178', '22676', '182016', '59398', '0', '0', '27016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37179', '22676', '181894', '58952', '0', '0', '33884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37180', '22676', '189759', '53936', '0', '0', '28947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37181', '22676', '190496', '53674', '0', '0', '52906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37182', '22676', '190559', '54414', '0', '0', '16193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37183', '22676', '190017', '54103', '0', '0', '45954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37184', '22676', '189905', '52247', '0', '0', '31693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37185', '22676', '190167', '53018', '0', '0', '20900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37186', '22676', '190343', '52239', '0', '0', '19024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37187', '22676', '189614', '52890', '0', '0', '57717', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37188', '22676', '190787', '52215', '0', '0', '41451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37189', '22676', '190588', '53195', '0', '0', '24206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37190', '22676', '190676', '52710', '0', '0', '47177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37191', '22676', '190463', '51860', '0', '0', '51490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37192', '22676', '190547', '53185', '0', '0', '38049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37193', '22676', '190499', '52381', '0', '0', '44317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37194', '22676', '191660', '52867', '0', '0', '2487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37195', '22676', '191968', '52257', '0', '0', '57311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37196', '22676', '191578', '52059', '0', '0', '41931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37197', '22676', '193738', '52242', '0', '0', '21368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37198', '22676', '193896', '52756', '0', '0', '32246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37199', '22676', '193045', '52539', '0', '0', '30011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37200', '22676', '193156', '53354', '0', '0', '25685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37201', '22676', '191387', '50992', '0', '0', '31796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37202', '22676', '192452', '49658', '0', '0', '13794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37203', '22676', '191210', '49282', '0', '0', '22384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37204', '22676', '181932', '61459', '0', '0', '26444', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37205', '22676', '179729', '59315', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37206', '22676', '190743', '52822', '0', '0', '40403', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37207', '22676', '192313', '51530', '0', '0', '52419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37208', '22676', '192316', '52040', '0', '0', '40258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37209', '22676', '191577', '51537', '0', '0', '41128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37210', '22676', '189649', '52875', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37211', '22676', '189809', '52101', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37212', '22676', '191647', '51915', '0', '0', '9337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37213', '22676', '192014', '51592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37214', '22676', '192608', '53016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37215', '22676', '192212', '52927', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37216', '22677', '179619', '61699', '0', '0', '34702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37217', '22677', '180091', '61554', '0', '0', '35584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37218', '22677', '191895', '56337', '0', '0', '62221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37219', '22675', '175218', '54652', '0', '0', '5088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37220', '22675', '174148', '54697', '0', '0', '34384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37221', '22673', '173857', '54558', '0', '0', '35048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37222', '22674', '174804', '54595', '0', '0', '64797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37223', '22674', '174939', '55588', '0', '0', '11686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37224', '22675', '173770', '54833', '0', '0', '34538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37225', '22674', '173288', '55471', '0', '0', '50920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37226', '22674', '173200', '56058', '0', '0', '55768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37227', '22675', '174884', '56033', '0', '0', '1071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37228', '22675', '175239', '56154', '0', '0', '58985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37229', '22673', '175040', '56268', '0', '0', '56870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37230', '22675', '175396', '55123', '0', '0', '53852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37231', '22674', '175997', '61306', '0', '0', '23801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37232', '22674', '175410', '61955', '0', '0', '44840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37233', '22675', '175934', '62317', '0', '0', '41611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37234', '22676', '175950', '61803', '0', '0', '643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37235', '22670', '173491', '61156', '0', '0', '40959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37236', '22676', '173430', '62297', '0', '0', '53945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37237', '22676', '175090', '61339', '0', '0', '53988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37238', '22676', '174539', '61349', '0', '0', '44253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37239', '22675', '176070', '60805', '0', '0', '32972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37240', '22674', '176301', '61074', '0', '0', '36358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37241', '22675', '175139', '60738', '0', '0', '63192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37242', '22675', '174360', '60732', '0', '0', '33723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37243', '22674', '174082', '60942', '0', '0', '37852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37244', '22674', '173933', '62108', '0', '0', '45902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37245', '22674', '173800', '62851', '0', '0', '48981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37246', '22676', '175732', '62826', '0', '0', '43904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37247', '22677', '178050', '61767', '0', '0', '40430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37248', '22677', '178620', '61797', '0', '0', '37955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37249', '22677', '178630', '61580', '0', '0', '24122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37250', '22677', '179255', '61780', '0', '0', '33981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37251', '22677', '180327', '61798', '0', '0', '34026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37252', '22676', '182674', '62490', '0', '0', '42560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37253', '22673', '182462', '62402', '0', '0', '52135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37254', '22674', '182155', '62698', '0', '0', '49991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37255', '22670', '181971', '62415', '0', '0', '48792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37256', '22673', '182631', '62220', '0', '0', '40216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37257', '22674', '181903', '61920', '0', '0', '39163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37258', '22676', '181814', '61694', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37259', '22673', '181661', '62184', '0', '0', '51947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37260', '22674', '181542', '62468', '0', '0', '51128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37261', '22676', '182256', '61796', '0', '0', '34211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37262', '22676', '182364', '59380', '0', '0', '21462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37263', '22674', '182232', '58680', '0', '0', '16784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37264', '22676', '181917', '59772', '0', '0', '13198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37265', '22674', '182456', '60167', '0', '0', '18749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37266', '22674', '180940', '59890', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37267', '22674', '181008', '60197', '0', '0', '55863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37268', '22676', '180671', '60348', '0', '0', '64504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37269', '22674', '179791', '59663', '0', '0', '51308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37270', '22676', '180213', '60281', '0', '0', '55285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37271', '22673', '179259', '60224', '0', '0', '60161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37272', '22673', '180406', '59833', '0', '0', '33184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37273', '22670', '179465', '58950', '0', '0', '40662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37274', '22673', '178909', '59446', '0', '0', '56014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37275', '22674', '178966', '59195', '0', '0', '63960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37276', '22674', '180283', '58729', '0', '0', '64811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37277', '22674', '180612', '58750', '0', '0', '64234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37278', '22676', '181074', '58588', '0', '0', '64032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37279', '22675', '180162', '54571', '0', '0', '44399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37280', '22673', '179883', '54789', '0', '0', '59264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37281', '22674', '179917', '55104', '0', '0', '59615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37282', '22673', '179526', '55162', '0', '0', '59995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37283', '22675', '179455', '54982', '0', '0', '60488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37284', '22675', '179354', '54637', '0', '0', '41508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37285', '22675', '178211', '54175', '0', '0', '32047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37286', '22673', '177970', '54094', '0', '0', '33975', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37287', '22674', '177779', '54327', '0', '0', '39343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37288', '22673', '177815', '54683', '0', '0', '41093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37289', '22673', '177422', '54465', '0', '0', '53724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37290', '22675', '177663', '55022', '0', '0', '50191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37291', '22673', '179571', '53599', '0', '0', '49764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37292', '22676', '182790', '61563', '0', '0', '25171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37293', '22666', '183510', '58222', '0', '0', '11094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37294', '22661', '184170', '58089', '0', '0', '22783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37295', '22668', '184096', '58807', '0', '0', '17094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37296', '22668', '184259', '59780', '0', '0', '22976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37297', '22661', '185841', '57527', '0', '0', '12969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37298', '22669', '186276', '57586', '0', '0', '18317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37299', '22661', '186762', '57497', '0', '0', '26123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37300', '22661', '186933', '55034', '0', '0', '18344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37301', '22661', '187891', '55512', '0', '0', '15574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37302', '22661', '187659', '56133', '0', '0', '17828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37303', '22663', '187888', '56688', '0', '0', '20113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37304', '22661', '187826', '57660', '0', '0', '33439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37305', '22661', '188101', '57404', '0', '0', '32696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37306', '22669', '187108', '62504', '0', '0', '61775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37307', '22663', '186229', '62463', '0', '0', '1827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37308', '22668', '188378', '62433', '0', '0', '33331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37309', '22661', '189781', '62550', '0', '0', '32941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37310', '22663', '190772', '61930', '0', '0', '59647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37311', '22661', '191350', '61502', '0', '0', '21826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37312', '22661', '190310', '59442', '0', '0', '8992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37313', '22663', '190579', '59169', '0', '0', '16874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37314', '22668', '190133', '59878', '0', '0', '64904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37315', '22668', '193113', '60692', '0', '0', '33209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37316', '22661', '193135', '59252', '0', '0', '5244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37317', '22663', '193169', '59664', '0', '0', '3547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37318', '22661', '193807', '59177', '0', '0', '23073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37319', '22668', '193739', '59559', '0', '0', '31079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37320', '22663', '193408', '59600', '0', '0', '9346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37321', '22668', '193459', '59871', '0', '0', '64344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37322', '22668', '193270', '62271', '0', '0', '32442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37323', '22668', '192404', '60811', '0', '0', '32563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37324', '22663', '193557', '60512', '0', '0', '25533', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37325', '22663', '193163', '61323', '0', '0', '24066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37326', '22663', '192509', '62105', '0', '0', '23935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37327', '22663', '192767', '62671', '0', '0', '32189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37328', '22668', '192759', '62866', '0', '0', '32936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37329', '22661', '191988', '62625', '0', '0', '32139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37330', '22661', '191791', '61406', '0', '0', '23482', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37331', '22661', '193479', '61824', '0', '0', '32659', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37332', '22661', '192911', '60426', '0', '0', '29453', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37333', '22668', '192208', '58491', '0', '0', '25730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37334', '22677', '191937', '57487', '0', '0', '14433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37335', '22677', '192115', '57233', '0', '0', '18310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37336', '22677', '191932', '56783', '0', '0', '14861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37337', '22677', '192103', '56686', '0', '0', '25171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37338', '22677', '192117', '55819', '0', '0', '14758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37339', '22677', '191916', '55736', '0', '0', '13780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37340', '22677', '192005', '55266', '0', '0', '48903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37341', '22676', '192427', '52397', '0', '0', '27603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37342', '22676', '193154', '52320', '0', '0', '34295', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37343', '22673', '193487', '52495', '0', '0', '31264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37344', '22676', '193750', '51993', '0', '0', '21996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37345', '22676', '194299', '51681', '0', '0', '23270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37346', '22676', '194402', '53046', '0', '0', '25488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37347', '22676', '193670', '52454', '0', '0', '33049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37348', '22670', '192513', '51628', '0', '0', '22313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37349', '22673', '192676', '52145', '0', '0', '14496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37350', '22670', '191055', '51731', '0', '0', '64270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37351', '22676', '191705', '50839', '0', '0', '30712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37352', '22676', '190839', '49862', '0', '0', '17257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37353', '22676', '190886', '50291', '0', '0', '37145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37354', '22676', '191118', '50607', '0', '0', '35451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37355', '22670', '192157', '50843', '0', '0', '13732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37356', '22673', '193584', '52698', '0', '0', '7812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37357', '22664', '187808', '62405', '0', '0', '5299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37358', '22665', '187439', '62058', '0', '0', '527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37359', '22666', '187065', '62638', '0', '0', '57343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37360', '22665', '187345', '60186', '0', '0', '11013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37361', '22665', '185985', '60997', '0', '0', '56168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37362', '22662', '186523', '60728', '0', '0', '33158', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37363', '22664', '186480', '61252', '0', '0', '42494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37364', '22662', '186125', '61211', '0', '0', '52643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37365', '22665', '186216', '60804', '0', '0', '47235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37366', '22662', '185850', '59292', '0', '0', '31528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37367', '22664', '185807', '58766', '0', '0', '20638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37368', '22662', '185559', '58729', '0', '0', '16197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37369', '22665', '185318', '58976', '0', '0', '4461', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37370', '22665', '185549', '59214', '0', '0', '15940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37371', '22662', '184819', '60679', '0', '0', '311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37372', '22662', '185406', '60631', '0', '0', '24447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37373', '22665', '185332', '61184', '0', '0', '43536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37374', '22664', '185047', '60824', '0', '0', '50387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37375', '22665', '184633', '58784', '0', '0', '21749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37376', '22662', '184715', '59169', '0', '0', '35323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37377', '22665', '184403', '59032', '0', '0', '16146', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37378', '22664', '184163', '58814', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37379', '22662', '184136', '59058', '0', '0', '8982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37380', '22665', '184168', '60787', '0', '0', '33989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37381', '22664', '184153', '61139', '0', '0', '40702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37382', '22662', '183900', '61099', '0', '0', '50959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37383', '22665', '183631', '61295', '0', '0', '55621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37384', '22664', '183654', '60924', '0', '0', '53206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37385', '22665', '183453', '59146', '0', '0', '32288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37386', '22662', '183527', '58708', '0', '0', '23373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37387', '22664', '182995', '59192', '0', '0', '65417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37388', '22665', '182979', '58839', '0', '0', '8485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37389', '22662', '183224', '58783', '0', '0', '17063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37390', '22665', '183383', '59763', '0', '0', '1722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37391', '22662', '183365', '60085', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37392', '22664', '182731', '59949', '0', '0', '297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37393', '22662', '182341', '60692', '0', '0', '598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37394', '22664', '182326', '61027', '0', '0', '55580', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37395', '22662', '182509', '61103', '0', '0', '48579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37396', '22665', '182826', '60746', '0', '0', '23233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37397', '22665', '182796', '61141', '0', '0', '41346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37398', '22666', '190169', '61838', '0', '0', '50948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37399', '22665', '191022', '62070', '0', '0', '49428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37400', '22666', '188501', '57218', '0', '0', '48655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37401', '22665', '188677', '56787', '0', '0', '52507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37402', '22665', '188543', '55865', '0', '0', '13361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37403', '22665', '188117', '55626', '0', '0', '15715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37404', '22666', '187999', '54928', '0', '0', '15086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37405', '22669', '186787', '55404', '0', '0', '11175', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37406', '22669', '187475', '56614', '0', '0', '63375', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('37407', '22662', '186710', '55647', '0', '0', '8793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37408', '22664', '186343', '55813', '0', '0', '4375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37409', '22666', '186932', '56268', '0', '0', '65361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37410', '22665', '187654', '56013', '0', '0', '12855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37411', '22665', '187981', '56358', '0', '0', '890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37412', '22665', '188078', '57101', '0', '0', '50292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37413', '22665', '187683', '57372', '0', '0', '52415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37414', '22665', '186340', '57517', '0', '0', '55142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37415', '22665', '185901', '57389', '0', '0', '54650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37416', '21639', '104760', '201950', '0', '0', '58276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37417', '21639', '105887', '204277', '0', '0', '35078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37418', '21639', '101062', '200934', '0', '0', '31628', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37419', '21639', '100987', '200687', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37420', '21639', '104101', '210778', '0', '0', '31138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37421', '21639', '105479', '212524', '0', '0', '43645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37422', '21640', '102340', '199686', '0', '0', '23007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37423', '21640', '105360', '203146', '0', '0', '61096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37424', '21640', '106121', '204024', '0', '0', '36944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37425', '21640', '102331', '200449', '0', '0', '6225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37426', '21640', '105278', '210713', '0', '0', '53231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37427', '21640', '104893', '210538', '0', '0', '25787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37428', '20784', '105034', '202932', '0', '0', '54827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37429', '20784', '105653', '204138', '0', '0', '4637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37430', '20784', '101259', '200064', '0', '0', '45394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37431', '20784', '101689', '200683', '0', '0', '16020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37432', '20784', '104653', '210593', '0', '0', '43326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37433', '20784', '105352', '211222', '0', '0', '5856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37434', '20785', '102303', '199992', '0', '0', '36033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37435', '20785', '102213', '199920', '0', '0', '42287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37436', '20785', '104062', '203015', '0', '0', '36588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37437', '20785', '105079', '203163', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37438', '20785', '104710', '210676', '0', '0', '15539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37439', '20785', '105343', '211889', '0', '0', '26957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37440', '21642', '104101', '202377', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37441', '21642', '102225', '200138', '0', '0', '30719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37442', '21642', '104449', '210520', '0', '0', '8074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37443', '21643', '106220', '203425', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37444', '21643', '102283', '200171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37445', '21643', '105116', '210468', '0', '0', '43326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37446', '20789', '115513', '199231', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37447', '20789', '111992', '199199', '0', '0', '15501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37448', '20789', '111900', '199221', '0', '0', '62817', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37449', '20789', '109222', '201156', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37450', '20789', '114161', '202298', '0', '0', '60221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37451', '20789', '113040', '202777', '0', '0', '3524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37452', '20789', '112800', '200509', '0', '0', '52055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37453', '20789', '113464', '199699', '0', '0', '20745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37454', '20789', '109712', '200548', '0', '0', '17393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37455', '20789', '117804', '198997', '0', '0', '10326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37456', '20789', '115344', '199337', '0', '0', '59801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37457', '20789', '117306', '199474', '0', '0', '39481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37458', '20790', '117522', '199406', '0', '0', '34066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37459', '20790', '113846', '201358', '0', '0', '50192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37460', '20790', '115049', '199343', '0', '0', '12745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37461', '20790', '117804', '199262', '0', '0', '19172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37462', '20790', '110106', '198815', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37463', '20790', '109381', '198284', '0', '0', '20045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37464', '20790', '113465', '202471', '0', '0', '31287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37465', '20791', '113094', '202537', '0', '0', '42441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37466', '20791', '117927', '199589', '0', '0', '29452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37467', '20791', '108548', '201257', '0', '0', '60385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37468', '20791', '109712', '200548', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37469', '20791', '115399', '200795', '0', '0', '56972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37470', '20792', '108140', '200071', '0', '0', '20235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37471', '20792', '107669', '200757', '0', '0', '1510', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37472', '20792', '112136', '199159', '0', '0', '49153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37473', '20792', '112126', '199173', '0', '0', '58128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37474', '20792', '115642', '199253', '0', '0', '8645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37475', '20792', '117407', '198879', '0', '0', '50255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37476', '20792', '117541', '199204', '0', '0', '47584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37477', '20792', '113001', '199242', '0', '0', '43063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37478', '20792', '108555', '201150', '0', '0', '16544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37479', '20792', '112462', '199360', '0', '0', '63394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37480', '20793', '115183', '201743', '0', '0', '63944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37481', '20793', '117888', '199501', '0', '0', '10202', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37482', '20793', '114027', '201939', '0', '0', '51518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37483', '20786', '123481', '223132', '0', '0', '34828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37484', '20786', '125616', '218982', '0', '0', '34189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37485', '20786', '118947', '211146', '0', '0', '56971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37486', '20786', '124074', '222166', '0', '0', '2785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37487', '20786', '119083', '211292', '0', '0', '53819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37488', '20786', '125118', '219593', '0', '0', '60902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37489', '20786', '126144', '219587', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37490', '20786', '118610', '212069', '0', '0', '18486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37491', '20786', '122126', '214452', '0', '0', '54258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37492', '20786', '123358', '221924', '0', '0', '6469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37493', '20786', '124328', '213911', '0', '0', '62882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37494', '20786', '123265', '222065', '0', '0', '59509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37495', '20786', '124610', '218846', '0', '0', '55277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37496', '20786', '124662', '213841', '0', '0', '14427', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37497', '20786', '124243', '214100', '0', '0', '37061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37498', '20787', '125104', '219365', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37499', '20787', '124465', '219940', '0', '0', '40894', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37500', '20787', '123315', '222736', '0', '0', '30505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37501', '20787', '123288', '222764', '0', '0', '44551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37502', '20787', '123174', '221983', '0', '0', '44515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37503', '20787', '123226', '222845', '0', '0', '14520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37504', '20787', '124102', '214111', '0', '0', '13913', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37505', '20787', '123701', '214617', '0', '0', '24072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37506', '20787', '123514', '214648', '0', '0', '5355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37507', '20787', '125998', '220025', '0', '0', '58823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37508', '20787', '125234', '219143', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37509', '20787', '119843', '211544', '0', '0', '3986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37510', '20787', '121366', '213702', '0', '0', '2301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37511', '20787', '119614', '211086', '0', '0', '42391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37512', '21644', '126119', '220034', '0', '0', '48364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37513', '21644', '125692', '219527', '0', '0', '63869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37514', '21644', '123823', '222610', '0', '0', '37506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37515', '21644', '123260', '222683', '0', '0', '56488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37516', '21644', '123836', '213751', '0', '0', '35026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37517', '21644', '118272', '211476', '0', '0', '22555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37518', '21644', '120997', '214146', '0', '0', '41873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37519', '21645', '123615', '222039', '0', '0', '36738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37520', '21645', '121131', '214733', '0', '0', '40827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37521', '21645', '125033', '213764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37522', '21645', '125335', '220225', '0', '0', '27199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37523', '21645', '119452', '211584', '0', '0', '51938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37524', '21645', '119249', '211953', '0', '0', '23332', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37525', '21645', '124366', '223540', '0', '0', '31728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37526', '21645', '118673', '211985', '0', '0', '33463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37527', '21645', '126014', '220031', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37528', '32576', '-13976', '121399', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37529', '22691', '62541', '-116848', '0', '0', '30291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37530', '22691', '62558', '-116676', '0', '0', '65298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37531', '22691', '63124', '-117362', '0', '0', '50612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37532', '22691', '75839', '-126741', '0', '0', '8423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37533', '22691', '71982', '-128509', '0', '0', '64107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37534', '22691', '76010', '-128396', '0', '0', '53750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37535', '22691', '71575', '-129300', '0', '0', '36144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37536', '22691', '71001', '-125576', '0', '0', '47448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37537', '22691', '71063', '-126284', '0', '0', '36811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37538', '22691', '70566', '-125979', '0', '0', '64586', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37539', '22691', '71035', '-125020', '0', '0', '53724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37540', '22691', '69156', '-119348', '0', '0', '62044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37541', '22691', '69347', '-119098', '0', '0', '52762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37542', '22691', '71178', '-125827', '0', '0', '56795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37543', '22691', '71723', '-128460', '0', '0', '48978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37544', '22692', '68078', '-107435', '0', '0', '45947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37545', '22692', '68355', '-107889', '0', '0', '26426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37546', '22692', '62992', '-106186', '0', '0', '5765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37547', '22692', '63196', '-106539', '0', '0', '61983', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37548', '22692', '63126', '-106459', '0', '0', '36543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37549', '22692', '62468', '-106431', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37550', '22692', '62450', '-116934', '0', '0', '63536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37551', '22692', '61992', '-116585', '0', '0', '46206', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37552', '22692', '62863', '-117110', '0', '0', '46509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37553', '22692', '62597', '-117327', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37554', '22692', '62540', '-117686', '0', '0', '28798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37555', '22692', '67121', '-121552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37556', '22692', '68124', '-122386', '0', '0', '29274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37557', '22692', '67746', '-122473', '0', '0', '43557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37558', '22692', '68308', '-122245', '0', '0', '891', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37559', '22692', '69165', '-119542', '0', '0', '45397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37560', '22692', '70145', '-119549', '0', '0', '60475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37561', '22692', '70078', '-119483', '0', '0', '36331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37562', '22692', '67563', '-117049', '0', '0', '14767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37563', '22692', '68368', '-116812', '0', '0', '61033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37564', '22692', '68860', '-116811', '0', '0', '40437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37565', '22692', '67528', '-115892', '0', '0', '3225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37566', '22692', '74273', '-116760', '0', '0', '45778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37567', '22692', '74332', '-116705', '0', '0', '42109', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37568', '22692', '74394', '-116396', '0', '0', '63811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37569', '22692', '73758', '-122488', '0', '0', '64544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37570', '22692', '74509', '-121982', '0', '0', '54759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37571', '22692', '74114', '-122697', '0', '0', '38375', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37572', '22692', '75883', '-126956', '0', '0', '21073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37573', '22692', '75520', '-127601', '0', '0', '5208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37574', '22693', '67849', '-107977', '0', '0', '51291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37575', '22693', '63332', '-106484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37576', '22693', '62757', '-117217', '0', '0', '8133', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37577', '22693', '67035', '-122749', '0', '0', '16561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37578', '22693', '67874', '-117107', '0', '0', '58165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37579', '22693', '74848', '-116551', '0', '0', '15167', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37580', '22693', '74793', '-121547', '0', '0', '2152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37581', '22693', '71016', '-129157', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37582', '22693', '68313', '-107154', '0', '0', '30834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37583', '22693', '70388', '-118995', '0', '0', '31800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37584', '22693', '68064', '-115713', '0', '0', '46380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37585', '22693', '67461', '-106654', '0', '0', '13457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37586', '22694', '67960', '-116677', '0', '0', '63585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37587', '22694', '67804', '-107724', '0', '0', '57484', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37588', '22694', '68348', '-107022', '0', '0', '3742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37589', '22694', '74120', '-116594', '0', '0', '57104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37590', '22694', '74582', '-117195', '0', '0', '20476', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37591', '22694', '74497', '-121033', '0', '0', '42878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37592', '22694', '74045', '-122301', '0', '0', '44315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37593', '22694', '76085', '-126794', '0', '0', '53796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37594', '22694', '75867', '-127647', '0', '0', '12160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37595', '22695', '67743', '-107933', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37596', '22695', '63225', '-106589', '0', '0', '11046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37597', '22695', '62756', '-106484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37598', '22695', '67407', '-121588', '0', '0', '28339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37599', '22695', '69287', '-119393', '0', '0', '8459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37600', '22695', '67768', '-117000', '0', '0', '62807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37601', '22695', '67964', '-116916', '0', '0', '17922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37602', '22695', '74741', '-116656', '0', '0', '15162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37603', '22695', '75459', '-127340', '0', '0', '21051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37604', '22695', '71122', '-129050', '0', '0', '29000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37605', '22695', '68107', '-107494', '0', '0', '42156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37606', '22695', '67589', '-106492', '0', '0', '612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37607', '22695', '70249', '-119145', '0', '0', '5753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37608', '22695', '67139', '-122627', '0', '0', '29990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37609', '22695', '74698', '-121733', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37610', '22695', '74322', '-121069', '0', '0', '49700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37611', '22695', '74201', '-116888', '0', '0', '54058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37612', '22695', '68015', '-116050', '0', '0', '5546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37613', '22696', '61979', '-116880', '0', '0', '47531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37614', '22696', '61833', '-116861', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37615', '22696', '67546', '-122061', '0', '0', '28099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37616', '22696', '67316', '-122225', '0', '0', '41142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37617', '22696', '73075', '-121599', '0', '0', '4439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37618', '22696', '73890', '-122129', '0', '0', '4030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37619', '22696', '68200', '-107114', '0', '0', '33042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37620', '22696', '70398', '-118921', '0', '0', '35402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37621', '22696', '69496', '-119222', '0', '0', '53923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37622', '22696', '67278', '-121580', '0', '0', '49552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37623', '22696', '70697', '-125799', '0', '0', '15616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37624', '22696', '74996', '-121744', '0', '0', '31354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37625', '22696', '74247', '-121142', '0', '0', '21106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37626', '22697', '68165', '-107037', '0', '0', '37746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37627', '22697', '67826', '-116840', '0', '0', '7300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37628', '22697', '75922', '-127930', '0', '0', '60948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37629', '22697', '70580', '-125684', '0', '0', '5875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37630', '22697', '74492', '-121271', '0', '0', '35958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37631', '22697', '67954', '-115849', '0', '0', '51061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37632', '22698', '63117', '-106459', '0', '0', '25315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37633', '22698', '70592', '-125395', '0', '0', '37504', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37634', '22698', '70780', '-125652', '0', '0', '63221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37635', '22698', '71352', '-128775', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37636', '22699', '67435', '-116065', '0', '0', '19806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37637', '22699', '76059', '-126583', '0', '0', '16489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37638', '22699', '76390', '-127366', '0', '0', '50582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37639', '22699', '74164', '-121322', '0', '0', '2410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37640', '22699', '74412', '-121543', '0', '0', '23140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37641', '22699', '74249', '-116997', '0', '0', '9936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37642', '22699', '74871', '-116894', '0', '0', '3014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37643', '22699', '74251', '-116447', '0', '0', '30212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37644', '22699', '68053', '-116806', '0', '0', '62890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37645', '22699', '68161', '-115826', '0', '0', '40356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37646', '22699', '67710', '-107534', '0', '0', '21576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37647', '22699', '67758', '-106552', '0', '0', '3742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37648', '22701', '67387', '-111711', '0', '0', '62331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37649', '22701', '66841', '-111632', '0', '0', '12026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37650', '22701', '65909', '-112284', '0', '0', '42615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37651', '22701', '66782', '-108604', '0', '0', '44757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37652', '22701', '67337', '-108159', '0', '0', '41676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37653', '22701', '70918', '-105505', '0', '0', '1620', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37654', '22701', '69875', '-106197', '0', '0', '18878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37655', '22701', '69767', '-105761', '0', '0', '25810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37656', '22701', '71700', '-104645', '0', '0', '136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37657', '22701', '71550', '-105647', '0', '0', '45141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37658', '22701', '70039', '-104503', '0', '0', '50706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37659', '22701', '70135', '-104375', '0', '0', '22654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37660', '22701', '67742', '-105002', '0', '0', '38614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37661', '22701', '67099', '-105693', '0', '0', '37454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37662', '22701', '62930', '-116640', '0', '0', '25071', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37663', '22701', '62916', '-116867', '0', '0', '28340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37664', '22701', '67074', '-119890', '0', '0', '14716', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37665', '22701', '70216', '-124542', '0', '0', '53653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37666', '22701', '70484', '-122302', '0', '0', '5753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37667', '22701', '69002', '-116983', '0', '0', '46515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37668', '22701', '68777', '-116358', '0', '0', '347', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37669', '22701', '67550', '-116586', '0', '0', '36146', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37670', '22701', '67356', '-113669', '0', '0', '38196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37671', '22701', '73334', '-115603', '0', '0', '29960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37672', '22701', '73521', '-115276', '0', '0', '40953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37673', '22701', '72802', '-114514', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37674', '22701', '74032', '-118554', '0', '0', '42629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37675', '22701', '75392', '-117917', '0', '0', '40945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37676', '22701', '75363', '-117239', '0', '0', '26962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37677', '22701', '75929', '-118477', '0', '0', '45651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37678', '22701', '75789', '-117668', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37679', '22701', '73922', '-122193', '0', '0', '5644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37680', '22701', '76068', '-122897', '0', '0', '35537', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37681', '22701', '76303', '-122031', '0', '0', '50562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37682', '22701', '74142', '-123741', '0', '0', '33230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37683', '22701', '75094', '-123763', '0', '0', '47519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37684', '22701', '73802', '-123428', '0', '0', '58456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37685', '22701', '72249', '-127397', '0', '0', '4680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37686', '22701', '72722', '-128295', '0', '0', '43275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37687', '22701', '77016', '-128253', '0', '0', '44013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37688', '22701', '77195', '-128538', '0', '0', '408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37689', '22701', '75922', '-128856', '0', '0', '59154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37690', '22701', '72897', '-129761', '0', '0', '5696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37691', '22701', '72924', '-129303', '0', '0', '21219', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37692', '22701', '72363', '-130086', '0', '0', '52767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37693', '22701', '75282', '-129780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37694', '22701', '75266', '-129261', '0', '0', '14517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37695', '22701', '75514', '-130200', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37696', '22701', '75598', '-129963', '0', '0', '1588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37697', '22701', '75202', '-130004', '0', '0', '2554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37698', '22701', '70528', '-128817', '0', '0', '32938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37699', '22701', '70916', '-122984', '0', '0', '19675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37700', '22701', '67524', '-108583', '0', '0', '49803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37701', '22701', '60936', '-117764', '0', '0', '1664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37702', '22701', '61500', '-118753', '0', '0', '12930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37703', '22701', '68823', '-119510', '0', '0', '6649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37704', '22701', '70405', '-119775', '0', '0', '45274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37705', '22701', '70190', '-120808', '0', '0', '58739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37706', '22701', '70867', '-120941', '0', '0', '41044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37707', '22701', '67616', '-120973', '0', '0', '14877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37708', '22701', '69699', '-123978', '0', '0', '10677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37709', '22701', '70884', '-124361', '0', '0', '23002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37710', '22701', '71383', '-124474', '0', '0', '7829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37711', '22701', '71650', '-125103', '0', '0', '4035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37712', '22701', '72132', '-126522', '0', '0', '20076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37713', '22701', '71704', '-126927', '0', '0', '55163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37714', '22701', '72066', '-127975', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37715', '22701', '71994', '-130080', '0', '0', '13357', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37716', '22701', '70744', '-129643', '0', '0', '1796', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37717', '22701', '73924', '-129199', '0', '0', '755', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37718', '22701', '76553', '-128871', '0', '0', '33906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37719', '22701', '77378', '-127664', '0', '0', '36042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37720', '22701', '75955', '-120865', '0', '0', '37908', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37721', '22701', '74413', '-119051', '0', '0', '27478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37722', '22701', '73713', '-116356', '0', '0', '24379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37723', '22701', '70919', '-115081', '0', '0', '47969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37724', '22701', '69757', '-116487', '0', '0', '60412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37725', '22701', '68595', '-106527', '0', '0', '64967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37726', '22702', '66349', '-112394', '0', '0', '6454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37727', '22702', '66868', '-112521', '0', '0', '2243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37728', '22702', '71282', '-107109', '0', '0', '63171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37729', '22702', '71113', '-106117', '0', '0', '7649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37730', '22702', '69503', '-105761', '0', '0', '64', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37731', '22702', '68068', '-105458', '0', '0', '13000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37732', '22702', '68995', '-105012', '0', '0', '58257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37733', '22702', '71760', '-104420', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37734', '22702', '61720', '-116919', '0', '0', '18008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37735', '22702', '69024', '-125042', '0', '0', '53816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37736', '22702', '69148', '-124058', '0', '0', '602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37737', '22702', '72238', '-115590', '0', '0', '10921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37738', '22702', '73066', '-115790', '0', '0', '46364', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37739', '22702', '76065', '-118555', '0', '0', '257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37740', '22702', '73284', '-122620', '0', '0', '63326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37741', '22702', '76995', '-123191', '0', '0', '61584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37742', '22702', '73157', '-126385', '0', '0', '38972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37743', '22702', '73246', '-126682', '0', '0', '18692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37744', '22702', '76187', '-126978', '0', '0', '59356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37745', '22702', '72652', '-128568', '0', '0', '3829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37746', '22702', '72470', '-129615', '0', '0', '25749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37747', '22702', '75580', '-129746', '0', '0', '36887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37748', '22702', '75937', '-129714', '0', '0', '14598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37749', '22702', '74244', '-130199', '0', '0', '31173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37750', '22702', '70836', '-127821', '0', '0', '8916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37751', '22702', '66973', '-108050', '0', '0', '56046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37752', '22702', '69281', '-107230', '0', '0', '494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37753', '22702', '67825', '-108787', '0', '0', '31967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37754', '22702', '67947', '-108506', '0', '0', '35567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37755', '22702', '67464', '-108135', '0', '0', '40747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37756', '22702', '62727', '-118874', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37757', '22702', '69082', '-118628', '0', '0', '53988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37758', '22702', '69917', '-119949', '0', '0', '53832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37759', '22702', '74981', '-128482', '0', '0', '39974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37760', '22702', '75495', '-128577', '0', '0', '37514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37761', '22702', '73286', '-120670', '0', '0', '57931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37762', '22702', '74618', '-118009', '0', '0', '48743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37763', '22702', '73213', '-117124', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37764', '22702', '69524', '-115739', '0', '0', '1180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37765', '22702', '69061', '-114954', '0', '0', '9672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37766', '18807', '68224', '-106385', '0', '0', '62331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37767', '18807', '70594', '-118980', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37768', '18807', '75030', '-121053', '0', '0', '3449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37769', '18807', '71255', '-128949', '0', '0', '25665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37770', '18807', '71437', '-125183', '0', '0', '28831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37771', '18807', '67323', '-122742', '0', '0', '54473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37772', '18807', '76298', '-126681', '0', '0', '3319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37773', '18807', '74404', '-116870', '0', '0', '32999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37774', '18807', '68153', '-116151', '0', '0', '58946', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37775', '32656', '68089', '-107238', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37776', '32656', '63089', '-106595', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37777', '32656', '62440', '-117169', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37778', '32656', '67540', '-122330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37779', '32656', '70076', '-118960', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37780', '32656', '68120', '-116111', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37781', '32656', '74373', '-116917', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37782', '32656', '74378', '-121639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37783', '32656', '76154', '-127437', '0', '0', '744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37784', '32656', '71553', '-128855', '0', '0', '16', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37785', '32656', '70821', '-125606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37786', '22703', '52551', '-124402', '0', '0', '58574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37787', '22703', '49028', '-126313', '0', '0', '34991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37788', '22703', '50693', '-126750', '0', '0', '1749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37789', '22703', '51440', '-126698', '0', '0', '53948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37790', '22703', '52405', '-126652', '0', '0', '1657', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37791', '22703', '51980', '-125860', '0', '0', '39692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37792', '22703', '52540', '-125513', '0', '0', '7177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37793', '22703', '52094', '-124643', '0', '0', '30434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37794', '22703', '53191', '-124760', '0', '0', '63035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37795', '22703', '50281', '-125920', '0', '0', '42489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37796', '22703', '49658', '-125466', '0', '0', '44977', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37797', '22703', '48674', '-126343', '0', '0', '36053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37798', '22703', '50307', '-123348', '0', '0', '57118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37799', '22703', '47838', '-124482', '0', '0', '36036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37800', '22703', '47709', '-124747', '0', '0', '41159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37801', '22703', '47022', '-125147', '0', '0', '47454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37802', '22703', '47210', '-122803', '0', '0', '8870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37803', '22703', '46430', '-122446', '0', '0', '26685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37804', '22703', '46860', '-121887', '0', '0', '18959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37805', '22703', '48390', '-126147', '0', '0', '46278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37806', '22703', '52180', '-126294', '0', '0', '35808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37807', '22703', '52349', '-126179', '0', '0', '7000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37808', '22703', '52774', '-126133', '0', '0', '60827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37809', '22703', '44573', '-119905', '0', '0', '28425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37810', '22703', '44201', '-119911', '0', '0', '32936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37811', '22703', '44026', '-120669', '0', '0', '46124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37812', '22703', '44135', '-120707', '0', '0', '62037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37813', '22703', '47448', '-121009', '0', '0', '17802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37814', '22703', '46894', '-122585', '0', '0', '47233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37815', '22703', '47458', '-122965', '0', '0', '17423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37816', '22703', '42949', '-120085', '0', '0', '15106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37817', '22703', '54341', '-123652', '0', '0', '58267', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37818', '22703', '54168', '-122378', '0', '0', '4140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37819', '22703', '53201', '-122478', '0', '0', '11230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37820', '22703', '53256', '-126559', '0', '0', '56266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37821', '22703', '53670', '-126387', '0', '0', '60121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37822', '22703', '52561', '-126435', '0', '0', '33024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37823', '22703', '50776', '-124767', '0', '0', '24575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37824', '22703', '50657', '-124528', '0', '0', '19693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37825', '22703', '52252', '-123618', '0', '0', '11748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37826', '22703', '51856', '-123468', '0', '0', '5023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37827', '22703', '51392', '-123145', '0', '0', '26896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37828', '22703', '42976', '-119656', '0', '0', '49753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37829', '22703', '51391', '-124440', '0', '0', '44041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37830', '22703', '47008', '-116006', '0', '0', '19142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37831', '22703', '50739', '-115360', '0', '0', '61898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37832', '22703', '51483', '-115087', '0', '0', '2798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37833', '22703', '51884', '-115228', '0', '0', '61129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37834', '22703', '52168', '-115033', '0', '0', '8959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37835', '22703', '53509', '-115408', '0', '0', '61711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37836', '22703', '53840', '-115916', '0', '0', '29163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37837', '22703', '54796', '-116018', '0', '0', '64884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37838', '22703', '55065', '-115626', '0', '0', '14450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37839', '22703', '49496', '-115124', '0', '0', '33962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37840', '22703', '49936', '-115120', '0', '0', '22912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37841', '22703', '50167', '-115533', '0', '0', '63520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37842', '22703', '46575', '-115676', '0', '0', '33713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37843', '22703', '46173', '-115675', '0', '0', '31850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37844', '22703', '45865', '-115417', '0', '0', '25325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37845', '22703', '45723', '-115731', '0', '0', '41441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37846', '22703', '46081', '-116074', '0', '0', '61202', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37847', '22703', '46459', '-115302', '0', '0', '44190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37848', '22703', '49408', '-116064', '0', '0', '42817', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37849', '22703', '49496', '-115746', '0', '0', '62579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37850', '22703', '55599', '-119152', '0', '0', '40532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37851', '22703', '55017', '-119201', '0', '0', '33326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37852', '22703', '54596', '-119180', '0', '0', '31025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37853', '22703', '47893', '-120850', '0', '0', '47055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37854', '22703', '48164', '-120674', '0', '0', '6411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37855', '22703', '48425', '-120931', '0', '0', '57972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37856', '22703', '48647', '-120877', '0', '0', '2488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37857', '22703', '49010', '-119286', '0', '0', '12138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37858', '22703', '49597', '-120393', '0', '0', '54759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37859', '22703', '50533', '-120122', '0', '0', '3744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37860', '22703', '51210', '-122614', '0', '0', '55083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37861', '22703', '51176', '-123932', '0', '0', '46403', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37862', '22703', '44658', '-119757', '0', '0', '9701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37863', '22703', '44315', '-120349', '0', '0', '39196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37864', '22703', '53801', '-119304', '0', '0', '35902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37865', '22703', '53353', '-119273', '0', '0', '30169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37866', '22703', '52803', '-119234', '0', '0', '4549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37867', '22703', '53035', '-119477', '0', '0', '54040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37868', '22703', '52314', '-115155', '0', '0', '41489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37869', '22703', '45903', '-120548', '0', '0', '46062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37870', '22703', '45281', '-120630', '0', '0', '33782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37871', '22703', '44977', '-120446', '0', '0', '25436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37872', '22703', '44873', '-119999', '0', '0', '32989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37873', '22704', '46201', '-125457', '0', '0', '58144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37874', '22704', '46837', '-125617', '0', '0', '62239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37875', '22704', '46803', '-125111', '0', '0', '18064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37876', '22704', '46568', '-123679', '0', '0', '27402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37877', '22704', '50053', '-125933', '0', '0', '19497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37878', '22704', '50988', '-126054', '0', '0', '23857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37879', '22704', '51345', '-125663', '0', '0', '11300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37880', '22704', '52935', '-126161', '0', '0', '3658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37881', '22704', '46060', '-124934', '0', '0', '46549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37882', '22704', '47143', '-124977', '0', '0', '39630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37883', '22704', '50935', '-125473', '0', '0', '46965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37884', '22704', '50433', '-125834', '0', '0', '38956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37885', '22704', '50136', '-125540', '0', '0', '53919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37886', '22704', '49536', '-125065', '0', '0', '25992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37887', '22704', '47774', '-122513', '0', '0', '25473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37888', '22704', '43826', '-119304', '0', '0', '51549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37889', '22704', '49197', '-124494', '0', '0', '50404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37890', '22704', '47248', '-124735', '0', '0', '18414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37891', '22704', '53757', '-126620', '0', '0', '63311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37892', '22704', '54359', '-126434', '0', '0', '11910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37893', '22704', '54460', '-125660', '0', '0', '62209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37894', '22704', '43344', '-119565', '0', '0', '14108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37895', '22704', '43462', '-120077', '0', '0', '23403', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37896', '22704', '44443', '-120673', '0', '0', '53988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37897', '22704', '44131', '-120121', '0', '0', '42367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37898', '22704', '45077', '-120002', '0', '0', '20416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37899', '22704', '45260', '-120924', '0', '0', '32899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37900', '22704', '54065', '-123981', '0', '0', '56687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37901', '22704', '52517', '-122276', '0', '0', '44280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37902', '22704', '52848', '-122233', '0', '0', '31393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37903', '22704', '53022', '-122260', '0', '0', '12117', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37904', '22704', '51961', '-122677', '0', '0', '7535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37905', '22704', '52718', '-122751', '0', '0', '11681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37906', '22704', '50298', '-123641', '0', '0', '21624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37907', '22704', '51080', '-124219', '0', '0', '13895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37908', '22704', '53079', '-124326', '0', '0', '12641', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37909', '22704', '54464', '-124406', '0', '0', '14572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37910', '22704', '54726', '-124931', '0', '0', '28693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37911', '22704', '43601', '-119070', '0', '0', '11698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37912', '22704', '50846', '-125016', '0', '0', '59857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37913', '22704', '48323', '-122322', '0', '0', '30078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37914', '22704', '51202', '-122180', '0', '0', '51102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37915', '22704', '47098', '-122244', '0', '0', '10781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37916', '22704', '47486', '-122389', '0', '0', '36927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37917', '22704', '50959', '-119269', '0', '0', '20057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37918', '22704', '51089', '-118711', '0', '0', '9712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37919', '22704', '51191', '-121622', '0', '0', '63806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37920', '22704', '51401', '-121275', '0', '0', '10707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37921', '22704', '47303', '-121804', '0', '0', '31225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37922', '22704', '47609', '-121408', '0', '0', '37996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37923', '22704', '48330', '-121207', '0', '0', '33194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37924', '22704', '49121', '-121789', '0', '0', '48556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37925', '22704', '49006', '-121601', '0', '0', '55572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37926', '22704', '50562', '-120118', '0', '0', '16713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37927', '22704', '49561', '-119229', '0', '0', '292', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37928', '22704', '49544', '-118315', '0', '0', '9401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37929', '22704', '49929', '-120065', '0', '0', '25207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37930', '22704', '50147', '-120235', '0', '0', '58627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37931', '22704', '48510', '-122190', '0', '0', '64668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37932', '22704', '49143', '-122221', '0', '0', '39862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37933', '22704', '51107', '-119559', '0', '0', '8313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37934', '22704', '46530', '-120076', '0', '0', '28948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37935', '22704', '45752', '-120088', '0', '0', '33064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37936', '22704', '46321', '-120559', '0', '0', '58323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37937', '22704', '51712', '-121161', '0', '0', '1748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37938', '22705', '52338', '-122943', '0', '0', '37648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37939', '22705', '51800', '-122858', '0', '0', '27976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37940', '22705', '50472', '-119275', '0', '0', '26703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37941', '22705', '47156', '-122440', '0', '0', '49314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37942', '22705', '53394', '-125182', '0', '0', '25421', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37943', '22705', '53735', '-125454', '0', '0', '521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37944', '22705', '50209', '-124564', '0', '0', '17492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37945', '22705', '52139', '-122384', '0', '0', '7535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37946', '22705', '49254', '-124668', '0', '0', '45020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37947', '22705', '52459', '-121864', '0', '0', '14413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37948', '22705', '47971', '-122893', '0', '0', '55398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37949', '22705', '50024', '-119233', '0', '0', '19452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37950', '22705', '54054', '-124814', '0', '0', '55388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37951', '22705', '53918', '-124564', '0', '0', '25171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37952', '22705', '46877', '-124592', '0', '0', '14526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37953', '22705', '46517', '-124179', '0', '0', '36279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37954', '22705', '54812', '-125202', '0', '0', '22095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37955', '22705', '49530', '-125673', '0', '0', '17623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37956', '22705', '48285', '-122218', '0', '0', '1970', '6', null, null, null);
INSERT INTO `spawnlist` VALUES ('37957', '22705', '47934', '-121885', '0', '0', '10001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37958', '22705', '47880', '-122223', '0', '0', '33556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37959', '22705', '50411', '-125024', '0', '0', '64875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37960', '22705', '50162', '-125282', '0', '0', '39099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37961', '22705', '46085', '-124838', '0', '0', '41581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37962', '22705', '53651', '-125011', '0', '0', '48489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37963', '18793', '80955', '-51686', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37964', '18793', '80400', '-51558', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37965', '18794', '80825', '-51839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37966', '18794', '80284', '-51703', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37967', '18795', '80880', '-51769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37968', '18795', '80340', '-51619', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37969', '18796', '79751', '-49352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37970', '18796', '80321', '-48669', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37971', '18796', '87932', '-53200', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37972', '18796', '88438', '-53545', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37973', '18796', '88908', '-46416', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37974', '18797', '79628', '-49458', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37975', '18797', '80181', '-48835', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37976', '18797', '87795', '-53365', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37977', '18797', '88329', '-53683', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37978', '18797', '88790', '-46568', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37979', '18798', '79686', '-49404', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37980', '18798', '80238', '-48756', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37981', '18798', '87870', '-53287', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37982', '18798', '88381', '-53611', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37983', '18798', '88844', '-46505', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37984', '22617', '83353', '-45169', '0', '0', '60359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37985', '22617', '83685', '-42449', '0', '0', '54161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37986', '22617', '83583', '-42840', '0', '0', '51337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37987', '22617', '83943', '-42721', '0', '0', '19650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37988', '22617', '81895', '-45006', '0', '0', '21599', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37989', '22617', '80376', '-44086', '0', '0', '62301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37990', '22617', '79694', '-45007', '0', '0', '34569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37991', '22617', '79070', '-44755', '0', '0', '18023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37992', '22617', '79673', '-45842', '0', '0', '45948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37993', '22617', '83442', '-45324', '0', '0', '1344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37994', '22617', '83193', '-45391', '0', '0', '22621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37995', '22617', '79284', '-45586', '0', '0', '59457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37996', '22617', '77670', '-47020', '0', '0', '41566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37997', '22617', '83043', '-45282', '0', '0', '61213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37998', '22617', '77087', '-46249', '0', '0', '13980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('37999', '22617', '76913', '-47454', '0', '0', '58709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38000', '22617', '77786', '-50376', '0', '0', '17890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38001', '22617', '77084', '-50044', '0', '0', '23245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38002', '22617', '77832', '-48000', '0', '0', '47745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38003', '22617', '77894', '-50614', '0', '0', '48644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38004', '22617', '79634', '-54496', '0', '0', '60644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38005', '22617', '80630', '-55252', '0', '0', '32388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38006', '22617', '85192', '-47184', '0', '0', '5816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38007', '22617', '86020', '-46029', '0', '0', '40234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38008', '22617', '86701', '-47156', '0', '0', '36245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38009', '22617', '85872', '-46475', '0', '0', '29941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38010', '22618', '77719', '-42411', '0', '0', '45433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38011', '22618', '76612', '-42452', '0', '0', '5603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38012', '22618', '76689', '-42308', '0', '0', '12671', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38013', '22618', '79372', '-56530', '0', '0', '65155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38014', '22618', '79869', '-55110', '0', '0', '21471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38015', '22618', '82439', '-48915', '0', '0', '29709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38016', '22618', '83025', '-49657', '0', '0', '12554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38017', '22618', '82463', '-49400', '0', '0', '4496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38018', '22618', '82444', '-52700', '0', '0', '9198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38019', '22618', '82233', '-53499', '0', '0', '2486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38020', '22621', '84576', '-42935', '0', '0', '54844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38021', '22621', '83867', '-42761', '0', '0', '48940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38022', '22621', '80516', '-44360', '0', '0', '56784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38023', '22621', '79744', '-44908', '0', '0', '24649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38024', '22621', '79184', '-45125', '0', '0', '45262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38025', '22621', '77575', '-46725', '0', '0', '62181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38026', '22621', '76909', '-42156', '0', '0', '19589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38027', '22621', '77252', '-46377', '0', '0', '6395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38028', '22621', '77150', '-42076', '0', '0', '30770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38029', '22621', '76847', '-42143', '0', '0', '48624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38030', '22621', '75407', '-46650', '0', '0', '16857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38031', '22621', '75413', '-46964', '0', '0', '14970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38032', '22621', '75259', '-47542', '0', '0', '3556', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38033', '22621', '77542', '-47395', '0', '0', '60915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38034', '22621', '77229', '-51238', '0', '0', '56725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38035', '22621', '77161', '-50664', '0', '0', '49259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38036', '22621', '77873', '-50162', '0', '0', '25852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38037', '22621', '76701', '-51493', '0', '0', '59668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38038', '22621', '75140', '-53893', '0', '0', '3456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38039', '22621', '75056', '-53468', '0', '0', '29577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38040', '22621', '82378', '-53531', '0', '0', '24353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38041', '22621', '82418', '-53381', '0', '0', '9015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38042', '22623', '82814', '-45721', '0', '0', '65028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38043', '22623', '83134', '-45362', '0', '0', '35689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38044', '22623', '75695', '-46501', '0', '0', '3475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38045', '22623', '75304', '-47195', '0', '0', '53690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38046', '22623', '78910', '-54882', '0', '0', '48644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38047', '22623', '80260', '-56185', '0', '0', '23774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38048', '22623', '88207', '-49757', '0', '0', '3637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38049', '22623', '87858', '-49852', '0', '0', '21051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38050', '22623', '89462', '-50529', '0', '0', '28659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38051', '22623', '89458', '-50576', '0', '0', '55788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38052', '22623', '88545', '-50694', '0', '0', '27423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38053', '22625', '82638', '-44937', '0', '0', '13722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38054', '22625', '82747', '-44205', '0', '0', '25299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38055', '22625', '79514', '-44296', '0', '0', '53204', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38056', '22625', '79786', '-44913', '0', '0', '26451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38057', '22625', '82541', '-45579', '0', '0', '15098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38058', '22625', '80014', '-45269', '0', '0', '6331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38059', '22625', '82153', '-45056', '0', '0', '56460', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38060', '22625', '76868', '-46451', '0', '0', '26765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38061', '22625', '77496', '-47091', '0', '0', '24492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38062', '22625', '76914', '-47936', '0', '0', '65103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38063', '22625', '77315', '-51240', '0', '0', '45008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38064', '22625', '77813', '-50946', '0', '0', '29710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38065', '22625', '77451', '-49793', '0', '0', '10544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38066', '22625', '77130', '-51497', '0', '0', '31939', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38067', '22625', '75501', '-53554', '0', '0', '8941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38068', '22625', '74474', '-54153', '0', '0', '479', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38069', '22625', '74760', '-53731', '0', '0', '26982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38070', '22625', '75027', '-54562', '0', '0', '26634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38071', '22625', '81910', '-49311', '0', '0', '26197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38072', '22625', '82210', '-48633', '0', '0', '14068', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38073', '22625', '82923', '-48757', '0', '0', '45847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38074', '22625', '85497', '-46631', '0', '0', '7139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38075', '22625', '85007', '-46064', '0', '0', '35436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38076', '22625', '86108', '-46016', '0', '0', '8024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38077', '22625', '86388', '-46376', '0', '0', '63618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38078', '22625', '85590', '-50045', '0', '0', '38184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38079', '22625', '86130', '-49726', '0', '0', '16265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38080', '22625', '85649', '-50629', '0', '0', '58527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38081', '22625', '85508', '-50406', '0', '0', '33420', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38082', '22625', '85696', '-53020', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38083', '22625', '85775', '-53020', '0', '0', '63629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38084', '22625', '84381', '-53818', '0', '0', '41800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38085', '22625', '89118', '-50232', '0', '0', '58275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38086', '22625', '88470', '-50579', '0', '0', '60023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38087', '22625', '88122', '-50629', '0', '0', '38311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38088', '22627', '74795', '-54015', '0', '0', '25105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38089', '22627', '75442', '-54759', '0', '0', '47619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38090', '22627', '75739', '-54950', '0', '0', '58558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38091', '22627', '79596', '-55430', '0', '0', '53074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38092', '22627', '79813', '-56392', '0', '0', '30708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38093', '22627', '85102', '-50976', '0', '0', '1140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38094', '22627', '85494', '-50630', '0', '0', '46320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38095', '22627', '85430', '-50204', '0', '0', '64772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38096', '22627', '85430', '-50726', '0', '0', '7452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38097', '22627', '88042', '-50127', '0', '0', '47808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38098', '22627', '84762', '-53214', '0', '0', '28659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38099', '22627', '85374', '-53038', '0', '0', '13428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38100', '22627', '85959', '-53271', '0', '0', '40222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38101', '22627', '84381', '-53697', '0', '0', '32014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38102', '22627', '84557', '-53605', '0', '0', '31075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38103', '22627', '89550', '-50499', '0', '0', '42845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38104', '22627', '88343', '-50656', '0', '0', '42441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38105', '22628', '75105', '-46621', '0', '0', '21471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38106', '22628', '75662', '-47110', '0', '0', '43337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38107', '22628', '78899', '-54641', '0', '0', '36926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38108', '22628', '79121', '-56222', '0', '0', '6711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38109', '22628', '82351', '-49387', '0', '0', '28903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38110', '22628', '82861', '-49881', '0', '0', '20802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38111', '22628', '85146', '-46123', '0', '0', '65343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38112', '22628', '85773', '-46128', '0', '0', '65073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38113', '22628', '85885', '-46043', '0', '0', '58558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38114', '22628', '86115', '-46181', '0', '0', '963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38115', '22628', '83071', '-49949', '0', '0', '60015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38116', '22628', '85408', '-50286', '0', '0', '48675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38117', '22628', '85504', '-49415', '0', '0', '4903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38118', '22628', '86200', '-50419', '0', '0', '60488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38119', '22630', '79372', '-48840', '0', '0', '43385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38120', '22630', '79235', '-48855', '0', '0', '20812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38121', '22630', '80894', '-51319', '0', '0', '28604', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38122', '22630', '80865', '-51392', '0', '0', '51885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38123', '22630', '88680', '-52800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38124', '22630', '88770', '-53493', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38125', '22633', '74270', '-53901', '0', '0', '6447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38126', '22633', '75391', '-54437', '0', '0', '57143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38127', '22633', '82453', '-48327', '0', '0', '34958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38128', '22633', '83162', '-49755', '0', '0', '7017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38129', '22633', '83011', '-48265', '0', '0', '16762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38130', '22633', '82379', '-53137', '0', '0', '50969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38131', '22633', '82234', '-53118', '0', '0', '28099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38132', '22633', '85162', '-53054', '0', '0', '37266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38133', '22633', '84964', '-53850', '0', '0', '19739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38134', '22633', '84459', '-53763', '0', '0', '2394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38135', '18344', '14166', '-17484', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38136', '18344', '16736', '-16956', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38137', '18344', '15620', '-16016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38138', '18344', '15120', '-14388', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38139', '18344', '19692', '-20050', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38140', '18344', '20152', '-18138', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38141', '18344', '19776', '-15772', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38142', '18344', '21041', '-18281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38143', '18344', '22580', '-20164', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38144', '18344', '23364', '-16019', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38145', '18344', '25429', '-18906', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38146', '18344', '25856', '-16560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38147', '18344', '26928', '-19264', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38148', '18344', '27626', '-17214', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38149', '18344', '27714', '-15192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38150', '18344', '25460', '-11611', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38151', '18344', '26764', '-11673', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38152', '18344', '22088', '-13789', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38153', '18344', '21762', '-13789', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38154', '18344', '21442', '-10724', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38155', '18344', '18309', '-11008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38156', '18344', '14581', '-9014', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38157', '18344', '15132', '-12764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38158', '18345', '14754', '-19035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38159', '18345', '15776', '-18796', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38160', '18345', '16870', '-15128', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38161', '18345', '20291', '-19814', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38162', '18345', '18836', '-17822', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38163', '18345', '19776', '-15772', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38164', '18345', '19828', '-20535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38165', '18345', '21396', '-17228', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38166', '18345', '23092', '-20888', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38167', '18345', '24092', '-18191', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38168', '18345', '23068', '-14990', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38169', '18345', '25856', '-16451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38170', '18345', '26742', '-15692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38171', '18345', '25534', '-13774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38172', '18345', '26149', '-13010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38173', '18345', '22522', '-12423', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38174', '18345', '20784', '-14098', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38175', '18345', '20800', '-11608', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38176', '18345', '20481', '-9820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38177', '18345', '20300', '-8632', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38178', '18345', '14798', '-9839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38179', '18345', '15015', '-9839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38180', '18345', '16144', '-13360', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38181', '18345', '14620', '-14092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38182', '18346', '14816', '-16588', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38183', '18346', '18060', '-19662', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38184', '18346', '17708', '-17348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38185', '18346', '16120', '-14536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38186', '18346', '20916', '-18719', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38187', '18346', '21936', '-17592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38188', '18346', '23348', '-21431', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38189', '18346', '22088', '-14407', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38190', '18346', '21396', '-15226', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38191', '18346', '22328', '-16166', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38192', '18346', '25561', '-17650', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38193', '18346', '24665', '-18334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38194', '18346', '26842', '-18800', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38195', '18346', '27331', '-16887', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38196', '18346', '28200', '-15092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38197', '18346', '27714', '-15792', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38198', '18346', '25329', '-12819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38199', '18346', '26149', '-12819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38200', '18346', '23368', '-10282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38201', '18346', '22726', '-10503', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38202', '18346', '25912', '-11002', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38203', '18346', '20784', '-14201', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38204', '18346', '18852', '-12196', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38205', '18346', '19033', '-10117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38206', '18346', '16968', '-8189', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38207', '18346', '16317', '-9289', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38208', '18346', '14879', '-13211', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38209', '18346', '16903', '-14105', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38210', '22196', '13994', '-17411', '0', '0', '45478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38211', '22196', '20291', '-21347', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38212', '22196', '21501', '-15017', '0', '0', '35394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38213', '22196', '27957', '-15092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38214', '22196', '24628', '-20888', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38215', '22196', '21014', '-12492', '0', '0', '34228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38216', '22198', '15831', '-17587', '0', '0', '36791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38217', '22198', '16601', '-16695', '0', '0', '46776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38218', '22198', '14187', '-14327', '0', '0', '19512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38219', '22198', '16433', '-14860', '0', '0', '53930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38220', '22198', '16828', '-15716', '0', '0', '46776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38221', '22198', '18917', '-19494', '0', '0', '39678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38222', '22198', '20099', '-16677', '0', '0', '50973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38223', '22198', '18599', '-17658', '0', '0', '45638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38224', '22198', '19751', '-18203', '0', '0', '54007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38225', '22198', '19751', '-18203', '0', '0', '54007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38226', '22198', '18895', '-14436', '0', '0', '37369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38227', '22198', '21226', '-19092', '0', '0', '8790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38228', '22198', '20676', '-18312', '0', '0', '29597', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38229', '22198', '20858', '-18057', '0', '0', '13415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38230', '22198', '23691', '-20688', '0', '0', '2098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38231', '22198', '23813', '-19178', '0', '0', '40874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38232', '22198', '21014', '-14673', '0', '0', '58892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38233', '22198', '21014', '-14673', '0', '0', '58892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38234', '22198', '22899', '-15499', '0', '0', '13792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38235', '22198', '22360', '-15116', '0', '0', '26323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38236', '22198', '24935', '-17794', '0', '0', '14110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38237', '22198', '26837', '-17189', '0', '0', '2555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38238', '22198', '25133', '-14833', '0', '0', '13178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38239', '22198', '27289', '-17133', '0', '0', '1285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38240', '22198', '27247', '-12938', '0', '0', '9592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38241', '22198', '26734', '-12967', '0', '0', '46861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38242', '22198', '24300', '-12260', '0', '0', '19382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38243', '22198', '22820', '-10983', '0', '0', '52543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38244', '22198', '22820', '-10983', '0', '0', '52543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38245', '22198', '26991', '-11802', '0', '0', '11492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38246', '22198', '26991', '-11802', '0', '0', '11492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38247', '22198', '27629', '-11835', '0', '0', '22415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38248', '22198', '20372', '-10947', '0', '0', '11057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38249', '22198', '19292', '-10868', '0', '0', '13418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38250', '22198', '19916', '-11127', '0', '0', '49701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38251', '22198', '16554', '-10619', '0', '0', '44140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38252', '22198', '14134', '-12048', '0', '0', '52072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38253', '22198', '13243', '-12371', '0', '0', '17289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38254', '22198', '14622', '-13249', '0', '0', '26674', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38255', '22198', '17083', '-13234', '0', '0', '38724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38256', '22198', '17141', '-12939', '0', '0', '14324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38257', '22199', '19776', '-18928', '0', '0', '29550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38258', '22199', '19506', '-15408', '0', '0', '45143', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38259', '22199', '20416', '-20909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38260', '22199', '20166', '-21128', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38261', '22199', '21166', '-20033', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38262', '22199', '21666', '-17410', '0', '0', '48218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38263', '22199', '24092', '-18763', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38264', '22199', '23216', '-16901', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38265', '22199', '26446', '-17868', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38266', '22199', '27228', '-15892', '0', '0', '63512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38267', '22199', '24628', '-21069', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38268', '22199', '23718', '-14304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38269', '22199', '24714', '-13583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38270', '22199', '26969', '-13774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38271', '22199', '24556', '-11814', '0', '0', '12097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38272', '22199', '24358', '-11423', '0', '0', '47567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38273', '22199', '23796', '-9840', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38274', '22199', '20800', '-12492', '0', '0', '8316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38275', '22199', '19938', '-12196', '0', '0', '54770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38276', '22199', '20190', '-9774', '0', '0', '28636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38277', '22199', '16957', '-11057', '0', '0', '48183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38278', '22199', '15470', '-9402', '0', '0', '19447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38279', '22199', '15883', '-6539', '0', '0', '8564', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38280', '22199', '15232', '-7364', '0', '0', '7538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38281', '22199', '14879', '-12764', '0', '0', '10867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38282', '22202', '14803', '-18319', '0', '0', '13313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38283', '22202', '15809', '-17684', '0', '0', '46886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38284', '22202', '16434', '-14637', '0', '0', '62148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38285', '22202', '19580', '-16612', '0', '0', '31467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38286', '22202', '18599', '-17658', '0', '0', '45638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38287', '22202', '20581', '-15799', '0', '0', '56814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38288', '22202', '21226', '-19092', '0', '0', '8790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38289', '22202', '23813', '-19178', '0', '0', '40874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38290', '22202', '26512', '-16107', '0', '0', '5209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38291', '22202', '25591', '-15496', '0', '0', '43240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38292', '22202', '24109', '-11614', '0', '0', '19382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38293', '22202', '24296', '-11642', '0', '0', '51852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38294', '22202', '21724', '-11239', '0', '0', '36497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38295', '22202', '19865', '-11852', '0', '0', '11057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38296', '22202', '20037', '-10471', '0', '0', '58222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38297', '22202', '16554', '-10619', '0', '0', '44140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38298', '22202', '14808', '-12260', '0', '0', '38595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38299', '22202', '15660', '-9943', '0', '0', '7959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38300', '22202', '14556', '-14047', '0', '0', '11117', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38301', '22202', '15257', '-13397', '0', '0', '52907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38302', '22205', '15964', '-18408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38303', '22205', '20002', '-18075', '0', '0', '4918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38304', '22205', '24060', '-18407', '0', '0', '22587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38305', '22205', '21526', '-14486', '0', '0', '63875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38306', '22205', '27258', '-16633', '0', '0', '62354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38307', '22205', '25152', '-11442', '0', '0', '32732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38308', '22205', '15353', '-8810', '0', '0', '35093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38309', '22205', '14932', '-13501', '0', '0', '51680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38310', '22213', '2854', '-12579', '0', '0', '34011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38311', '22213', '5591', '-12989', '0', '0', '5629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38312', '22213', '2047', '-11495', '0', '0', '48888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38313', '22213', '5564', '-10073', '0', '0', '16220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38314', '22213', '5465', '-9186', '0', '0', '42960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38315', '22213', '5851', '-7792', '0', '0', '19619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38316', '22213', '5220', '-7422', '0', '0', '44857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38317', '22213', '6318', '-13788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38318', '22214', '5555', '-19711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38319', '22214', '3635', '-17650', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38320', '22214', '5937', '-17281', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38321', '22214', '3505', '-15371', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38322', '22214', '7379', '-14776', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38323', '22214', '5533', '-14304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38324', '22215', '19506', '-15772', '0', '0', '49220', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38325', '22215', '22253', '-17062', '0', '0', '47449', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38326', '22215', '23348', '-20888', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38327', '22215', '25047', '-18477', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38328', '22215', '27331', '-16669', '0', '0', '21125', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38329', '22215', '27714', '-14692', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38330', '22215', '26555', '-11574', '0', '0', '28153', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38331', '22215', '21295', '-11123', '0', '0', '41953', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38332', '22215', '19605', '-11234', '0', '0', '57601', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38333', '22216', '19220', '-11806', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38334', '22217', '26740', '-16596', '0', '0', '13790', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38335', '22218', '16928', '-16220', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38336', '22218', '18156', '-15044', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38337', '22218', '18740', '-20244', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38338', '22218', '19588', '-18612', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38339', '22218', '22476', '-16607', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38340', '22218', '24086', '-17759', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38341', '22218', '20586', '-15408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38342', '22218', '23068', '-15578', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38343', '22218', '24856', '-18477', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38344', '22218', '25856', '-17759', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38345', '22218', '27014', '-19612', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38346', '22218', '26149', '-13201', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38347', '22218', '27379', '-13774', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38348', '22218', '23426', '-11814', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38349', '22218', '25460', '-12017', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38350', '22218', '22298', '-12492', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38351', '22218', '20481', '-11899', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38352', '22219', '5740', '-21105', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38353', '22219', '6005', '-21428', '0', '0', '56875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38354', '22219', '4673', '-18463', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38355', '22219', '5990', '-20441', '0', '0', '35825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38356', '22219', '7841', '-19086', '0', '0', '2749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38357', '22219', '7536', '-19177', '0', '0', '50136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38358', '22219', '3662', '-20256', '0', '0', '54896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38359', '22219', '3499', '-19936', '0', '0', '39889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38360', '22219', '3832', '-16545', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38361', '22219', '2890', '-17128', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38362', '22219', '6886', '-17570', '0', '0', '2127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38363', '22219', '7568', '-16765', '0', '0', '65095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38364', '22219', '7884', '-17896', '0', '0', '26450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38365', '22219', '2435', '-14860', '0', '0', '1472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38366', '22219', '3530', '-16223', '0', '0', '23278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38367', '22219', '4745', '-16026', '0', '0', '24667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38368', '22219', '6072', '-16082', '0', '0', '11763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38369', '22219', '3730', '-12596', '0', '0', '13589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38370', '22219', '3800', '-12939', '0', '0', '10514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38371', '22219', '2541', '-14066', '0', '0', '43397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38372', '22219', '2240', '-13831', '0', '0', '51029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38373', '22219', '5247', '-13936', '0', '0', '55267', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38374', '22219', '2649', '-11653', '0', '0', '31384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38375', '22219', '3644', '-9112', '0', '0', '10958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38376', '22219', '2424', '-9830', '0', '0', '32760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38377', '22219', '3475', '-7014', '0', '0', '12488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38378', '22219', '3883', '-7791', '0', '0', '58561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38379', '22219', '6373', '-8269', '0', '0', '28750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38380', '22219', '7613', '-9365', '0', '0', '31384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38381', '22219', '7807', '-6790', '0', '0', '15331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38382', '22219', '7096', '-10205', '0', '0', '25226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38383', '22219', '8493', '-14360', '0', '0', '58478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38384', '22219', '8447', '-14972', '0', '0', '43838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38385', '22219', '16248', '-18905', '0', '0', '62181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38386', '22219', '15545', '-14345', '0', '0', '37252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38387', '22219', '16797', '-14914', '0', '0', '47955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38388', '22219', '19867', '-18814', '0', '0', '46214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38389', '22219', '20541', '-21785', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38390', '22219', '21517', '-17370', '0', '0', '35667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38391', '22219', '21778', '-17677', '0', '0', '42809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38392', '22219', '23732', '-21793', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38393', '22219', '24415', '-18026', '0', '0', '47224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38394', '22219', '20601', '-16115', '0', '0', '5817', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38395', '22219', '21715', '-15043', '0', '0', '18224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38396', '22219', '22988', '-15056', '0', '0', '24773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38397', '22219', '25238', '-19192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38398', '22219', '25381', '-18030', '0', '0', '37429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38399', '22219', '27696', '-12843', '0', '0', '2912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38400', '22219', '22705', '-12047', '0', '0', '11659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38401', '22219', '22557', '-12195', '0', '0', '8985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38402', '22219', '20001', '-11823', '0', '0', '5742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38403', '22219', '19860', '-8608', '0', '0', '23278', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38404', '22219', '14740', '-13586', '0', '0', '56592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38405', '22219', '15961', '-13299', '0', '0', '23849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38406', '22220', '6500', '-21747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38407', '22220', '7070', '-20677', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38408', '22220', '6337', '-20992', '0', '0', '47823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38409', '22220', '7750', '-19025', '0', '0', '47856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38410', '22220', '3725', '-19583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38411', '22220', '3567', '-19023', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38412', '22220', '3428', '-19970', '0', '0', '58624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38413', '22220', '2526', '-17406', '0', '0', '25124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38414', '22220', '4791', '-18210', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38415', '22220', '7670', '-18162', '0', '0', '60029', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38416', '22220', '7529', '-18324', '0', '0', '6790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38417', '22220', '2329', '-14459', '0', '0', '20401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38418', '22220', '2263', '-14413', '0', '0', '43787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38419', '22220', '3472', '-16237', '0', '0', '64470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38420', '22220', '4769', '-15984', '0', '0', '57626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38421', '22220', '8400', '-14727', '0', '0', '3944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38422', '22220', '7743', '-15212', '0', '0', '39560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38423', '22220', '7344', '-15943', '0', '0', '999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38424', '22220', '6104', '-15894', '0', '0', '6434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38425', '22220', '2377', '-14095', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38426', '22220', '3569', '-13603', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38427', '22220', '4056', '-13377', '0', '0', '18749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38428', '22220', '2223', '-10800', '0', '0', '21869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38429', '22220', '4885', '-12207', '0', '0', '24852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38430', '22220', '3972', '-10085', '0', '0', '99', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38431', '22220', '3625', '-9647', '0', '0', '30401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38432', '22220', '4912', '-9772', '0', '0', '20985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38433', '22220', '5639', '-6667', '0', '0', '40267', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38434', '22220', '4395', '-5955', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38435', '22220', '6605', '-6511', '0', '0', '59625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38436', '22220', '7524', '-7265', '0', '0', '29596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38437', '22220', '6946', '-7563', '0', '0', '23480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38438', '22220', '8533', '-14092', '0', '0', '8330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38439', '22220', '15382', '-16330', '0', '0', '1154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38440', '22220', '27994', '-15015', '0', '0', '26953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38441', '22221', '5550', '-21747', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38442', '22221', '4790', '-21319', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38443', '22221', '4515', '-18883', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38444', '22221', '4357', '-19723', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38445', '22221', '4831', '-20143', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38446', '22221', '7830', '-20891', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38447', '22221', '7260', '-20249', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38448', '22221', '7023', '-19421', '0', '0', '6856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38449', '22221', '7427', '-19087', '0', '0', '17965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38450', '22221', '6761', '-18795', '0', '0', '42642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38451', '22221', '3409', '-19303', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38452', '22221', '3226', '-18173', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38453', '22221', '3408', '-18472', '0', '0', '54826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38454', '22221', '2534', '-16823', '0', '0', '49249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38455', '22221', '2623', '-16590', '0', '0', '51707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38456', '22221', '4380', '-16915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38457', '22221', '5202', '-16915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38458', '22221', '5063', '-16754', '0', '0', '60895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38459', '22221', '6484', '-16981', '0', '0', '30857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38460', '22221', '6865', '-17218', '0', '0', '13481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38461', '22221', '7632', '-17527', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38462', '22221', '7290', '-17949', '0', '0', '41723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38463', '22221', '4020', '-14420', '0', '0', '34611', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38464', '22221', '3058', '-16226', '0', '0', '5289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38465', '22221', '2622', '-14776', '0', '0', '54344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38466', '22221', '3202', '-14387', '0', '0', '51752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38467', '22221', '2126', '-14612', '0', '0', '39739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38468', '22221', '2799', '-16284', '0', '0', '51410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38469', '22221', '5339', '-15805', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38470', '22221', '5276', '-15717', '0', '0', '61603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38471', '22221', '4948', '-15117', '0', '0', '18012', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38472', '22221', '4015', '-14728', '0', '0', '26687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38473', '22221', '6743', '-15042', '0', '0', '40455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38474', '22221', '7329', '-16262', '0', '0', '64669', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38475', '22221', '7186', '-15079', '0', '0', '20920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38476', '22221', '2739', '-14221', '0', '0', '50390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38477', '22221', '3162', '-13973', '0', '0', '41980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38478', '22221', '3320', '-13538', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38479', '22221', '3867', '-12582', '0', '0', '15955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38480', '22221', '3624', '-12461', '0', '0', '7632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38481', '22221', '2143', '-13640', '0', '0', '28869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38482', '22221', '5940', '-13991', '0', '0', '49806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38483', '22221', '5858', '-13460', '0', '0', '5177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38484', '22221', '5727', '-13232', '0', '0', '46388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38485', '22221', '4480', '-13080', '0', '0', '54075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38486', '22221', '4256', '-13549', '0', '0', '42499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38487', '22221', '5112', '-13453', '0', '0', '61702', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38488', '22221', '3443', '-11119', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38489', '22221', '3091', '-11798', '0', '0', '21092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38490', '22221', '3226', '-11598', '0', '0', '19588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38491', '22221', '5676', '-10581', '0', '0', '52082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38492', '22221', '6335', '-8905', '0', '0', '64221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38493', '22221', '4372', '-9162', '0', '0', '27867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38494', '22221', '4035', '-9273', '0', '0', '19890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38495', '22221', '3077', '-7069', '0', '0', '24676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38496', '22221', '3490', '-6459', '0', '0', '43726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38497', '22221', '4665', '-6367', '0', '0', '46465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38498', '22221', '4799', '-7319', '0', '0', '64813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38499', '22221', '4834', '-6816', '0', '0', '46528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38500', '22221', '5402', '-6969', '0', '0', '43631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38501', '22221', '6492', '-8691', '0', '0', '6152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38502', '22221', '6315', '-9882', '0', '0', '25283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38503', '22221', '7001', '-7352', '0', '0', '12697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38504', '22221', '6356', '-7920', '0', '0', '45919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38505', '22221', '6044', '-11899', '0', '0', '56213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38506', '22221', '6312', '-13399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38507', '22221', '8496', '-14856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38508', '22221', '8408', '-14648', '0', '0', '40150', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38509', '22221', '8492', '-14488', '0', '0', '27163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38510', '22221', '8353', '-14856', '0', '0', '35185', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38511', '22222', '4702', '-21182', '0', '0', '62215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38512', '22222', '5779', '-19023', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38513', '22222', '5779', '-18603', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38514', '22222', '6657', '-20845', '0', '0', '59087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38515', '22222', '7640', '-20998', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38516', '22222', '7830', '-20356', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38517', '22222', '7900', '-19254', '0', '0', '15909', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38518', '22222', '3409', '-19583', '0', '0', '20880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38519', '22222', '3725', '-18883', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38520', '22222', '3183', '-18745', '0', '0', '55655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38521', '22222', '3323', '-18355', '0', '0', '55960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38522', '22222', '4342', '-18154', '0', '0', '52338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38523', '22222', '4928', '-17840', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38524', '22222', '7054', '-17512', '0', '0', '60019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38525', '22222', '7807', '-18037', '0', '0', '15532', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38526', '22222', '7215', '-18197', '0', '0', '64958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38527', '22222', '7492', '-18198', '0', '0', '33148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38528', '22222', '2461', '-14689', '0', '0', '58927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38529', '22222', '3057', '-14557', '0', '0', '44338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38530', '22222', '2538', '-16257', '0', '0', '12432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38531', '22222', '2514', '-16395', '0', '0', '52689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38532', '22222', '4580', '-15008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38533', '22222', '5613', '-15990', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38534', '22222', '4632', '-16542', '0', '0', '15309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38535', '22222', '6388', '-14576', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38536', '22222', '7796', '-14921', '0', '0', '29456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38537', '22222', '8155', '-15676', '0', '0', '58625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38538', '22222', '6200', '-15001', '0', '0', '23907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38539', '22222', '6782', '-15458', '0', '0', '17517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38540', '22222', '8061', '-16121', '0', '0', '38472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38541', '22222', '7479', '-16179', '0', '0', '64587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38542', '22222', '3059', '-13898', '0', '0', '20457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38543', '22222', '2494', '-13702', '0', '0', '10250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38544', '22222', '6084', '-13078', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38545', '22222', '5000', '-13685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38546', '22222', '5850', '-13216', '0', '0', '12789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38547', '22222', '5821', '-13577', '0', '0', '52791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38548', '22222', '4867', '-13171', '0', '0', '36245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38549', '22222', '5530', '-12785', '0', '0', '19053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38550', '22222', '2081', '-11002', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38551', '22222', '3612', '-11153', '0', '0', '1972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38552', '22222', '4515', '-11911', '0', '0', '22359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38553', '22222', '4406', '-11588', '0', '0', '53351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38554', '22222', '5442', '-10190', '0', '0', '6978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38555', '22222', '3180', '-8904', '0', '0', '56099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38556', '22222', '3557', '-8853', '0', '0', '31723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38557', '22222', '3668', '-9487', '0', '0', '34285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38558', '22222', '3127', '-9267', '0', '0', '19739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38559', '22222', '6119', '-8354', '0', '0', '7252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38560', '22222', '4593', '-9162', '0', '0', '37372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38561', '22222', '4065', '-7881', '0', '0', '10617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38562', '22222', '3559', '-7394', '0', '0', '51662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38563', '22222', '4274', '-7265', '0', '0', '1587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38564', '22222', '4171', '-6049', '0', '0', '7432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38565', '22222', '7624', '-8200', '0', '0', '57279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38566', '22222', '7501', '-9024', '0', '0', '3475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38567', '22222', '7655', '-8088', '0', '0', '62606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38568', '22222', '6947', '-6446', '0', '0', '55262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38569', '22222', '7542', '-7985', '0', '0', '53713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38570', '22222', '7856', '-14254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38571', '22222', '6318', '-13552', '0', '0', '61462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38572', '22222', '6264', '-13191', '0', '0', '28395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38573', '22222', '8373', '-14306', '0', '0', '8560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38574', '22222', '8336', '-14856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38575', '22222', '8388', '-14612', '0', '0', '38622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38576', '22222', '8615', '-14764', '0', '0', '56131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38577', '22223', '13725', '-17202', '0', '0', '11451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38578', '22223', '15489', '-19599', '0', '0', '33780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38579', '22223', '14432', '-17324', '0', '0', '954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38580', '22223', '14495', '-18281', '0', '0', '39942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38581', '22223', '15336', '-16539', '0', '0', '36376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38582', '22223', '16928', '-17508', '0', '0', '65108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38583', '22223', '18272', '-17506', '0', '0', '53227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38584', '22223', '15897', '-15401', '0', '0', '39942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38585', '22223', '14259', '-14344', '0', '0', '23389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38586', '22223', '18156', '-14680', '0', '0', '20244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38587', '22223', '19506', '-16500', '0', '0', '40300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38588', '22223', '19118', '-17877', '0', '0', '38291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38589', '22223', '20416', '-20690', '0', '0', '1722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38590', '22223', '19284', '-20535', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38591', '22223', '23416', '-21111', '0', '0', '39139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38592', '22223', '23901', '-18620', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38593', '22223', '23519', '-18048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38594', '22223', '23718', '-14407', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38595', '22223', '22772', '-15725', '0', '0', '3809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38596', '22223', '27272', '-20076', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38597', '22223', '26977', '-16905', '0', '0', '6366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38598', '22223', '27471', '-15492', '0', '0', '61862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38599', '22223', '25739', '-13010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38600', '22223', '26354', '-13965', '0', '0', '36130', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38601', '22223', '24556', '-12220', '0', '0', '23617', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38602', '22223', '25632', '-11563', '0', '0', '57950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38603', '22223', '24782', '-11408', '0', '0', '22240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38604', '22223', '24104', '-10190', '0', '0', '13481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38605', '22223', '21762', '-13892', '0', '0', '57140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38606', '22223', '20799', '-10068', '0', '0', '3582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38607', '22223', '20705', '-9773', '0', '0', '29343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38608', '22223', '22097', '-9952', '0', '0', '47915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38609', '22223', '20632', '-8033', '0', '0', '31186', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38610', '22223', '19505', '-9946', '0', '0', '11031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38611', '22223', '16403', '-9172', '0', '0', '9772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38612', '22223', '16317', '-9014', '0', '0', '40690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38613', '22223', '14798', '-9289', '0', '0', '61954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38614', '22223', '15375', '-8485', '0', '0', '64016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38615', '22223', '17156', '-12317', '0', '0', '29824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38616', '22224', '16215', '-15205', '0', '0', '6694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38617', '22224', '19227', '-19567', '0', '0', '65273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38618', '22224', '20916', '-20909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38619', '22224', '24381', '-17323', '0', '0', '52129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38620', '22224', '27960', '-18916', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38621', '22224', '21791', '-13388', '0', '0', '51751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38622', '22224', '16100', '-11489', '0', '0', '44238', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38623', '22224', '14581', '-10114', '0', '0', '49021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38624', '22224', '16539', '-13842', '0', '0', '24436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38625', '22225', '19994', '-20153', '0', '0', '33359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38626', '22225', '19806', '-14510', '0', '0', '34867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38627', '22225', '20166', '-20909', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38628', '22225', '23476', '-20526', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38629', '22225', '22032', '-15872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38630', '22225', '27444', '-18916', '0', '0', '3407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38631', '22225', '27888', '-18064', '0', '0', '28804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38632', '22225', '18852', '-11602', '0', '0', '14531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38633', '22225', '15294', '-9753', '0', '0', '9868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38634', '22225', '14370', '-13944', '0', '0', '45515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38635', '22225', '16720', '-12948', '0', '0', '60701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38636', '22225', '19033', '-10711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38637', '22225', '22836', '-19440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38638', '22742', '5346', '-19478', '0', '0', '9120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38639', '22742', '7362', '-21596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38640', '22742', '8172', '-18772', '0', '0', '56020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38641', '22742', '6308', '-19807', '0', '0', '33373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38642', '22742', '4862', '-18216', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38643', '22742', '4169', '-18216', '0', '0', '57701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38644', '22742', '6703', '-17124', '0', '0', '49856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38645', '22742', '3286', '-16235', '0', '0', '61875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38646', '22742', '4225', '-15484', '0', '0', '10692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38647', '22742', '1932', '-13524', '0', '0', '27757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38648', '22742', '6106', '-14292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38649', '22742', '5150', '-12336', '0', '0', '24454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38650', '22743', '5396', '-20292', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38651', '22743', '6294', '-21596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38652', '22743', '8172', '-18772', '0', '0', '56104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38653', '22743', '7516', '-19737', '0', '0', '43073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38654', '22743', '3782', '-18729', '0', '0', '36207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38655', '22743', '3507', '-18681', '0', '0', '1787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38656', '22743', '7372', '-17284', '0', '0', '50792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38657', '22743', '3228', '-14414', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38658', '22743', '3286', '-16235', '0', '0', '61875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38659', '22743', '1932', '-13524', '0', '0', '27757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38660', '22743', '5150', '-12336', '0', '0', '24454', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38661', '22743', '7060', '-13284', '0', '0', '64056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38662', '32108', '9295', '-21759', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38663', '32108', '3911', '-19921', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38664', '32108', '7393', '-17864', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38665', '32108', '2384', '-16325', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38666', '32108', '7049', '-15082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38667', '32108', '2581', '-10953', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38668', '32108', '2839', '-7120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38669', '32108', '9437', '-10691', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38670', '32108', '15342', '-20151', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38671', '32108', '14505', '-17450', '0', '0', '40058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38672', '32108', '21715', '-20295', '0', '0', '9259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38673', '32108', '24656', '-21219', '0', '0', '10105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38674', '32108', '20985', '-14537', '0', '0', '3411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38675', '32108', '21491', '-15245', '0', '0', '20132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38676', '32108', '27622', '-19076', '0', '0', '10456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38677', '32108', '27933', '-18073', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38678', '32108', '23895', '-14234', '0', '0', '58130', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38679', '32108', '23845', '-11954', '0', '0', '18015', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38680', '32108', '27638', '-11281', '0', '0', '32761', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38681', '32108', '21845', '-7732', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38682', '32108', '16052', '-8284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38683', '32108', '17698', '-6461', '0', '0', '57224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38684', '32108', '13777', '-13921', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38685', '32108', '8586', '-25312', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38686', '32109', '23664', '-8464', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38687', '32105', '11952', '-24016', '0', '0', '32000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38688', '32106', '10304', '-25024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38689', '32111', '7344', '-5440', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38690', '32112', '5372', '-2717', '0', '0', '16794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38691', '32113', '11712', '-23616', '0', '0', '40000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38692', '32114', '6555', '-2515', '0', '0', '39767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38693', '32115', '6381', '-2595', '0', '0', '54153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38694', '32116', '12736', '-14448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38695', '32117', '6263', '-2183', '0', '0', '32416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38696', '32118', '15748', '-19810', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38697', '32119', '23707', '-19108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38698', '32120', '27723', '-11684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38699', '32121', '18714', '-9635', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38700', '32122', '13123', '-8895', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38701', '32714', '11504', '-23344', '0', '0', '39000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38702', '32071', '84470', '-144042', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38703', '32069', '91316', '-116927', '0', '0', '55000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38704', '32041', '91374', '-116884', '0', '0', '54750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38705', '32740', '94874', '83585', '0', '0', '29836', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38706', '32741', '86486', '86105', '0', '0', '51036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38707', '32742', '86351', '85797', '0', '0', '64112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38708', '32743', '86381', '85967', '0', '0', '59652', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38709', '32744', '86522', '85792', '0', '0', '57244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38710', '32757', '119120', '-80576', '0', '0', '33792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38711', '32780', '108272', '-88032', '0', '0', '21220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38712', '32778', '-23993', '-8845', '0', '0', '58968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38713', '32777', '-23993', '-9069', '0', '0', '2912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38714', '32760', '-24040', '-8969', '0', '0', '64974', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38715', '32782', '-183980', '242722', '0', '0', '35544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38716', '32733', '-185957', '245068', '0', '0', '52054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38717', '32737', '-181199', '153605', '0', '0', '11632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38718', '32734', '-178467', '153371', '0', '0', '11632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38719', '32779', '-175533', '154851', '0', '0', '16016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38720', '32735', '-175533', '153808', '0', '0', '16016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38721', '32739', '-174654', '184277', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38722', '32773', '-180354', '186274', '0', '0', '64009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38723', '32736', '-180232', '186256', '0', '0', '11632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38724', '32774', '-180090', '186277', '0', '0', '34300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38725', '32775', '-180397', '186353', '0', '0', '59993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38726', '32776', '-180326', '186350', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38727', '32775', '-180234', '186114', '0', '0', '16236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38728', '32776', '-180298', '186173', '0', '0', '9376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38729', '32775', '-180395', '186180', '0', '0', '4550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38730', '32776', '-180243', '186487', '0', '0', '49649', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38731', '32776', '-180383', '186436', '0', '0', '56433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38732', '32775', '-180249', '186380', '0', '0', '50574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38733', '32776', '-180158', '186177', '0', '0', '24234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38734', '32776', '-180214', '186159', '0', '0', '18297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38735', '32775', '-180105', '186193', '0', '0', '27964', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38736', '32776', '-180156', '186280', '0', '0', '35959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38737', '32776', '-180195', '186307', '0', '0', '42606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38738', '32776', '-180201', '186216', '0', '0', '23260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38739', '32775', '-180162', '186440', '0', '0', '45361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38740', '32775', '-180057', '186411', '0', '0', '40330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38741', '22750', '-184510', '183037', '0', '0', '43779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38742', '22757', '-186289', '183343', '0', '0', '55151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38743', '22757', '-184845', '183307', '0', '0', '52044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38744', '22753', '-183904', '180988', '0', '0', '9312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38745', '22752', '-182681', '183767', '0', '0', '42221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38746', '22750', '-184326', '183082', '0', '0', '30886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38747', '22759', '-185011', '184626', '0', '0', '56190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38748', '22757', '-185721', '181713', '0', '0', '12872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38749', '22752', '-183453', '183667', '0', '0', '13282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38750', '22753', '-183371', '183001', '0', '0', '59166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38751', '22758', '-186417', '182888', '0', '0', '12413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38752', '22759', '-184793', '181046', '0', '0', '52982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38753', '22759', '-186132', '183422', '0', '0', '37392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38754', '22759', '-186042', '185917', '0', '0', '14567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38755', '22757', '-185032', '183317', '0', '0', '44559', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38756', '22751', '-184171', '183580', '0', '0', '5920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38757', '22757', '-182407', '180302', '0', '0', '47734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38758', '22759', '-186296', '184817', '0', '0', '61544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38759', '22758', '-185436', '184774', '0', '0', '45631', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38760', '22759', '-184732', '182386', '0', '0', '60296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38761', '22751', '-184303', '180988', '0', '0', '33372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38762', '22758', '-186187', '184514', '0', '0', '62858', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38763', '22757', '-185949', '184948', '0', '0', '41962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38764', '22753', '-184636', '181358', '0', '0', '61388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38765', '22752', '-184856', '181481', '0', '0', '39074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38766', '22758', '-184741', '185949', '0', '0', '14102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38767', '22757', '-184889', '184538', '0', '0', '13548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38768', '22758', '-186411', '181841', '0', '0', '57503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38769', '22750', '-183838', '180626', '0', '0', '33335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38770', '22751', '-184782', '181435', '0', '0', '41325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38771', '22758', '-184749', '183247', '0', '0', '24415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38772', '22759', '-184949', '184012', '0', '0', '55609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38773', '22750', '-184808', '182012', '0', '0', '24816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38774', '22752', '-184473', '180980', '0', '0', '55910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38775', '22759', '-186360', '180387', '0', '0', '30708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38776', '22753', '-183786', '182917', '0', '0', '40829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38777', '22758', '-186050', '181701', '0', '0', '46888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38778', '22758', '-185510', '180548', '0', '0', '31821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38779', '22757', '-185705', '180371', '0', '0', '34828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38780', '22757', '-185113', '180546', '0', '0', '59538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38781', '22753', '-183072', '182953', '0', '0', '37138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38782', '22758', '-185023', '186810', '0', '0', '38619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38783', '22757', '-184503', '186498', '0', '0', '4287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38784', '22758', '-185401', '186718', '0', '0', '49041', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38785', '22759', '-184460', '187066', '0', '0', '25998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38786', '22759', '-184533', '186578', '0', '0', '33348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38787', '22750', '-177467', '182600', '0', '0', '4456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38788', '22750', '-176376', '182912', '0', '0', '20433', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38789', '22753', '-176257', '182989', '0', '0', '62486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38790', '22753', '-177823', '182767', '0', '0', '21469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38791', '22751', '-177566', '182548', '0', '0', '53903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38792', '22752', '-178189', '182923', '0', '0', '54026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38793', '22753', '-178087', '182951', '0', '0', '64988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38794', '22753', '-180864', '180259', '0', '0', '39546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38795', '22757', '-180934', '180929', '0', '0', '40036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38796', '22758', '-182002', '181111', '0', '0', '62818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38797', '22759', '-180393', '180374', '0', '0', '28017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38798', '22759', '-182328', '180294', '0', '0', '48963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38799', '22759', '-182310', '180862', '0', '0', '25251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38800', '22757', '-180107', '180440', '0', '0', '28737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38801', '22753', '-178647', '180331', '0', '0', '62181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38802', '22757', '-176117', '181434', '0', '0', '50782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38803', '22751', '-179181', '179801', '0', '0', '62353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38804', '22752', '-178465', '179650', '0', '0', '61735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38805', '22750', '-179236', '179818', '0', '0', '25296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38806', '22752', '-181641', '179592', '0', '0', '43141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38807', '22752', '-178665', '180142', '0', '0', '32725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38808', '22751', '-181829', '179940', '0', '0', '16298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38809', '22750', '-180797', '179960', '0', '0', '27437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38810', '22753', '-180925', '180452', '0', '0', '11178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38811', '22751', '-181184', '179591', '0', '0', '46320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38812', '22752', '-181250', '180194', '0', '0', '11748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38813', '22752', '-181012', '179901', '0', '0', '58782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38814', '22750', '-185089', '179418', '0', '0', '26067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38815', '22759', '-185916', '178327', '0', '0', '51045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38816', '22751', '-184320', '177946', '0', '0', '56448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38817', '22757', '-185394', '178800', '0', '0', '40151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38818', '22758', '-184782', '178540', '0', '0', '60298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38819', '22752', '-185493', '178709', '0', '0', '36339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38820', '22752', '-185287', '178709', '0', '0', '9023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38821', '22750', '-185196', '179110', '0', '0', '15407', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38822', '22753', '-184488', '179241', '0', '0', '15897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38823', '22750', '-185049', '179394', '0', '0', '28121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38824', '22757', '-185219', '178766', '0', '0', '7497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38825', '22753', '-185198', '179575', '0', '0', '54968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38826', '22750', '-181450', '179204', '0', '0', '44619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38827', '22759', '-180576', '178619', '0', '0', '63335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38828', '22751', '-182001', '179628', '0', '0', '33668', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38829', '22758', '-186191', '179734', '0', '0', '1527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38830', '22751', '-185201', '178318', '0', '0', '62950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38831', '22758', '-180233', '177581', '0', '0', '34516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38832', '22758', '-180608', '177374', '0', '0', '57265', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38833', '22757', '-184498', '176430', '0', '0', '3526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38834', '22752', '-185514', '178063', '0', '0', '4911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38835', '22758', '-184648', '176491', '0', '0', '46598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38836', '22750', '-183621', '176854', '0', '0', '55102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38837', '22758', '-183781', '176933', '0', '0', '56868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38838', '22751', '-184360', '176536', '0', '0', '22492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38839', '22757', '-183842', '177201', '0', '0', '23524', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38840', '22758', '-180489', '177149', '0', '0', '56868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38841', '22757', '-180517', '177511', '0', '0', '22471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38842', '22757', '-186120', '179614', '0', '0', '50020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38843', '22759', '-184590', '176037', '0', '0', '52928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38844', '22758', '-184625', '175788', '0', '0', '2500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38845', '22751', '-183598', '176026', '0', '0', '36773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38846', '22753', '-183972', '176120', '0', '0', '15412', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38847', '22753', '-183985', '175900', '0', '0', '27352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38848', '22752', '-183938', '176097', '0', '0', '11067', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38849', '22759', '-180147', '177278', '0', '0', '11463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38850', '22757', '-177188', '177787', '0', '0', '31287', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38851', '22751', '-177063', '177600', '0', '0', '46345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38852', '22752', '-176222', '176836', '0', '0', '64522', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38853', '22753', '-176938', '177653', '0', '0', '58266', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38854', '22753', '-176460', '177738', '0', '0', '58105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38855', '22750', '-176018', '176768', '0', '0', '33636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38856', '22751', '-176882', '178142', '0', '0', '17670', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38857', '22758', '-176709', '177888', '0', '0', '50506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38858', '22750', '-176607', '179162', '0', '0', '59555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38859', '22753', '-177505', '179565', '0', '0', '33523', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38860', '22753', '-177779', '180106', '0', '0', '64890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38861', '22752', '-176214', '176661', '0', '0', '26516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38862', '22759', '-176224', '177467', '0', '0', '36245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38863', '22758', '-175332', '179413', '0', '0', '38706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38864', '22752', '-175359', '179023', '0', '0', '24876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38865', '22750', '-175742', '177469', '0', '0', '9592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38866', '22750', '-176019', '178242', '0', '0', '58321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38867', '22751', '-174736', '177780', '0', '0', '39455', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38868', '22753', '-176052', '177727', '0', '0', '61568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38869', '22758', '-175987', '177651', '0', '0', '52343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38870', '22750', '-174952', '177824', '0', '0', '43787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38871', '22751', '-175674', '177254', '0', '0', '62342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38872', '22750', '-175165', '177753', '0', '0', '24997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38873', '22751', '-175603', '177816', '0', '0', '38008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38874', '22757', '-175826', '178054', '0', '0', '13234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38875', '22757', '-174923', '179845', '0', '0', '21146', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38876', '22758', '-174801', '179198', '0', '0', '58499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38877', '22759', '-175016', '179428', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38878', '22757', '-174895', '180235', '0', '0', '36843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38879', '22753', '-175404', '181858', '0', '0', '53097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38880', '22758', '-175381', '180571', '0', '0', '3742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38881', '22757', '-175628', '182504', '0', '0', '9639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38882', '22758', '-175001', '181783', '0', '0', '31063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38883', '22757', '-174791', '181324', '0', '0', '25661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38884', '22758', '-175286', '181753', '0', '0', '30350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38885', '22759', '-174310', '182020', '0', '0', '24847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38886', '22752', '-176039', '182993', '0', '0', '42644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38887', '22751', '-175641', '183165', '0', '0', '28623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38888', '22751', '-175720', '182480', '0', '0', '37605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38889', '22751', '-175579', '182672', '0', '0', '55356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38890', '22750', '-175742', '182469', '0', '0', '48222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38891', '22763', '-215396', '182501', '0', '0', '20565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38892', '22765', '-214752', '182572', '0', '0', '55826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38893', '22765', '-210813', '180829', '0', '0', '63511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38894', '22763', '-213255', '179293', '0', '0', '59997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38895', '22764', '-214045', '178977', '0', '0', '34361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38896', '22765', '-213702', '178784', '0', '0', '5446', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38897', '22763', '-210890', '180809', '0', '0', '1736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38898', '22764', '-210505', '180580', '0', '0', '54924', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38899', '22764', '-208383', '184182', '0', '0', '11104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38900', '22765', '-207074', '179930', '0', '0', '7853', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38901', '22763', '-207286', '179045', '0', '0', '12044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38902', '22764', '-207167', '179006', '0', '0', '27751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38903', '22764', '-207380', '179318', '0', '0', '44081', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38904', '22763', '-207366', '179572', '0', '0', '62799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38905', '22765', '-206811', '181485', '0', '0', '62957', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38906', '22763', '-207695', '184037', '0', '0', '19833', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38907', '22765', '-208050', '183126', '0', '0', '19999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38908', '22764', '-207205', '176530', '0', '0', '27575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38909', '22765', '-206387', '178245', '0', '0', '26045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38910', '22765', '-206305', '179331', '0', '0', '10325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38911', '22764', '-206107', '179815', '0', '0', '62553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38912', '22763', '-206167', '179809', '0', '0', '20140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38913', '22764', '-206493', '180892', '0', '0', '46264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38914', '22763', '-206285', '180574', '0', '0', '13656', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38915', '22763', '-206538', '175999', '0', '0', '55758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38916', '22765', '-206752', '175031', '0', '0', '43369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38917', '22765', '-206176', '175098', '0', '0', '8963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38918', '22764', '-206055', '174993', '0', '0', '21223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38919', '22763', '-206903', '174718', '0', '0', '35194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38920', '22765', '-219364', '180831', '0', '0', '29563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38921', '22765', '-218823', '183106', '0', '0', '19678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38922', '22765', '-218815', '183328', '0', '0', '64327', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38923', '22764', '-218663', '183190', '0', '0', '10875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38924', '22765', '-217903', '185836', '0', '0', '42862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38925', '22764', '-218219', '186361', '0', '0', '36849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38926', '22763', '-218946', '185959', '0', '0', '49910', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38927', '22764', '-219715', '180868', '0', '0', '24007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38928', '22764', '-219613', '180152', '0', '0', '43295', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38929', '22763', '-219676', '183420', '0', '0', '2289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38930', '22763', '-220077', '183760', '0', '0', '31753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38931', '22764', '-219793', '183500', '0', '0', '38985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38932', '22763', '-218995', '179786', '0', '0', '3432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38933', '22765', '-219962', '179876', '0', '0', '25398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38934', '22764', '-220218', '178150', '0', '0', '61069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38935', '22763', '-220184', '179668', '0', '0', '50213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38936', '22765', '-219194', '178226', '0', '0', '38995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38937', '22764', '-218896', '178158', '0', '0', '31767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38938', '22764', '-218931', '177957', '0', '0', '37252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38939', '22763', '-219097', '177817', '0', '0', '48926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38940', '22765', '-220139', '176714', '0', '0', '538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38941', '22763', '-220005', '177495', '0', '0', '38596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38942', '22763', '-218706', '175965', '0', '0', '48868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38943', '22764', '-218932', '177160', '0', '0', '59512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38944', '22765', '-218788', '177838', '0', '0', '32160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38945', '22763', '-218887', '177956', '0', '0', '25293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38946', '22765', '-218988', '175296', '0', '0', '37279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38947', '22763', '-218590', '175308', '0', '0', '10830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38948', '22765', '-219350', '175732', '0', '0', '40086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38949', '22764', '-218991', '174856', '0', '0', '53195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('38950', '32769', '-186060', '185113', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38951', '32769', '-186387', '184931', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38952', '32769', '-178104', '183412', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38953', '32769', '-180684', '180340', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38954', '32769', '-182125', '180739', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38955', '32769', '-181994', '180454', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38956', '32769', '-185356', '178800', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38957', '32769', '-185356', '178800', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38958', '32769', '-184572', '178800', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38959', '32769', '-177062', '177469', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38960', '32769', '-175361', '186569', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38961', '32769', '-214021', '178783', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38962', '32769', '-207123', '181046', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38963', '32769', '-206201', '177767', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38964', '32769', '-218812', '175373', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38965', '32770', '-186442', '180512', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38966', '32770', '-183773', '180772', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38967', '32770', '-185697', '180908', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38968', '32770', '-184304', '181000', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38969', '32770', '-178217', '180304', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38970', '32770', '-178323', '179954', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38971', '32770', '-180710', '177036', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38972', '32770', '-176193', '177386', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38973', '32770', '-174453', '178028', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38974', '32770', '-175323', '177600', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38975', '32770', '-207358', '180258', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38976', '32770', '-206182', '175547', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38977', '32770', '-219090', '182766', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38978', '32770', '-219269', '178788', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38979', '32770', '-220074', '176943', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38980', '32770', '-219108', '177044', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38981', '32771', '-186684', '182872', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38982', '32771', '-186388', '182808', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38983', '32771', '-184817', '181347', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38984', '32771', '-181937', '180452', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38985', '32771', '-182072', '180012', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38986', '32771', '-185224', '179492', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38987', '32771', '-181532', '180012', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38988', '32771', '-174778', '179102', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38989', '32771', '-210934', '180397', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38990', '32771', '-206960', '175312', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38991', '32771', '-218946', '186288', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38992', '32771', '-218996', '178493', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38993', '32772', '-183067', '183297', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38994', '32772', '-184867', '186582', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38995', '32772', '-176143', '183062', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38996', '32772', '-184988', '176880', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38997', '32772', '-184003', '176960', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38998', '32772', '-183506', '176492', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('38999', '32772', '-174510', '181976', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39000', '32772', '-175455', '181727', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39001', '32772', '-176017', '182610', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39002', '32772', '-206090', '179480', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39003', '32772', '-207613', '184400', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39004', '32772', '-218624', '180897', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39005', '32772', '-219733', '182869', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39006', '32772', '-218650', '180024', '0', '0', '0', '1800', null, null, null);
INSERT INTO `spawnlist` VALUES ('39007', '18864', '92135', '83982', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39008', '18864', '91045', '87849', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39009', '18864', '91469', '88665', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39010', '18864', '93017', '84206', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39011', '18864', '90434', '91345', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39012', '18864', '90850', '90645', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39013', '18864', '87684', '92181', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39014', '18864', '87376', '93873', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39015', '18864', '84984', '94317', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39016', '18864', '91143', '81402', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39017', '18864', '91143', '78618', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39018', '18864', '90862', '76947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39019', '18864', '89480', '75743', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39020', '18864', '86664', '73811', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39021', '18864', '88057', '77667', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39022', '18864', '86472', '81422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39023', '18864', '86150', '81218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39024', '18864', '81281', '80851', '0', '0', '44764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39025', '18864', '81906', '80806', '0', '0', '4991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39026', '18864', '81624', '78208', '0', '0', '17887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39027', '18864', '81974', '78950', '0', '0', '11720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39028', '18864', '92835', '77271', '0', '0', '19846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39029', '18864', '89662', '91814', '0', '0', '23166', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39030', '18864', '90054', '79830', '0', '0', '56850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39031', '18865', '89361', '81972', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39032', '18865', '91337', '87742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39033', '18865', '90536', '88232', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39034', '18865', '93473', '89457', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39035', '18865', '86918', '93807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39036', '18865', '87784', '93603', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39037', '18865', '85186', '93399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39038', '18865', '93366', '83698', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39039', '18865', '92554', '83910', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39040', '18865', '90975', '80063', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39041', '18865', '90975', '78331', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39042', '18865', '91769', '78764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39043', '18865', '92166', '75733', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39044', '18865', '91372', '75733', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39045', '18865', '90975', '75300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39046', '18865', '87123', '72820', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39047', '18865', '86781', '73274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39048', '18865', '86781', '75771', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39049', '18865', '85091', '76453', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39050', '18865', '84843', '77223', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39051', '18865', '83548', '76488', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39052', '18865', '82484', '77778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39053', '18865', '82484', '78638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39054', '18865', '82484', '79498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39055', '18865', '83282', '80788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39056', '18865', '85144', '81218', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39057', '18865', '87786', '78593', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39058', '18865', '86862', '79009', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39059', '18865', '86608', '78331', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39060', '18865', '88990', '79630', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39061', '18865', '89784', '77898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39062', '18865', '85938', '79009', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39063', '18865', '91540', '83880', '0', '0', '36406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39064', '18865', '91249', '82747', '0', '0', '30212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39065', '18865', '86717', '80939', '0', '0', '64680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39066', '18865', '85396', '79955', '0', '0', '26634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39067', '18865', '82930', '80170', '0', '0', '6711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39068', '18865', '92068', '82012', '0', '0', '50181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39069', '18865', '92020', '90945', '0', '0', '7805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39070', '18865', '91323', '89747', '0', '0', '49069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39071', '18865', '92155', '90022', '0', '0', '7175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39072', '18865', '87727', '91576', '0', '0', '45861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39073', '18865', '86194', '92780', '0', '0', '43475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39074', '18865', '87244', '93138', '0', '0', '65233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39075', '18865', '92265', '87312', '0', '0', '33297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39076', '18865', '91676', '86031', '0', '0', '51026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39077', '18865', '89894', '80597', '0', '0', '7838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39078', '18865', '86331', '76348', '0', '0', '26718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39079', '18866', '91493', '88070', '0', '0', '29608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39080', '18866', '93163', '85818', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39081', '18866', '92367', '84541', '0', '0', '36776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39082', '18866', '92660', '84432', '0', '0', '55112', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39083', '18866', '93357', '87809', '0', '0', '55677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39084', '18866', '89262', '91528', '0', '0', '52968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39085', '18866', '87709', '92836', '0', '0', '13749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39086', '18866', '86556', '92269', '0', '0', '62981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39087', '18866', '85200', '93987', '0', '0', '55992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39088', '18866', '85584', '94394', '0', '0', '5837', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39089', '18866', '94273', '89676', '0', '0', '39190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39090', '18866', '93633', '83177', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39091', '18866', '91605', '81318', '0', '0', '31978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39092', '18866', '91520', '79838', '0', '0', '45011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39093', '18866', '91265', '79559', '0', '0', '4246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39094', '18866', '90924', '79429', '0', '0', '25480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39095', '18866', '92924', '79690', '0', '0', '43328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39096', '18866', '92981', '79233', '0', '0', '43819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39097', '18866', '93880', '77817', '0', '0', '59577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39098', '18866', '88730', '75966', '0', '0', '19142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39099', '18866', '87681', '76171', '0', '0', '22457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39100', '18866', '84243', '76527', '0', '0', '48635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39101', '18866', '82855', '77580', '0', '0', '48297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39102', '18866', '83435', '76994', '0', '0', '9714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39103', '18866', '82982', '76614', '0', '0', '45994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39104', '18866', '82481', '82014', '0', '0', '481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39105', '18866', '84106', '79950', '0', '0', '23960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39106', '18866', '81863', '77205', '0', '0', '30949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39107', '18866', '93360', '90861', '0', '0', '33861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39108', '18866', '86523', '93393', '0', '0', '26937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39109', '18866', '91436', '87382', '0', '0', '30673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39110', '18867', '96828', '86134', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('39111', '18867', '96084', '85690', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('39112', '18867', '95991', '84950', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('39113', '18868', '90727', '83274', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39114', '18868', '91945', '82638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39115', '18868', '91871', '87007', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39116', '18868', '92138', '86517', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39117', '18868', '92138', '87742', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39118', '18868', '92757', '86242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39119', '18868', '92405', '89702', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39120', '18868', '93206', '89702', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39121', '18868', '86918', '90951', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39122', '18868', '87351', '92175', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39123', '18868', '86052', '93399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39124', '18868', '87351', '92583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39125', '18868', '86485', '92175', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39126', '18868', '87784', '93195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39127', '18868', '87351', '93399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39128', '18868', '85186', '92991', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39129', '18868', '84753', '94215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39130', '18868', '93473', '90192', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39131', '18868', '94541', '88967', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39132', '18868', '96177', '85986', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39133', '18868', '95619', '85542', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39134', '18868', '96177', '85098', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39135', '18868', '92757', '82426', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39136', '18868', '93163', '83062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39137', '18868', '92351', '83062', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39138', '18868', '92351', '82426', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39139', '18868', '90975', '80929', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39140', '18868', '91372', '79197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39141', '18868', '92166', '79197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39142', '18868', '91769', '77032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39143', '18868', '93357', '77032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39144', '18868', '92166', '76599', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39145', '18868', '92166', '75300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39146', '18868', '88593', '74001', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39147', '18868', '88990', '75300', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39148', '18868', '88196', '74434', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39149', '18868', '88196', '74867', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39150', '18868', '88593', '77032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39151', '18868', '88990', '76166', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39152', '18868', '87402', '74867', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39153', '18868', '87799', '77032', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39154', '18868', '87799', '76166', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39155', '18868', '83016', '77778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39156', '18868', '81952', '76058', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39157', '18868', '82484', '77348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39158', '18868', '80888', '76918', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39159', '18868', '81686', '78638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39160', '18868', '81420', '78638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39161', '18868', '82750', '78638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39162', '18868', '80622', '80788', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39163', '18868', '81420', '82078', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39164', '18868', '81420', '82508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39165', '18868', '84080', '80358', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39166', '18868', '89387', '79197', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39167', '18868', '89784', '78764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39168', '18868', '84878', '78638', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39169', '18868', '90487', '82661', '0', '0', '35915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39170', '18868', '85040', '80710', '0', '0', '176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39171', '18868', '82272', '79826', '0', '0', '13421', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39172', '18868', '88374', '75674', '0', '0', '15577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39173', '18868', '90848', '76130', '0', '0', '8385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39174', '18868', '92406', '83412', '0', '0', '28824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39175', '18868', '92549', '85331', '0', '0', '30593', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39176', '18868', '93198', '88769', '0', '0', '49422', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39177', '18868', '93461', '88185', '0', '0', '54887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39178', '18868', '92968', '89904', '0', '0', '29944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39179', '18868', '92341', '90726', '0', '0', '800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39180', '18868', '88268', '91737', '0', '0', '52507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39181', '18868', '86018', '94015', '0', '0', '22774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39182', '18868', '86434', '93715', '0', '0', '61072', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39183', '18868', '85588', '93567', '0', '0', '38914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39184', '18868', '94089', '89315', '0', '0', '7995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39185', '18868', '93129', '86997', '0', '0', '58916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39186', '18868', '84340', '76172', '0', '0', '25730', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39187', '18868', '83583', '77640', '0', '0', '19791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39188', '22768', '91309', '84191', '0', '0', '34751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39189', '22768', '91496', '86119', '0', '0', '15906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39190', '22768', '91732', '86578', '0', '0', '46226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39191', '22768', '93860', '88864', '0', '0', '28902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39192', '22768', '86326', '91899', '0', '0', '25748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39193', '22768', '91578', '90976', '0', '0', '11618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39194', '22768', '90678', '90285', '0', '0', '57051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39195', '22768', '87765', '92288', '0', '0', '56348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39196', '22768', '85091', '92943', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39197', '22768', '91171', '78886', '0', '0', '43826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39198', '22768', '91180', '75145', '0', '0', '27684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39199', '22768', '86655', '73798', '0', '0', '59026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39200', '22768', '85543', '73682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39201', '22768', '85959', '77716', '0', '0', '48561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39202', '22768', '80819', '80715', '0', '0', '62031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39203', '22768', '85966', '80010', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39204', '22768', '88050', '79583', '0', '0', '64763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39205', '22768', '84388', '78952', '0', '0', '60961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39206', '22768', '84995', '79334', '0', '0', '34948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39207', '22768', '80977', '80522', '0', '0', '6806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39208', '22768', '85082', '75863', '0', '0', '34745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39209', '22768', '84823', '75111', '0', '0', '17035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39210', '22768', '91191', '75969', '0', '0', '542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39211', '22768', '94109', '79751', '0', '0', '30566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39212', '22768', '93700', '79354', '0', '0', '29727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39213', '22768', '92500', '83631', '0', '0', '22003', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39214', '22768', '86629', '92670', '0', '0', '26434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39215', '22768', '84170', '94125', '0', '0', '22774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39216', '22768', '94075', '90197', '0', '0', '40525', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39217', '22769', '92164', '85266', '0', '0', '6981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39218', '22769', '91859', '86108', '0', '0', '47723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39219', '22769', '91149', '88335', '0', '0', '37312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39220', '22769', '90842', '90022', '0', '0', '27971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39221', '22769', '87798', '90149', '0', '0', '8869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39222', '22769', '88944', '91557', '0', '0', '14661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39223', '22769', '91131', '91384', '0', '0', '57726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39224', '22769', '90974', '90557', '0', '0', '11065', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39225', '22769', '86146', '92202', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39226', '22769', '83745', '94248', '0', '0', '63231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39227', '22769', '90637', '78908', '0', '0', '40614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39228', '22769', '90412', '77148', '0', '0', '10824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39229', '22769', '92006', '76608', '0', '0', '43577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39230', '22769', '90404', '75503', '0', '0', '5398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39231', '22769', '87287', '74098', '0', '0', '5297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39232', '22769', '86167', '74460', '0', '0', '33214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39233', '22769', '85873', '77107', '0', '0', '33903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39234', '22769', '83158', '75164', '0', '0', '33081', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39235', '22769', '82050', '77453', '0', '0', '10662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39236', '22769', '83948', '77671', '0', '0', '60621', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39237', '22769', '83509', '75721', '0', '0', '33759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39238', '22769', '83760', '81523', '0', '0', '63873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39239', '22769', '85037', '79741', '0', '0', '41329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39240', '22769', '85993', '78008', '0', '0', '22748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39241', '22769', '85087', '77838', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39242', '22769', '84483', '79572', '0', '0', '28226', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39243', '22769', '81229', '82095', '0', '0', '64253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39244', '22769', '81148', '82648', '0', '0', '53319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39245', '22769', '80941', '81354', '0', '0', '52738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39246', '22769', '89301', '75171', '0', '0', '15054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39247', '22769', '90494', '76025', '0', '0', '50602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39248', '22769', '93636', '79793', '0', '0', '31654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39249', '22769', '93665', '80452', '0', '0', '40463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39250', '22769', '93011', '86476', '0', '0', '34531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39251', '22769', '93629', '89182', '0', '0', '41447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39252', '22769', '84286', '93552', '0', '0', '62531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39253', '22769', '84794', '94814', '0', '0', '8919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39254', '22769', '90009', '92847', '0', '0', '55332', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39255', '22769', '93687', '90022', '0', '0', '46911', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39256', '22769', '92201', '84532', '0', '0', '55157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39257', '22770', '90512', '88172', '0', '0', '21857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39258', '22770', '90674', '88541', '0', '0', '14465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39259', '22770', '93859', '84541', '0', '0', '22549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39260', '22770', '93788', '83742', '0', '0', '13829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39261', '22770', '92077', '87464', '0', '0', '40961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39262', '22770', '92144', '88251', '0', '0', '52310', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39263', '22770', '86993', '91859', '0', '0', '60063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39264', '22770', '86238', '91153', '0', '0', '44581', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39265', '22770', '87218', '91486', '0', '0', '21503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39266', '22770', '89025', '91059', '0', '0', '45184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39267', '22770', '91487', '90139', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39268', '22770', '90573', '92009', '0', '0', '59535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39269', '22770', '88264', '92799', '0', '0', '31109', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39270', '22770', '83482', '93772', '0', '0', '48207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39271', '22770', '83994', '94572', '0', '0', '22285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39272', '22770', '84505', '94067', '0', '0', '34666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39273', '22770', '95142', '91513', '0', '0', '50220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39274', '22770', '91530', '80013', '0', '0', '1918', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39275', '22770', '93221', '80277', '0', '0', '9457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39276', '22770', '94116', '78137', '0', '0', '37209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39277', '22770', '90593', '77498', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39278', '22770', '92279', '74542', '0', '0', '50216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39279', '22770', '91789', '74624', '0', '0', '8923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39280', '22770', '90853', '75705', '0', '0', '33361', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39281', '22770', '87878', '72318', '0', '0', '35639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39282', '22770', '88396', '73976', '0', '0', '44627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39283', '22770', '86871', '73351', '0', '0', '28037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39284', '22770', '87677', '74430', '0', '0', '39351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39285', '22770', '87902', '76296', '0', '0', '4054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39286', '22770', '83908', '75695', '0', '0', '28405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39287', '22770', '82611', '76423', '0', '0', '16224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39288', '22770', '83357', '78524', '0', '0', '24239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39289', '22770', '81606', '82490', '0', '0', '60144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39290', '22770', '89498', '80820', '0', '0', '31470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39291', '22770', '87286', '78224', '0', '0', '42464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39292', '22770', '86731', '79365', '0', '0', '64938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39293', '22770', '84947', '78474', '0', '0', '63307', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39294', '22770', '92189', '83650', '0', '0', '15740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39295', '22770', '86732', '81110', '0', '0', '32214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39296', '22770', '86835', '81322', '0', '0', '29353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39297', '22770', '80905', '82160', '0', '0', '54788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39298', '22770', '81250', '80994', '0', '0', '60534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39299', '22770', '81581', '79126', '0', '0', '4135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39300', '22770', '80731', '77176', '0', '0', '726', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39301', '22770', '92914', '79396', '0', '0', '35637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39302', '22770', '91967', '81327', '0', '0', '44405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39303', '22770', '91804', '90989', '0', '0', '49394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39304', '22770', '91973', '89776', '0', '0', '59969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39305', '22770', '84610', '93696', '0', '0', '7707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39306', '22770', '91692', '85313', '0', '0', '62731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39307', '22770', '91976', '84922', '0', '0', '48747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39308', '22770', '90060', '79509', '0', '0', '49346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39309', '22770', '83951', '76430', '0', '0', '8655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39310', '22771', '91904', '81929', '0', '0', '41344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39311', '22771', '91235', '88278', '0', '0', '16547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39312', '22771', '91096', '88159', '0', '0', '13443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39313', '22771', '91102', '89220', '0', '0', '14324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39314', '22771', '93387', '85183', '0', '0', '50057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39315', '22771', '92281', '87166', '0', '0', '10592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39316', '22771', '93277', '89314', '0', '0', '16001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39317', '22771', '88266', '89761', '0', '0', '62763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39318', '22771', '86913', '91401', '0', '0', '31776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39319', '22771', '90927', '92090', '0', '0', '50038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39320', '22771', '91368', '92364', '0', '0', '10057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39321', '22771', '87360', '92871', '0', '0', '39807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39322', '22771', '90727', '92676', '0', '0', '50505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39323', '22771', '84581', '93017', '0', '0', '2316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39324', '22771', '84889', '95473', '0', '0', '40328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39325', '22771', '93533', '82987', '0', '0', '32782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39326', '22771', '91640', '79001', '0', '0', '3122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39327', '22771', '91283', '79466', '0', '0', '28272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39328', '22771', '93497', '78381', '0', '0', '12323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39329', '22771', '93222', '76126', '0', '0', '33258', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39330', '22771', '92713', '74933', '0', '0', '55783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39331', '22771', '90761', '75216', '0', '0', '26169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39332', '22771', '88328', '72809', '0', '0', '6769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39333', '22771', '88759', '76959', '0', '0', '31044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39334', '22771', '87787', '73399', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39335', '22771', '87597', '77681', '0', '0', '52526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39336', '22771', '85618', '73610', '0', '0', '25340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39337', '22771', '84053', '75775', '0', '0', '62622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39338', '22771', '83034', '75668', '0', '0', '20063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39339', '22771', '82982', '76026', '0', '0', '8658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39340', '22771', '82981', '78245', '0', '0', '11498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39341', '22771', '84032', '80928', '0', '0', '44780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39342', '22771', '89706', '80159', '0', '0', '5251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39343', '22771', '87310', '79764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39344', '22771', '86602', '79726', '0', '0', '60774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39345', '22771', '87698', '79336', '0', '0', '12748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39346', '22771', '88151', '81385', '0', '0', '13678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39347', '22771', '80747', '81780', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39348', '22771', '81071', '82417', '0', '0', '53066', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39349', '22771', '80793', '81038', '0', '0', '49398', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39350', '22771', '81409', '78824', '0', '0', '3429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39351', '22771', '81300', '76597', '0', '0', '59969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39352', '22771', '89236', '75594', '0', '0', '12661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39353', '22771', '92556', '79147', '0', '0', '21091', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39354', '22771', '93455', '79273', '0', '0', '28707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39355', '22771', '93418', '84299', '0', '0', '26986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39356', '22771', '92359', '85948', '0', '0', '48058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39357', '22771', '92125', '91079', '0', '0', '43411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39358', '22771', '87301', '91154', '0', '0', '49464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39359', '22771', '87733', '91177', '0', '0', '59999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39360', '22771', '84849', '93718', '0', '0', '2777', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39361', '22771', '84383', '93822', '0', '0', '34078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39362', '22771', '91271', '83645', '0', '0', '42696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39363', '22772', '91091', '86073', '0', '0', '26261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39364', '22772', '91709', '84406', '0', '0', '62952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39365', '22772', '90791', '88185', '0', '0', '2323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39366', '22772', '90458', '88078', '0', '0', '30011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39367', '22772', '91502', '88459', '0', '0', '7855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39368', '22772', '92286', '85033', '0', '0', '52683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39369', '22772', '93038', '88427', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39370', '22772', '89678', '91472', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39371', '22772', '90547', '90870', '0', '0', '23792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39372', '22772', '90895', '90982', '0', '0', '29136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39373', '22772', '87070', '92502', '0', '0', '53245', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39374', '22772', '88072', '92193', '0', '0', '10582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39375', '22772', '85180', '93919', '0', '0', '59930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39376', '22772', '84166', '94474', '0', '0', '33832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39377', '22772', '94093', '80173', '0', '0', '12400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39378', '22772', '93201', '81845', '0', '0', '38028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39379', '22772', '94043', '76396', '0', '0', '43020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39380', '22772', '93335', '74790', '0', '0', '5835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39381', '22772', '87898', '74991', '0', '0', '4976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39382', '22772', '87185', '72704', '0', '0', '16861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39383', '22772', '86595', '77439', '0', '0', '47623', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39384', '22772', '86616', '77150', '0', '0', '24352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39385', '22772', '85650', '73425', '0', '0', '62377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39386', '22772', '84618', '75445', '0', '0', '56595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39387', '22772', '85589', '76716', '0', '0', '57008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39388', '22772', '82646', '76024', '0', '0', '64493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39389', '22772', '82478', '79670', '0', '0', '42725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39390', '22772', '88712', '80052', '0', '0', '39431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39391', '22772', '89756', '81904', '0', '0', '2478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39392', '22772', '86226', '78986', '0', '0', '41294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39393', '22772', '87706', '78447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39394', '22772', '91813', '83795', '0', '0', '9059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39395', '22772', '91585', '82716', '0', '0', '14961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39396', '22772', '90201', '82796', '0', '0', '463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39397', '22772', '84875', '80449', '0', '0', '5414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39398', '22772', '84243', '80701', '0', '0', '8653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39399', '22772', '81836', '82710', '0', '0', '45868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39400', '22772', '81755', '82934', '0', '0', '42843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39401', '22772', '81182', '80679', '0', '0', '58383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39402', '22772', '81618', '80254', '0', '0', '11351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39403', '22772', '82134', '76791', '0', '0', '907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39404', '22772', '82360', '76147', '0', '0', '14207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39405', '22772', '82407', '76854', '0', '0', '13788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39406', '22772', '81904', '77698', '0', '0', '5083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39407', '22772', '88342', '75261', '0', '0', '17993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39408', '22772', '89671', '75221', '0', '0', '7210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39409', '22772', '91823', '75730', '0', '0', '62792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39410', '22772', '92628', '75624', '0', '0', '308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39411', '22772', '93114', '76440', '0', '0', '14691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39412', '22772', '93921', '79440', '0', '0', '25636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39413', '22772', '92723', '81141', '0', '0', '46070', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39414', '22772', '92251', '81209', '0', '0', '43694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39415', '22772', '93090', '83501', '0', '0', '28799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39416', '22772', '92188', '90873', '0', '0', '44679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39417', '22772', '91978', '90661', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39418', '22772', '87130', '91668', '0', '0', '3709', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39419', '22772', '86938', '92252', '0', '0', '58176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39420', '22772', '86998', '92951', '0', '0', '6363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39421', '22772', '85172', '93668', '0', '0', '30697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39422', '22772', '85717', '94806', '0', '0', '41508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39423', '22772', '86067', '94273', '0', '0', '53872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39424', '22772', '92975', '91282', '0', '0', '56233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39425', '22772', '93491', '88852', '0', '0', '46249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39426', '22772', '92875', '87343', '0', '0', '26414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39427', '22772', '90238', '79086', '0', '0', '55832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39428', '22773', '91863', '88156', '0', '0', '35050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39429', '22773', '90972', '88101', '0', '0', '26614', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39430', '22773', '89320', '91017', '0', '0', '58825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39431', '22773', '88053', '90307', '0', '0', '10620', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39432', '22773', '91462', '90393', '0', '0', '3968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39433', '22773', '90431', '92178', '0', '0', '13519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39434', '22773', '91048', '90357', '0', '0', '47277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39435', '22773', '87915', '92793', '0', '0', '22578', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39436', '22773', '87481', '92012', '0', '0', '25901', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39437', '22773', '86979', '93666', '0', '0', '21680', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39438', '22773', '84492', '94336', '0', '0', '55752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39439', '22773', '84917', '94645', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39440', '22773', '85223', '94883', '0', '0', '20718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39441', '22773', '91593', '81221', '0', '0', '30577', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39442', '22773', '91294', '81388', '0', '0', '53792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39443', '22773', '91482', '81231', '0', '0', '57339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39444', '22773', '91326', '78712', '0', '0', '38852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39445', '22773', '91255', '79091', '0', '0', '60355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39446', '22773', '88647', '75521', '0', '0', '14259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39447', '22773', '88362', '77498', '0', '0', '46318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39448', '22773', '88385', '77354', '0', '0', '59511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39449', '22773', '86554', '73823', '0', '0', '27898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39450', '22773', '86593', '73458', '0', '0', '18688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39451', '22773', '86587', '74559', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39452', '22773', '88134', '77811', '0', '0', '12141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39453', '22773', '92238', '90680', '0', '0', '59624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39454', '22773', '88562', '91600', '0', '0', '47477', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39455', '22773', '88059', '91682', '0', '0', '54134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39456', '22773', '92929', '87720', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39457', '22773', '90536', '79206', '0', '0', '8655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39458', '22774', '90646', '87158', '0', '0', '1312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39459', '22774', '89871', '90204', '0', '0', '13428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39460', '22774', '91763', '90127', '0', '0', '22013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39461', '22774', '92970', '85893', '0', '0', '43864', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39462', '22774', '92553', '84533', '0', '0', '26828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39463', '22774', '92448', '88204', '0', '0', '11377', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39464', '22774', '86527', '91547', '0', '0', '19961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39465', '22774', '90078', '91446', '0', '0', '62194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39466', '22774', '90577', '91317', '0', '0', '13035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39467', '22774', '91221', '90655', '0', '0', '38984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39468', '22774', '87522', '93271', '0', '0', '2370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39469', '22774', '84691', '95506', '0', '0', '945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39470', '22774', '94985', '88116', '0', '0', '6027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39471', '22774', '90411', '80718', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39472', '22774', '93557', '78824', '0', '0', '22551', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39473', '22774', '92341', '77225', '0', '0', '8034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39474', '22774', '94164', '76127', '0', '0', '17271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39475', '22774', '87973', '72640', '0', '0', '53819', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39476', '22774', '87986', '75510', '0', '0', '23137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39477', '22774', '85342', '75610', '0', '0', '15051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39478', '22774', '84061', '75930', '0', '0', '168', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39479', '22774', '82528', '78392', '0', '0', '59141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39480', '22774', '79568', '80105', '0', '0', '49827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39481', '22774', '87014', '79918', '0', '0', '25833', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39482', '22774', '87288', '78343', '0', '0', '35762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39483', '22774', '86309', '78753', '0', '0', '19465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39484', '22774', '87706', '78447', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39485', '22774', '87020', '80005', '0', '0', '13690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39486', '22774', '91479', '85063', '0', '0', '63317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39487', '22774', '84972', '80980', '0', '0', '58536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39488', '22774', '81824', '82341', '0', '0', '48097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39489', '22774', '81273', '82794', '0', '0', '56021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39490', '22774', '81187', '77223', '0', '0', '1207', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39491', '22774', '82069', '76558', '0', '0', '10237', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39492', '22774', '93702', '77535', '0', '0', '7775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39493', '22774', '93997', '79567', '0', '0', '26490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39494', '22774', '92350', '86311', '0', '0', '47344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39495', '22774', '92502', '91209', '0', '0', '43202', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39496', '22774', '85316', '95163', '0', '0', '41232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39497', '22774', '84666', '94971', '0', '0', '45124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39498', '22774', '91775', '79624', '0', '0', '5099', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39499', '20577', '94897', '75596', '0', '0', '37092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39500', '20577', '96849', '79312', '0', '0', '18021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39501', '20578', '96330', '77133', '0', '0', '37339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39502', '20578', '96456', '78972', '0', '0', '17154', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39503', '20578', '98048', '76847', '0', '0', '57163', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39504', '20578', '96201', '76573', '0', '0', '22064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39505', '20579', '98035', '76886', '0', '0', '55074', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39506', '20579', '97619', '76845', '0', '0', '4231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39507', '20579', '95593', '78882', '0', '0', '11088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39508', '20579', '95170', '76568', '0', '0', '60471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39509', '20580', '96380', '76196', '0', '0', '20715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39510', '20580', '95507', '76060', '0', '0', '13857', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39511', '20580', '97608', '78616', '0', '0', '29735', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39512', '20580', '97909', '79342', '0', '0', '32293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39513', '20581', '95042', '75863', '0', '0', '11116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39514', '20581', '96422', '79066', '0', '0', '48493', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39515', '20581', '97611', '76720', '0', '0', '1931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39516', '20581', '95343', '75885', '0', '0', '45782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39517', '20582', '98014', '76639', '0', '0', '18442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39518', '20582', '95425', '78724', '0', '0', '22665', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39519', '18909', '111546', '-80544', '0', '0', '65520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39520', '18909', '111069', '-80255', '0', '0', '33844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39521', '18909', '111546', '-80544', '0', '0', '65520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39522', '18909', '111328', '-80357', '0', '0', '14954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39523', '18909', '111584', '-80525', '0', '0', '57654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39524', '18909', '111675', '-80337', '0', '0', '5984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39525', '18909', '111109', '-80700', '0', '0', '51512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39526', '18909', '111605', '-80486', '0', '0', '49144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39527', '18909', '111096', '-80010', '0', '0', '18116', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39528', '18909', '111578', '-80586', '0', '0', '10492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39529', '18910', '111600', '-80069', '0', '0', '51227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39530', '18910', '111687', '-80306', '0', '0', '2888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39531', '18910', '111378', '-80349', '0', '0', '35197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39532', '18910', '111482', '-80295', '0', '0', '60558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39533', '18910', '111793', '-80061', '0', '0', '48672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39534', '18912', '111239', '-80113', '0', '0', '11792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39535', '18912', '111583', '-80189', '0', '0', '17736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39536', '18912', '111605', '-80545', '0', '0', '9600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39537', '18912', '111192', '-80578', '0', '0', '52128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39538', '18913', '110560', '-82415', '0', '0', '23222', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39539', '18913', '110566', '-82250', '0', '0', '26213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39540', '18913', '110568', '-82092', '0', '0', '20745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39541', '18913', '110413', '-82410', '0', '0', '10885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39542', '18913', '110413', '-82252', '0', '0', '42180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39543', '18913', '110414', '-82091', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39544', '18913', '110236', '-82097', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39545', '18913', '110240', '-82406', '0', '0', '11547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39546', '18913', '110238', '-82249', '0', '0', '63715', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39547', '18913', '114585', '-70972', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39548', '18913', '114398', '-70968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39549', '18913', '114583', '-70784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39550', '18913', '114398', '-70781', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39551', '18913', '114587', '-70596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39552', '18913', '114399', '-70596', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39553', '18913', '114767', '-70974', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39554', '18913', '114769', '-70786', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39555', '18913', '114772', '-70595', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39556', '18915', '113696', '-77393', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39557', '18915', '113632', '-75616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39558', '18915', '111904', '-77424', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39559', '18915', '111904', '-75616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39560', '22789', '109795', '-83987', '0', '0', '3824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39561', '22789', '109922', '-84439', '0', '0', '62307', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39562', '22789', '109985', '-84075', '0', '0', '41228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39563', '22789', '110947', '-85403', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39564', '22789', '110879', '-85556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39565', '22789', '112411', '-85109', '0', '0', '28971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39566', '22789', '112941', '-84494', '0', '0', '14903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39567', '22789', '109723', '-83489', '0', '0', '19862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39568', '22789', '109721', '-83372', '0', '0', '49830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39569', '22789', '109714', '-81997', '0', '0', '61568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39570', '22789', '112245', '-83439', '0', '0', '36036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39571', '22789', '109558', '-80257', '0', '0', '24011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39572', '22789', '109244', '-80350', '0', '0', '46213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39573', '22789', '109946', '-80189', '0', '0', '52757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39574', '22789', '112299', '-81747', '0', '0', '23731', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39575', '22789', '111817', '-81796', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39576', '22789', '110945', '-81709', '0', '0', '7256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39577', '22789', '112705', '-82779', '0', '0', '54896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39578', '22789', '115166', '-82069', '0', '0', '20004', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39579', '22789', '115894', '-82690', '0', '0', '45119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39580', '22789', '116713', '-81969', '0', '0', '48165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39581', '22789', '115974', '-80813', '0', '0', '51916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39582', '22789', '115871', '-81348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39583', '22789', '115242', '-84601', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39584', '22789', '115959', '-83981', '0', '0', '36174', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39585', '22789', '115992', '-84802', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39586', '22789', '116696', '-84502', '0', '0', '51111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39587', '22789', '115636', '-86471', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39588', '22789', '114497', '-89397', '0', '0', '26634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39589', '22789', '116100', '-88342', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39590', '22789', '114857', '-88326', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39591', '22789', '115535', '-89294', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39592', '22789', '115015', '-89403', '0', '0', '34907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39593', '22789', '114970', '-88334', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39594', '22789', '115874', '-88366', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39595', '22789', '115829', '-89363', '0', '0', '155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39596', '22789', '118561', '-84211', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39597', '22789', '118865', '-84120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39598', '22789', '116145', '-77782', '0', '0', '49153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39599', '22789', '117144', '-77639', '0', '0', '53826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39600', '22789', '119039', '-78960', '0', '0', '46956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39601', '22789', '119121', '-78905', '0', '0', '51569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39602', '22789', '119164', '-76137', '0', '0', '3772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39603', '22789', '118964', '-76428', '0', '0', '50324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39604', '22790', '110365', '-85244', '0', '0', '63323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39605', '22790', '113024', '-84985', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39606', '22790', '109876', '-80059', '0', '0', '28544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39607', '22790', '112902', '-83006', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39608', '22790', '115088', '-81261', '0', '0', '53164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39609', '22790', '115819', '-82307', '0', '0', '56958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39610', '22790', '116749', '-81916', '0', '0', '14084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39611', '22790', '116073', '-80332', '0', '0', '59787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39612', '22790', '115917', '-84088', '0', '0', '7518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39613', '22790', '115853', '-84773', '0', '0', '49384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39614', '22790', '115887', '-86453', '0', '0', '64199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39615', '22790', '116854', '-85173', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39616', '22790', '118941', '-84302', '0', '0', '49915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39617', '22790', '118618', '-78898', '0', '0', '47147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39618', '22790', '117147', '-77727', '0', '0', '3452', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39619', '22790', '116310', '-77154', '0', '0', '60397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39620', '22790', '119142', '-76090', '0', '0', '2111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39621', '22791', '109791', '-85760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39622', '22791', '110546', '-85082', '0', '0', '23922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39623', '22791', '111913', '-84171', '0', '0', '11047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39624', '22791', '111744', '-84275', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39625', '22791', '111619', '-84499', '0', '0', '45774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39626', '22791', '112840', '-84495', '0', '0', '64119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39627', '22791', '113295', '-85376', '0', '0', '7054', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39628', '22791', '109705', '-83647', '0', '0', '52216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39629', '22791', '112238', '-83459', '0', '0', '62610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39630', '22791', '109495', '-80322', '0', '0', '49006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39631', '22791', '111159', '-81691', '0', '0', '50351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39632', '22791', '112963', '-82883', '0', '0', '63478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39633', '22791', '115089', '-81763', '0', '0', '22543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39634', '22791', '116171', '-82219', '0', '0', '17650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39635', '22791', '115922', '-80115', '0', '0', '55124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39636', '22791', '116130', '-84021', '0', '0', '61159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39637', '22791', '115780', '-86211', '0', '0', '41886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39638', '22791', '116742', '-84951', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39639', '22791', '116764', '-85099', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39640', '22791', '118789', '-84120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39641', '22791', '118789', '-84029', '0', '0', '36733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39642', '22791', '116819', '-81849', '0', '0', '46491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39643', '22791', '118849', '-78306', '0', '0', '9118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39644', '22791', '116479', '-77683', '0', '0', '4084', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39645', '22791', '117042', '-77681', '0', '0', '38882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39646', '22791', '118836', '-76838', '0', '0', '513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39647', '22791', '118861', '-78997', '0', '0', '64285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39648', '22791', '119101', '-76675', '0', '0', '13996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39649', '22793', '110364', '-85030', '0', '0', '58655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39650', '22793', '110600', '-85139', '0', '0', '27215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39651', '22793', '112704', '-85421', '0', '0', '39750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39652', '22793', '113118', '-85322', '0', '0', '53122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39653', '22793', '113458', '-87039', '0', '0', '13247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39654', '22793', '113415', '-87276', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39655', '22793', '113388', '-87100', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39656', '22793', '113292', '-87088', '0', '0', '24521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39657', '22793', '112489', '-82673', '0', '0', '59301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39658', '22793', '109314', '-80209', '0', '0', '6233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39659', '22793', '113007', '-82676', '0', '0', '31963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39660', '22793', '112836', '-81893', '0', '0', '26148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39661', '22793', '112924', '-81964', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39662', '22793', '112729', '-81886', '0', '0', '62741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39663', '22793', '115201', '-81657', '0', '0', '60316', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39664', '22793', '115642', '-82551', '0', '0', '19519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39665', '22793', '115456', '-78727', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39666', '22793', '115485', '-78681', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39667', '22793', '115243', '-78558', '0', '0', '52000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39668', '22793', '116010', '-84011', '0', '0', '45083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39669', '22793', '116804', '-81455', '0', '0', '49568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39670', '22793', '115890', '-80444', '0', '0', '1959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39671', '22793', '116082', '-81284', '0', '0', '7698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39672', '22793', '115848', '-81412', '0', '0', '61242', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39673', '22793', '116077', '-84453', '0', '0', '12126', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39674', '22793', '115956', '-84900', '0', '0', '6229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39675', '22793', '115867', '-84992', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39676', '22793', '116214', '-86276', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39677', '22793', '117271', '-87474', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39678', '22793', '117167', '-87354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39679', '22793', '117482', '-87475', '0', '0', '61998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39680', '22793', '117427', '-87654', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39681', '22793', '118467', '-84275', '0', '0', '43385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39682', '22793', '116764', '-84729', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39683', '22793', '118874', '-82651', '0', '0', '3651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39684', '22793', '116146', '-77042', '0', '0', '17199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39685', '22793', '117341', '-77061', '0', '0', '9588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39686', '22793', '118838', '-78727', '0', '0', '11200', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39687', '22793', '119316', '-78722', '0', '0', '3109', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39688', '22793', '119111', '-76523', '0', '0', '21749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39689', '22793', '118912', '-77074', '0', '0', '64832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39690', '22794', '109080', '-78324', '0', '0', '1435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39691', '22794', '114679', '-80704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39692', '22794', '115798', '-80644', '0', '0', '28142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39693', '22794', '114953', '-79285', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39694', '22794', '116792', '-79853', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39695', '22794', '116215', '-74605', '0', '0', '27861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39696', '22794', '110282', '-73078', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39697', '22795', '109308', '-78534', '0', '0', '29650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39698', '22795', '114637', '-79944', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39699', '22795', '116336', '-80323', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39700', '22795', '115050', '-80902', '0', '0', '50678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39701', '22795', '116508', '-80621', '0', '0', '1628', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39702', '22795', '116229', '-74424', '0', '0', '36095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39703', '22795', '110450', '-73363', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39704', '22796', '108651', '-78610', '0', '0', '9231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39705', '22796', '114507', '-80487', '0', '0', '57232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39706', '22796', '114679', '-79374', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39707', '22796', '117189', '-80836', '0', '0', '29907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39708', '22796', '116906', '-79195', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39709', '22796', '115946', '-74092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39710', '22796', '110828', '-72318', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39711', '22797', '109265', '-79851', '0', '0', '6027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39712', '22797', '109232', '-79812', '0', '0', '17756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39713', '22797', '109257', '-80326', '0', '0', '25980', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39714', '22797', '108084', '-78597', '0', '0', '45079', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39715', '22797', '114671', '-80926', '0', '0', '25424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39716', '22797', '115659', '-80131', '0', '0', '50485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39717', '22797', '115225', '-79469', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39718', '22797', '115898', '-78889', '0', '0', '62993', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39719', '22797', '115709', '-79298', '0', '0', '8662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39720', '22797', '116792', '-79947', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39721', '22797', '117110', '-80843', '0', '0', '56534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39722', '22797', '116516', '-73928', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39723', '22797', '109221', '-73026', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39724', '22797', '108831', '-72753', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39725', '22797', '108935', '-72558', '0', '0', '50018', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39726', '22797', '110744', '-72508', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39727', '22797', '116538', '-72799', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39728', '22797', '116286', '-72682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39729', '22797', '116678', '-72760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39730', '22798', '110848', '-81081', '0', '0', '47959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39731', '22798', '111989', '-80725', '0', '0', '12720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39732', '22798', '110851', '-79217', '0', '0', '12579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39733', '22798', '112703', '-79704', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39734', '22798', '111884', '-79712', '0', '0', '55594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39735', '22798', '113062', '-79252', '0', '0', '2478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39736', '22798', '113946', '-80967', '0', '0', '2677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39737', '22798', '113956', '-80928', '0', '0', '64785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39738', '22798', '117695', '-77520', '0', '0', '7743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39739', '22798', '115796', '-77190', '0', '0', '56752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39740', '22798', '116316', '-77190', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39741', '22798', '116166', '-76116', '0', '0', '56752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39742', '22798', '115620', '-75999', '0', '0', '56424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39743', '22798', '117466', '-77349', '0', '0', '239', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39744', '22798', '117334', '-75630', '0', '0', '16443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39745', '22798', '117059', '-75656', '0', '0', '46859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39746', '22798', '109481', '-76413', '0', '0', '23943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39747', '22798', '109892', '-76143', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39748', '22798', '108665', '-75987', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39749', '22798', '108458', '-76976', '0', '0', '34271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39750', '22798', '107974', '-76549', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39751', '22798', '109985', '-75092', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39752', '22798', '108389', '-75582', '0', '0', '59395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39753', '22798', '109387', '-74525', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39754', '22798', '112259', '-71778', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39755', '22798', '112487', '-71682', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39756', '22798', '111882', '-73207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39757', '22798', '113416', '-73060', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39758', '22798', '112794', '-73639', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39759', '22798', '114417', '-71819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39760', '22798', '114417', '-72299', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39761', '22798', '114246', '-73684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39762', '22799', '112367', '-80863', '0', '0', '44317', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39763', '22799', '112470', '-80875', '0', '0', '17140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39764', '22799', '111131', '-80833', '0', '0', '46944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39765', '22799', '111330', '-81259', '0', '0', '50678', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39766', '22799', '111885', '-79273', '0', '0', '29845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39767', '22799', '112238', '-79448', '0', '0', '65108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39768', '22799', '112855', '-79808', '0', '0', '54031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39769', '22799', '114118', '-79637', '0', '0', '64747', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39770', '22799', '116365', '-77781', '0', '0', '17774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39771', '22799', '116916', '-77402', '0', '0', '55312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39772', '22799', '116817', '-77556', '0', '0', '41397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39773', '22799', '116070', '-77374', '0', '0', '47430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39774', '22799', '116170', '-76551', '0', '0', '17329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39775', '22799', '115738', '-75564', '0', '0', '26050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39776', '22799', '116983', '-75763', '0', '0', '26718', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39777', '22799', '117085', '-75681', '0', '0', '12988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39778', '22799', '109853', '-77377', '0', '0', '2785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39779', '22799', '109340', '-77601', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39780', '22799', '108066', '-76306', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39781', '22799', '108480', '-77440', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39782', '22799', '109203', '-75740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39783', '22799', '108067', '-75096', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39784', '22799', '108251', '-74853', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39785', '22799', '109479', '-74606', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39786', '22799', '111955', '-72306', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39787', '22799', '111730', '-73255', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39788', '22799', '112867', '-72258', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39789', '22799', '112870', '-73207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39790', '22799', '113499', '-73348', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39791', '22799', '114002', '-71723', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39792', '22799', '113753', '-72011', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39793', '22799', '113665', '-73204', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39794', '22800', '112381', '-81285', '0', '0', '33124', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39795', '22800', '111698', '-80590', '0', '0', '31470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39796', '22800', '111241', '-81383', '0', '0', '37675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39797', '22800', '110823', '-79420', '0', '0', '43371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39798', '22800', '110804', '-79278', '0', '0', '13351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39799', '22800', '113591', '-80846', '0', '0', '62776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39800', '22800', '113716', '-79651', '0', '0', '57162', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39801', '22800', '113694', '-79650', '0', '0', '60727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39802', '22800', '117451', '-78213', '0', '0', '54922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39803', '22800', '116337', '-77571', '0', '0', '46923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39804', '22800', '115570', '-77459', '0', '0', '24492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39805', '22800', '115594', '-75657', '0', '0', '13177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39806', '22800', '117173', '-77762', '0', '0', '11865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39807', '22800', '117081', '-76177', '0', '0', '29897', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39808', '22800', '115954', '-75454', '0', '0', '55481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39809', '22800', '117472', '-75341', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39810', '22800', '109723', '-75865', '0', '0', '28513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39811', '22800', '109189', '-76118', '0', '0', '18767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39812', '22800', '109496', '-76498', '0', '0', '46598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39813', '22800', '108067', '-75987', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39814', '22800', '108066', '-77521', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39815', '22800', '108158', '-76144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39816', '22800', '109571', '-75740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39817', '22800', '108584', '-74861', '0', '0', '35255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39818', '22800', '112034', '-73399', '0', '0', '15350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39819', '22800', '112715', '-72354', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39820', '22800', '113022', '-73207', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39821', '22800', '113095', '-72450', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39822', '22800', '114085', '-72011', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39823', '22800', '113753', '-72107', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39824', '22800', '113997', '-73252', '0', '0', '59645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39825', '22800', '114578', '-73396', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39826', '18917', '94443', '-120252', '0', '0', '61134', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39827', '18917', '92688', '-119558', '0', '0', '32679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39828', '18917', '85961', '-120534', '0', '0', '42922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39829', '18917', '86878', '-121542', '0', '0', '8057', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39830', '18917', '86679', '-122406', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39831', '18917', '86310', '-121680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39832', '18917', '85286', '-121667', '0', '0', '51515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39833', '18917', '85076', '-122649', '0', '0', '60509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39834', '18917', '86786', '-125858', '0', '0', '33338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39835', '18917', '91835', '-129019', '0', '0', '54754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39836', '18917', '91794', '-128059', '0', '0', '51956', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39837', '18917', '90890', '-127190', '0', '0', '14976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39838', '18917', '91250', '-126283', '0', '0', '15244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39839', '18917', '93029', '-127989', '0', '0', '23976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39840', '18917', '92725', '-126985', '0', '0', '10683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39841', '18917', '93843', '-122957', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39842', '18917', '92651', '-121408', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39843', '18917', '94930', '-120837', '0', '0', '29171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39844', '18917', '94743', '-123116', '0', '0', '42725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39845', '18917', '95283', '-121571', '0', '0', '34569', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39846', '18917', '94686', '-119583', '0', '0', '19499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39847', '18917', '90467', '-114285', '0', '0', '62691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39848', '18917', '92359', '-112543', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39849', '18917', '90578', '-112701', '0', '0', '23351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39850', '18917', '87606', '-112228', '0', '0', '17996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39851', '18917', '87317', '-113415', '0', '0', '51685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39852', '18917', '89013', '-113119', '0', '0', '57947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39853', '22801', '93911', '-121086', '0', '0', '55036', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39854', '22801', '93474', '-119445', '0', '0', '28218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39855', '22801', '93444', '-120223', '0', '0', '43838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39856', '22801', '86946', '-120376', '0', '0', '28181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39857', '22801', '85875', '-120523', '0', '0', '34713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39858', '22801', '86483', '-120751', '0', '0', '18485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39859', '22801', '86229', '-121546', '0', '0', '3086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39860', '22801', '86110', '-122276', '0', '0', '54840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39861', '22801', '86209', '-122144', '0', '0', '46704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39862', '22801', '87296', '-122062', '0', '0', '45231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39863', '22801', '86575', '-121414', '0', '0', '47714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39864', '22801', '85033', '-121822', '0', '0', '4651', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39865', '22801', '85106', '-122204', '0', '0', '56230', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39866', '22801', '85511', '-123018', '0', '0', '31764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39867', '22801', '84727', '-122906', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39868', '22801', '91627', '-129291', '0', '0', '1356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39869', '22801', '91023', '-127425', '0', '0', '38646', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39870', '22801', '90539', '-127121', '0', '0', '43195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39871', '22801', '92290', '-127607', '0', '0', '38205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39872', '22801', '91606', '-127974', '0', '0', '46898', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39873', '22801', '91039', '-128820', '0', '0', '47466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39874', '22801', '91692', '-126333', '0', '0', '1982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39875', '22801', '91321', '-126897', '0', '0', '10846', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39876', '22801', '93162', '-127905', '0', '0', '3707', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39877', '22801', '93051', '-128393', '0', '0', '52086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39878', '22801', '92229', '-126531', '0', '0', '47538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39879', '22801', '92225', '-126335', '0', '0', '33388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39880', '22801', '94086', '-121329', '0', '0', '52803', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39881', '22801', '92588', '-121340', '0', '0', '14421', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39882', '22801', '93279', '-122836', '0', '0', '18749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39883', '22801', '92223', '-121734', '0', '0', '15086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39884', '22801', '93404', '-122959', '0', '0', '31380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39885', '22801', '94610', '-121169', '0', '0', '50764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39886', '22801', '95216', '-122393', '0', '0', '55762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39887', '22801', '94545', '-122369', '0', '0', '38184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39888', '22801', '95981', '-121724', '0', '0', '53812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39889', '22801', '94830', '-121861', '0', '0', '40716', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39890', '22801', '96312', '-120861', '0', '0', '13127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39891', '22801', '95696', '-120943', '0', '0', '30565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39892', '22801', '94984', '-119631', '0', '0', '40342', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39893', '22801', '94893', '-119682', '0', '0', '11260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39894', '22804', '92769', '-119572', '0', '0', '33393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39895', '22804', '92506', '-119635', '0', '0', '35699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39896', '22804', '86109', '-119749', '0', '0', '35335', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39897', '22804', '87004', '-120578', '0', '0', '59984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39898', '22804', '87162', '-121251', '0', '0', '11111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39899', '22804', '86396', '-121676', '0', '0', '34441', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39900', '22804', '86692', '-121251', '0', '0', '8502', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39901', '22804', '85843', '-121409', '0', '0', '56123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39902', '22804', '87379', '-122034', '0', '0', '30701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39903', '22804', '85015', '-120964', '0', '0', '61959', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39904', '22804', '85094', '-122021', '0', '0', '26318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39905', '22804', '85903', '-121542', '0', '0', '62981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39906', '22804', '84963', '-122581', '0', '0', '26016', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39907', '22804', '84501', '-122829', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39908', '22804', '91400', '-129270', '0', '0', '5056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39909', '22804', '90704', '-127284', '0', '0', '57841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39910', '22804', '91092', '-128439', '0', '0', '62257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39911', '22804', '91988', '-127780', '0', '0', '8517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39912', '22804', '90785', '-127731', '0', '0', '20607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39913', '22804', '91704', '-128009', '0', '0', '21321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39914', '22804', '91385', '-126685', '0', '0', '16721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39915', '22804', '91078', '-126477', '0', '0', '7949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39916', '22804', '92632', '-128137', '0', '0', '12048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39917', '22804', '92793', '-127594', '0', '0', '42177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39918', '22804', '92483', '-127005', '0', '0', '39303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39919', '22804', '92290', '-126277', '0', '0', '45689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39920', '22804', '92440', '-121919', '0', '0', '55561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39921', '22804', '92359', '-120902', '0', '0', '22321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39922', '22804', '93876', '-123128', '0', '0', '41862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39923', '22804', '93583', '-122132', '0', '0', '25546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39924', '22804', '95244', '-122643', '0', '0', '9187', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39925', '22804', '94571', '-122257', '0', '0', '39372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39926', '22804', '95588', '-121853', '0', '0', '60937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39927', '22804', '96213', '-121143', '0', '0', '15701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39928', '22804', '96297', '-121718', '0', '0', '57814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39929', '22804', '96323', '-121160', '0', '0', '17250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39930', '22804', '94469', '-120229', '0', '0', '56129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39931', '22804', '94287', '-120423', '0', '0', '14750', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39932', '22804', '94689', '-119613', '0', '0', '15262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39933', '22804', '94961', '-120057', '0', '0', '24831', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39934', '22807', '88634', '-119028', '0', '0', '29370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39935', '22807', '89311', '-118987', '0', '0', '29306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39936', '22807', '88748', '-118163', '0', '0', '28518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39937', '22807', '88919', '-118294', '0', '0', '9469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39938', '22807', '89486', '-114859', '0', '0', '18502', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39939', '22807', '89984', '-115112', '0', '0', '38998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39940', '22807', '94441', '-121013', '0', '0', '55115', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39941', '22807', '92703', '-121038', '0', '0', '45306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39942', '22807', '94359', '-119886', '0', '0', '8378', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39943', '22807', '92216', '-120799', '0', '0', '61026', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39944', '22807', '93346', '-119543', '0', '0', '18100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39945', '22807', '93646', '-119366', '0', '0', '57505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39946', '22807', '93396', '-119522', '0', '0', '25188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39947', '22807', '93556', '-119138', '0', '0', '23529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39948', '22807', '87178', '-117171', '0', '0', '56691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39949', '22807', '86877', '-120689', '0', '0', '41147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39950', '22807', '86014', '-119852', '0', '0', '19511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39951', '22807', '86120', '-120577', '0', '0', '2807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39952', '22807', '87063', '-116490', '0', '0', '7047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39953', '22807', '87517', '-116846', '0', '0', '7474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39954', '22807', '84795', '-120253', '0', '0', '11763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39955', '22807', '84908', '-120858', '0', '0', '1787', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39956', '22807', '86080', '-121800', '0', '0', '11850', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39957', '22807', '87909', '-121710', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39958', '22807', '87766', '-121327', '0', '0', '64741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39959', '22807', '87559', '-121091', '0', '0', '63738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39960', '22807', '86649', '-121048', '0', '0', '39981', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39961', '22807', '86005', '-121705', '0', '0', '13915', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39962', '22807', '85159', '-121989', '0', '0', '14856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39963', '22807', '85105', '-122917', '0', '0', '16554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39964', '22807', '84644', '-121421', '0', '0', '20969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39965', '22807', '86050', '-123204', '0', '0', '63418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39966', '22807', '84614', '-122906', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39967', '22807', '85539', '-123120', '0', '0', '57298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39968', '22807', '88788', '-124622', '0', '0', '6169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39969', '22807', '89009', '-124711', '0', '0', '5583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39970', '22807', '87568', '-125048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39971', '22807', '88150', '-125011', '0', '0', '62323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39972', '22807', '87843', '-125479', '0', '0', '19417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39973', '22807', '88305', '-125382', '0', '0', '41426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39974', '22807', '90200', '-127308', '0', '0', '39402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39975', '22807', '91729', '-127462', '0', '0', '52802', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39976', '22807', '90304', '-127672', '0', '0', '42269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39977', '22807', '91456', '-129028', '0', '0', '47691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39978', '22807', '90136', '-128029', '0', '0', '57859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39979', '22807', '91815', '-127674', '0', '0', '62728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39980', '22807', '90846', '-128834', '0', '0', '34481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39981', '22807', '91654', '-128340', '0', '0', '60286', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39982', '22807', '91375', '-127017', '0', '0', '36766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39983', '22807', '91451', '-126499', '0', '0', '29988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39984', '22807', '91461', '-126222', '0', '0', '7579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39985', '22807', '92842', '-127243', '0', '0', '47995', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39986', '22807', '93088', '-127081', '0', '0', '46982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39987', '22807', '92317', '-127463', '0', '0', '34751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39988', '22807', '93219', '-127925', '0', '0', '6789', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39989', '22807', '92883', '-128106', '0', '0', '30663', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39990', '22807', '92297', '-128031', '0', '0', '12329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39991', '22807', '91976', '-126264', '0', '0', '18445', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39992', '22807', '94534', '-123215', '0', '0', '16896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39993', '22807', '92750', '-121429', '0', '0', '49351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39994', '22807', '93858', '-123013', '0', '0', '49351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39995', '22807', '93905', '-122194', '0', '0', '10305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39996', '22807', '93965', '-121064', '0', '0', '9688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39997', '22807', '93394', '-122618', '0', '0', '13606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39998', '22807', '93340', '-122619', '0', '0', '53220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('39999', '22807', '92276', '-121240', '0', '0', '6389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40000', '22807', '94303', '-122579', '0', '0', '4722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40001', '22807', '95956', '-120993', '0', '0', '10159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40002', '22807', '95700', '-121452', '0', '0', '58552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40003', '22807', '96316', '-121660', '0', '0', '44448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40004', '22807', '95942', '-121914', '0', '0', '22080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40005', '22807', '95450', '-122398', '0', '0', '12137', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40006', '22807', '95042', '-122589', '0', '0', '47999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40007', '22807', '94951', '-120891', '0', '0', '38811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40008', '22807', '94210', '-120063', '0', '0', '55544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40009', '22807', '94903', '-119364', '0', '0', '16721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40010', '22807', '94481', '-119536', '0', '0', '27328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40011', '22807', '95104', '-119596', '0', '0', '47973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40012', '22807', '91669', '-113848', '0', '0', '41121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40013', '22807', '91699', '-114685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40014', '22807', '91311', '-112288', '0', '0', '25790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40015', '22807', '87126', '-112835', '0', '0', '5753', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40016', '22807', '87150', '-112051', '0', '0', '53654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40017', '22807', '87385', '-112151', '0', '0', '42507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40018', '22807', '87010', '-111850', '0', '0', '20514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40019', '22807', '89904', '-112664', '0', '0', '21849', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40020', '22807', '87365', '-113296', '0', '0', '55212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40021', '22807', '86260', '-113274', '0', '0', '9007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40022', '22807', '87543', '-113720', '0', '0', '25177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40023', '22807', '89938', '-114038', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40024', '22807', '88087', '-114417', '0', '0', '11861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40025', '22807', '88408', '-114245', '0', '0', '15346', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40026', '22807', '89994', '-113764', '0', '0', '35260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40027', '22809', '88015', '-114760', '0', '0', '39244', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40028', '22809', '90982', '-114407', '0', '0', '22743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40029', '22809', '90255', '-114260', '0', '0', '31916', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40030', '22809', '91293', '-113896', '0', '0', '53051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40031', '22809', '94438', '-107188', '0', '0', '382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40032', '22809', '95292', '-107736', '0', '0', '34048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40033', '22809', '96262', '-107303', '0', '0', '17140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40034', '22809', '95390', '-105645', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40035', '22809', '94715', '-105343', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40036', '22809', '95474', '-105176', '0', '0', '4496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40037', '22809', '96035', '-104388', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40038', '22809', '95496', '-104008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40039', '22809', '92608', '-107303', '0', '0', '64823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40040', '22809', '92986', '-107672', '0', '0', '7878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40041', '22809', '93481', '-107298', '0', '0', '55366', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40042', '22809', '91342', '-109942', '0', '0', '61497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40043', '22809', '91420', '-110462', '0', '0', '29202', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40044', '22809', '91286', '-110856', '0', '0', '28606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40045', '22809', '90982', '-110772', '0', '0', '35046', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40046', '22809', '90080', '-110558', '0', '0', '37141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40047', '22809', '90323', '-109680', '0', '0', '29845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40048', '22809', '90565', '-109767', '0', '0', '8459', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40049', '22809', '91518', '-109953', '0', '0', '19111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40050', '22809', '91027', '-110377', '0', '0', '10584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40051', '22809', '89784', '-109568', '0', '0', '26660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40052', '22809', '87879', '-107376', '0', '0', '40423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40053', '22809', '92255', '-104392', '0', '0', '9131', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40054', '22809', '92933', '-106333', '0', '0', '11674', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40055', '22809', '93074', '-105762', '0', '0', '31189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40056', '22809', '93812', '-105097', '0', '0', '46517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40057', '22809', '92151', '-104661', '0', '0', '23738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40058', '22809', '87348', '-105842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40059', '22809', '87252', '-105502', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40060', '22809', '86011', '-104883', '0', '0', '45937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40061', '22809', '85842', '-106567', '0', '0', '17392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40062', '22809', '87623', '-103719', '0', '0', '64389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40063', '22809', '85005', '-105790', '0', '0', '11086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40064', '22809', '85868', '-104956', '0', '0', '56985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40065', '22809', '85341', '-105711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40066', '22809', '84639', '-103679', '0', '0', '14733', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40067', '22809', '84168', '-107232', '0', '0', '27141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40068', '22809', '85286', '-106985', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40069', '22809', '87146', '-111659', '0', '0', '285', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40070', '22809', '86469', '-112472', '0', '0', '19754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40071', '22809', '89933', '-112538', '0', '0', '59933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40072', '22809', '88640', '-112355', '0', '0', '55020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40073', '22809', '86013', '-113112', '0', '0', '19948', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40074', '22809', '86555', '-113064', '0', '0', '42888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40075', '22809', '87763', '-113657', '0', '0', '49539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40076', '22809', '88339', '-114223', '0', '0', '53369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40077', '22809', '88189', '-114443', '0', '0', '39585', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40078', '22809', '88714', '-114407', '0', '0', '20567', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40079', '22809', '89775', '-114660', '0', '0', '23907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40080', '22809', '88695', '-114247', '0', '0', '19260', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40081', '22809', '90487', '-112740', '0', '0', '32589', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40082', '22810', '88337', '-117740', '0', '0', '34751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40083', '22810', '87923', '-114602', '0', '0', '24205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40084', '22810', '87554', '-118370', '0', '0', '55922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40085', '22810', '87268', '-116684', '0', '0', '800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40086', '22810', '87011', '-116313', '0', '0', '25188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40087', '22810', '95205', '-129852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40088', '22810', '95399', '-129852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40089', '22810', '95721', '-128551', '0', '0', '9309', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40090', '22810', '90349', '-113692', '0', '0', '5609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40091', '22810', '90131', '-113952', '0', '0', '17537', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40092', '22810', '94715', '-106763', '0', '0', '44742', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40093', '22810', '94222', '-106413', '0', '0', '16541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40094', '22810', '95745', '-107871', '0', '0', '35629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40095', '22810', '95592', '-108050', '0', '0', '13828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40096', '22810', '95777', '-107365', '0', '0', '1748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40097', '22810', '94431', '-104537', '0', '0', '24277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40098', '22810', '94479', '-104734', '0', '0', '26416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40099', '22810', '95501', '-105695', '0', '0', '49791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40100', '22810', '94790', '-105546', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40101', '22810', '95345', '-106324', '0', '0', '50823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40102', '22810', '96112', '-104844', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40103', '22810', '96343', '-104464', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40104', '22810', '96266', '-104616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40105', '22810', '92558', '-108059', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40106', '22810', '92644', '-107415', '0', '0', '12181', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40107', '22810', '92379', '-107533', '0', '0', '8304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40108', '22810', '93831', '-107019', '0', '0', '32662', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40109', '22810', '91173', '-110027', '0', '0', '45596', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40110', '22810', '91543', '-110054', '0', '0', '55839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40111', '22810', '91349', '-110875', '0', '0', '62382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40112', '22810', '90997', '-111236', '0', '0', '5935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40113', '22810', '90732', '-110641', '0', '0', '27508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40114', '22810', '90458', '-110018', '0', '0', '24058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40115', '22810', '90370', '-109892', '0', '0', '34890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40116', '22810', '90681', '-110052', '0', '0', '61568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40117', '22810', '91261', '-109774', '0', '0', '6727', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40118', '22810', '91015', '-110643', '0', '0', '55418', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40119', '22810', '91427', '-110642', '0', '0', '6395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40120', '22810', '91423', '-110284', '0', '0', '30059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40121', '22810', '89981', '-110428', '0', '0', '30785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40122', '22810', '88771', '-109730', '0', '0', '13324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40123', '22810', '89906', '-109754', '0', '0', '64584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40124', '22810', '89817', '-110018', '0', '0', '21360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40125', '22810', '90029', '-110125', '0', '0', '1809', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40126', '22810', '88018', '-107072', '0', '0', '40177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40127', '22810', '93025', '-106106', '0', '0', '3880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40128', '22810', '93041', '-105915', '0', '0', '47404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40129', '22810', '92970', '-106273', '0', '0', '42990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40130', '22810', '93985', '-105134', '0', '0', '11301', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40131', '22810', '92642', '-104392', '0', '0', '21966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40132', '22810', '92282', '-104256', '0', '0', '36816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40133', '22810', '92430', '-104180', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40134', '22810', '86396', '-107345', '0', '0', '62415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40135', '22810', '86597', '-106770', '0', '0', '16383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40136', '22810', '86419', '-107035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40137', '22810', '87730', '-107815', '0', '0', '14386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40138', '22810', '87565', '-107361', '0', '0', '9766', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40139', '22810', '86654', '-104685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40140', '22810', '86967', '-106029', '0', '0', '24797', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40141', '22810', '87174', '-106215', '0', '0', '4545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40142', '22810', '87207', '-105394', '0', '0', '6409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40143', '22810', '86239', '-105401', '0', '0', '31821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40144', '22810', '86357', '-105164', '0', '0', '43326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40145', '22810', '87800', '-103982', '0', '0', '18749', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40146', '22810', '87723', '-104028', '0', '0', '49153', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40147', '22810', '87614', '-103764', '0', '0', '18119', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40148', '22810', '85010', '-105760', '0', '0', '47775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40149', '22810', '84987', '-106213', '0', '0', '14521', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40150', '22810', '85005', '-106131', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40151', '22810', '84537', '-103614', '0', '0', '23017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40152', '22810', '84490', '-104153', '0', '0', '29486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40153', '22810', '84647', '-104245', '0', '0', '11125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40154', '22810', '83946', '-107177', '0', '0', '41128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40155', '22810', '84489', '-107494', '0', '0', '19142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40156', '22810', '84322', '-107557', '0', '0', '42462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40157', '22810', '86402', '-112663', '0', '0', '59227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40158', '22810', '86919', '-111774', '0', '0', '37958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40159', '22810', '88354', '-112299', '0', '0', '14635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40160', '22810', '87202', '-113543', '0', '0', '43592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40161', '22810', '87475', '-113700', '0', '0', '63944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40162', '22810', '87509', '-114338', '0', '0', '60487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40163', '22810', '87671', '-112884', '0', '0', '5365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40164', '22810', '86663', '-113218', '0', '0', '38771', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40165', '22810', '90073', '-113493', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40166', '22810', '88305', '-114797', '0', '0', '56820', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40167', '22810', '90858', '-112935', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40168', '22810', '90602', '-113624', '0', '0', '51554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40169', '22810', '90102', '-114185', '0', '0', '51205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40170', '22811', '94926', '-106994', '0', '0', '65139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40171', '22811', '95465', '-108154', '0', '0', '59845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40172', '22811', '95971', '-107746', '0', '0', '6395', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40173', '22811', '94493', '-105105', '0', '0', '53941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40174', '22811', '95650', '-103704', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40175', '22811', '95573', '-104008', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40176', '22811', '92386', '-107242', '0', '0', '3870', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40177', '22811', '92632', '-107610', '0', '0', '19855', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40178', '22811', '93526', '-107228', '0', '0', '62885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40179', '22811', '90992', '-110888', '0', '0', '35636', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40180', '22811', '90565', '-110124', '0', '0', '39055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40181', '22811', '90630', '-109881', '0', '0', '38478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40182', '22811', '91481', '-109837', '0', '0', '56719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40183', '22811', '90677', '-110457', '0', '0', '10013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40184', '22811', '89641', '-110174', '0', '0', '23740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40185', '22811', '89965', '-110463', '0', '0', '54380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40186', '22811', '89898', '-109668', '0', '0', '32195', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40187', '22811', '88041', '-107203', '0', '0', '31027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40188', '22811', '93904', '-104933', '0', '0', '13177', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40189', '22811', '92878', '-105986', '0', '0', '8024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40190', '22811', '93050', '-106232', '0', '0', '42932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40191', '22811', '92501', '-104327', '0', '0', '23544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40192', '22811', '92455', '-104355', '0', '0', '21713', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40193', '22811', '87964', '-107339', '0', '0', '41574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40194', '22811', '86676', '-106267', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40195', '22811', '86590', '-105974', '0', '0', '36987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40196', '22811', '86799', '-105208', '0', '0', '50700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40197', '22811', '86603', '-104529', '0', '0', '2888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40198', '22811', '87490', '-103913', '0', '0', '62557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40199', '22811', '87776', '-103857', '0', '0', '61764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40200', '22811', '84734', '-105910', '0', '0', '40654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40201', '22811', '83822', '-104479', '0', '0', '44847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40202', '22811', '84281', '-104160', '0', '0', '5650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40203', '22811', '85698', '-107035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40204', '22811', '85121', '-106655', '0', '0', '46851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40205', '22811', '83977', '-107410', '0', '0', '29935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40206', '22811', '85941', '-106957', '0', '0', '27437', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40207', '22811', '84209', '-107375', '0', '0', '20425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40208', '22812', '95750', '-107401', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40209', '22812', '95750', '-107969', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40210', '22812', '96310', '-107117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40211', '22812', '95340', '-106239', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40212', '22812', '96420', '-104616', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40213', '22812', '95342', '-104084', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40214', '22812', '96112', '-104312', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40215', '22812', '92908', '-108201', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40216', '22812', '93447', '-106938', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40217', '22812', '91019', '-110728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40218', '22812', '91337', '-109904', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40219', '22812', '91019', '-110728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40220', '22812', '90781', '-110004', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40221', '22812', '91056', '-110749', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40222', '22812', '89446', '-109301', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40223', '22812', '91992', '-104624', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40224', '22812', '93392', '-105842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40225', '22812', '93129', '-105067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40226', '22812', '92430', '-104772', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40227', '22812', '92941', '-103958', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40228', '22812', '87970', '-107845', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40229', '22812', '86580', '-106437', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40230', '22812', '87440', '-104302', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40231', '22812', '84621', '-105711', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40232', '22812', '85146', '-104685', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40233', '22812', '85801', '-106485', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40234', '22812', '84224', '-104021', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40235', '22812', '84201', '-107208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40236', '16019', '55973', '-91534', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40237', '16019', '56099', '-91534', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40238', '16021', '56015', '-91284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40239', '16023', '55889', '-91934', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40240', '16023', '56225', '-91684', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40241', '18873', '49191', '-87034', '0', '0', '48409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40242', '18873', '49632', '-87523', '0', '0', '5324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40243', '18873', '52174', '-84278', '0', '0', '5595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40244', '18873', '49610', '-87357', '0', '0', '41132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40245', '18873', '49573', '-87470', '0', '0', '47491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40246', '18873', '52492', '-85906', '0', '0', '30565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40247', '18873', '52685', '-86656', '0', '0', '49401', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40248', '18873', '51379', '-81955', '0', '0', '8020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40249', '18873', '49434', '-82449', '0', '0', '62937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40250', '18873', '50489', '-83258', '0', '0', '31337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40251', '18873', '50968', '-82397', '0', '0', '31800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40252', '18873', '51128', '-82398', '0', '0', '39695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40253', '18873', '50761', '-83640', '0', '0', '2645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40254', '18873', '50492', '-87624', '0', '0', '34971', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40255', '18873', '52738', '-84606', '0', '0', '4835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40256', '18873', '53418', '-84803', '0', '0', '45049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40257', '18873', '53192', '-84206', '0', '0', '36738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40258', '18873', '52168', '-83538', '0', '0', '5053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40259', '18873', '51240', '-82313', '0', '0', '1480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40260', '18873', '52894', '-83615', '0', '0', '3355', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40261', '18873', '53006', '-83651', '0', '0', '59607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40262', '18873', '53011', '-83438', '0', '0', '58145', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40263', '18873', '53903', '-86074', '0', '0', '9231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40264', '18873', '54001', '-82797', '0', '0', '63874', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40265', '18873', '53458', '-83983', '0', '0', '35148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40266', '18873', '54673', '-82387', '0', '0', '17829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40267', '18873', '54220', '-82256', '0', '0', '5001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40268', '18873', '53494', '-83400', '0', '0', '63693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40269', '18873', '51437', '-81971', '0', '0', '39408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40270', '18873', '53222', '-81955', '0', '0', '59197', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40271', '18873', '56131', '-82771', '0', '0', '41090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40272', '18873', '56110', '-85372', '0', '0', '24575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40273', '18873', '52511', '-81535', '0', '0', '46732', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40274', '18873', '52628', '-79965', '0', '0', '63478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40275', '18873', '51017', '-80511', '0', '0', '25841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40276', '18873', '51374', '-80196', '0', '0', '55180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40277', '18873', '51230', '-80759', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40278', '18873', '53777', '-80210', '0', '0', '46419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40279', '18873', '56916', '-84506', '0', '0', '56815', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40280', '18873', '57047', '-85043', '0', '0', '28575', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40281', '18873', '50512', '-88390', '0', '0', '39769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40282', '18873', '50248', '-88174', '0', '0', '51172', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40283', '18873', '52399', '-78639', '0', '0', '22184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40284', '18873', '51674', '-88368', '0', '0', '49701', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40285', '18873', '52345', '-78358', '0', '0', '20264', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40286', '18873', '51961', '-78435', '0', '0', '24321', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40287', '18873', '49035', '-81996', '0', '0', '2201', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40288', '18873', '48566', '-82588', '0', '0', '35972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40289', '18873', '46774', '-81326', '0', '0', '52982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40290', '18873', '46894', '-81949', '0', '0', '9231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40291', '18873', '46251', '-82565', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40292', '18873', '51216', '-79600', '0', '0', '50450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40293', '18873', '54220', '-79080', '0', '0', '5053', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40294', '18873', '54214', '-78677', '0', '0', '44013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40295', '18873', '46564', '-81672', '0', '0', '26339', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40296', '18873', '49335', '-80562', '0', '0', '47673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40297', '18873', '54907', '-79056', '0', '0', '27931', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40298', '18873', '56509', '-82119', '0', '0', '44643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40299', '18873', '55711', '-81898', '0', '0', '57345', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40300', '18873', '55301', '-81544', '0', '0', '60643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40301', '18880', '56407', '-82363', '0', '0', '44619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40302', '18880', '56794', '-84315', '0', '0', '48248', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40303', '18880', '55460', '-81578', '0', '0', '5140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40304', '18880', '54245', '-82291', '0', '0', '13063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40305', '18880', '53808', '-82758', '0', '0', '50344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40306', '18880', '50708', '-83126', '0', '0', '56923', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40307', '18880', '49803', '-82258', '0', '0', '28610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40308', '18880', '52998', '-87555', '0', '0', '2390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40309', '18880', '51455', '-84137', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40310', '18880', '52033', '-84469', '0', '0', '27030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40311', '18880', '52712', '-88109', '0', '0', '59120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40312', '18880', '52304', '-88236', '0', '0', '29517', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40313', '18880', '52348', '-88110', '0', '0', '50875', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40314', '18880', '52201', '-84235', '0', '0', '49324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40315', '18880', '50616', '-86588', '0', '0', '7953', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40316', '18880', '50726', '-86124', '0', '0', '27380', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40317', '18880', '51461', '-85214', '0', '0', '6508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40318', '18880', '51513', '-85372', '0', '0', '42801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40319', '18880', '51764', '-83596', '0', '0', '13503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40320', '18880', '51477', '-83648', '0', '0', '32095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40321', '18880', '52583', '-83601', '0', '0', '22423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40322', '18880', '52689', '-83609', '0', '0', '19367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40323', '18880', '53026', '-83351', '0', '0', '16047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40324', '18880', '53004', '-81739', '0', '0', '32431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40325', '18880', '51559', '-82682', '0', '0', '47194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40326', '18880', '54933', '-84562', '0', '0', '42221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40327', '18880', '55133', '-84325', '0', '0', '20086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40328', '18880', '50911', '-81992', '0', '0', '59783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40329', '18880', '53101', '-83365', '0', '0', '61087', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40330', '18880', '55863', '-83764', '0', '0', '8790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40331', '18880', '55581', '-84243', '0', '0', '14236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40332', '18880', '52752', '-81794', '0', '0', '64744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40333', '18880', '53190', '-81608', '0', '0', '16832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40334', '18880', '51962', '-81557', '0', '0', '28832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40335', '18880', '55106', '-81808', '0', '0', '55887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40336', '18880', '49048', '-84903', '0', '0', '7832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40337', '18880', '54968', '-79065', '0', '0', '6203', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40338', '18880', '52008', '-78700', '0', '0', '18856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40339', '18880', '52436', '-78744', '0', '0', '60547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40340', '18880', '54099', '-79216', '0', '0', '46495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40341', '18880', '54812', '-79697', '0', '0', '59170', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40342', '18880', '54695', '-79454', '0', '0', '25887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40343', '18880', '53012', '-78672', '0', '0', '10593', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40344', '18880', '51499', '-79634', '0', '0', '13419', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40345', '18880', '52398', '-78864', '0', '0', '11094', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40346', '18880', '48436', '-84358', '0', '0', '51434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40347', '18880', '48708', '-84654', '0', '0', '53217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40348', '18880', '47852', '-84713', '0', '0', '13828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40349', '18880', '48496', '-83122', '0', '0', '40480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40350', '18880', '46316', '-82187', '0', '0', '47664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40351', '18880', '46967', '-82119', '0', '0', '58687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40352', '18880', '48444', '-83041', '0', '0', '38667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40353', '18880', '50791', '-79903', '0', '0', '54090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40354', '18880', '49422', '-80539', '0', '0', '42644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40355', '18880', '47690', '-81618', '0', '0', '39369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40356', '18880', '48929', '-82028', '0', '0', '41560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40357', '18880', '50493', '-80276', '0', '0', '47625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40358', '18887', '52553', '-86080', '0', '0', '44140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40359', '18887', '49149', '-86980', '0', '0', '32451', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40360', '18887', '53041', '-86355', '0', '0', '46424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40361', '18887', '52732', '-86261', '0', '0', '65457', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40362', '18887', '52726', '-86170', '0', '0', '41934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40363', '18887', '50273', '-88169', '0', '0', '42362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40364', '18887', '50683', '-87219', '0', '0', '63944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40365', '18887', '57963', '-86931', '0', '0', '47404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40366', '18887', '49026', '-87325', '0', '0', '57686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40367', '18887', '49863', '-87457', '0', '0', '8635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40368', '18887', '49069', '-87377', '0', '0', '35759', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40369', '18887', '57083', '-79894', '0', '0', '63944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40370', '18887', '51206', '-88224', '0', '0', '7296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40371', '18887', '50836', '-88976', '0', '0', '4233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40372', '18887', '51064', '-89512', '0', '0', '47220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40373', '18887', '50526', '-88794', '0', '0', '9231', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40374', '18887', '50049', '-89141', '0', '0', '47078', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40375', '18887', '50402', '-90726', '0', '0', '14799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40376', '18887', '53242', '-92066', '0', '0', '11125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40377', '18887', '51445', '-92963', '0', '0', '6627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40378', '18887', '52485', '-92345', '0', '0', '43543', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40379', '18887', '51939', '-92886', '0', '0', '14489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40380', '18887', '46259', '-88121', '0', '0', '55992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40381', '18887', '45527', '-88091', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40382', '18887', '47059', '-91482', '0', '0', '36757', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40383', '18887', '48791', '-90185', '0', '0', '58920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40384', '18887', '45505', '-92918', '0', '0', '17745', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40385', '18887', '46422', '-91872', '0', '0', '51605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40386', '18887', '46071', '-90480', '0', '0', '6839', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40387', '18887', '46700', '-90971', '0', '0', '4930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40388', '18887', '56347', '-79688', '0', '0', '14489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40389', '18887', '58143', '-84366', '0', '0', '51958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40390', '18887', '58438', '-83730', '0', '0', '52944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40391', '18887', '59563', '-82929', '0', '0', '53136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40392', '18887', '58741', '-86562', '0', '0', '27508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40393', '18887', '57678', '-86448', '0', '0', '4598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40394', '18887', '45750', '-79080', '0', '0', '31613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40395', '18887', '45228', '-79514', '0', '0', '18106', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40396', '18887', '45829', '-79328', '0', '0', '15542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40397', '18887', '48016', '-79451', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40398', '18887', '47917', '-79508', '0', '0', '62942', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40399', '18887', '47783', '-78885', '0', '0', '56277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40400', '18887', '48860', '-78470', '0', '0', '62634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40401', '18887', '49012', '-78285', '0', '0', '23470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40402', '18887', '48454', '-78079', '0', '0', '41110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40403', '18887', '48737', '-78133', '0', '0', '54666', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40404', '18887', '52704', '-90444', '0', '0', '531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40405', '18887', '53261', '-90266', '0', '0', '12629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40406', '18887', '52585', '-90835', '0', '0', '54095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40407', '18887', '51458', '-88191', '0', '0', '51136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40408', '18887', '56744', '-87534', '0', '0', '53515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40409', '18887', '57693', '-86444', '0', '0', '8304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40410', '18887', '44595', '-93335', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40411', '18887', '44703', '-93689', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40412', '18887', '44379', '-92155', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40413', '18887', '46429', '-87618', '0', '0', '38028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40414', '18887', '45670', '-87848', '0', '0', '48834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40415', '18887', '52887', '-90301', '0', '0', '61878', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40416', '18887', '46726', '-86143', '0', '0', '1148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40417', '18887', '46106', '-87717', '0', '0', '11125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40418', '18887', '49584', '-77784', '0', '0', '21009', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40419', '18887', '50896', '-77127', '0', '0', '62497', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40420', '18887', '51076', '-75750', '0', '0', '32031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40421', '18887', '51098', '-75585', '0', '0', '12429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40422', '18887', '51157', '-75495', '0', '0', '8866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40423', '18887', '50919', '-75510', '0', '0', '5473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40424', '18887', '51216', '-77259', '0', '0', '33871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40425', '18887', '51229', '-76231', '0', '0', '2478', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40426', '18887', '53033', '-76079', '0', '0', '44140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40427', '18887', '51302', '-76443', '0', '0', '18519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40428', '18887', '53187', '-75316', '0', '0', '51734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40429', '18887', '53658', '-76287', '0', '0', '39544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40430', '18887', '53870', '-74877', '0', '0', '62282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40431', '18887', '54025', '-76453', '0', '0', '42963', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40432', '18887', '53707', '-76092', '0', '0', '46674', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40433', '18887', '56234', '-75796', '0', '0', '43751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40434', '18887', '55866', '-76166', '0', '0', '40739', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40435', '18887', '56402', '-76577', '0', '0', '21779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40436', '18887', '55337', '-77138', '0', '0', '40812', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40437', '18887', '56892', '-75738', '0', '0', '53062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40438', '18887', '56989', '-75536', '0', '0', '1600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40439', '18887', '58115', '-76703', '0', '0', '8191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40440', '18887', '58436', '-77019', '0', '0', '64505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40441', '18887', '57834', '-76585', '0', '0', '39312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40442', '18887', '58273', '-77129', '0', '0', '58635', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40443', '18887', '57138', '-79136', '0', '0', '29907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40444', '18887', '57363', '-78764', '0', '0', '13102', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40445', '18887', '57644', '-79119', '0', '0', '42536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40446', '18894', '57926', '-87705', '0', '0', '2634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40447', '18894', '58731', '-86823', '0', '0', '62214', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40448', '18894', '58311', '-83343', '0', '0', '18465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40449', '18894', '57783', '-80611', '0', '0', '58300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40450', '18894', '58196', '-83561', '0', '0', '57793', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40451', '18894', '59612', '-83592', '0', '0', '8752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40452', '18894', '59049', '-83519', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40453', '18894', '52374', '-89819', '0', '0', '40289', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40454', '18894', '53755', '-88706', '0', '0', '867', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40455', '18894', '52660', '-88443', '0', '0', '25852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40456', '18894', '53256', '-90127', '0', '0', '16699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40457', '18894', '53133', '-90547', '0', '0', '7352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40458', '18894', '52658', '-90466', '0', '0', '63243', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40459', '18894', '59057', '-83755', '0', '0', '50700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40460', '18894', '57384', '-87090', '0', '0', '56209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40461', '18894', '52588', '-88097', '0', '0', '47059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40462', '18894', '51670', '-85406', '0', '0', '21886', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40463', '18894', '50609', '-86467', '0', '0', '13252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40464', '18894', '51915', '-85591', '0', '0', '58527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40465', '18894', '53301', '-88123', '0', '0', '46022', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40466', '18894', '56799', '-80172', '0', '0', '55198', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40467', '18894', '56961', '-81272', '0', '0', '59470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40468', '18894', '57123', '-81100', '0', '0', '60069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40469', '18894', '57346', '-80755', '0', '0', '57938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40470', '18894', '56705', '-87489', '0', '0', '17093', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40471', '18894', '57113', '-81396', '0', '0', '65001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40472', '18894', '57077', '-81356', '0', '0', '39362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40473', '18894', '56494', '-80475', '0', '0', '51383', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40474', '18894', '51048', '-88805', '0', '0', '39082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40475', '18894', '52553', '-92310', '0', '0', '180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40476', '18894', '50835', '-89882', '0', '0', '58505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40477', '18894', '49377', '-91311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40478', '18894', '50057', '-88907', '0', '0', '61391', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40479', '18894', '49299', '-90845', '0', '0', '13440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40480', '18894', '50297', '-89168', '0', '0', '13304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40481', '18894', '51617', '-92480', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40482', '18894', '51397', '-92919', '0', '0', '27225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40483', '18894', '53025', '-92280', '0', '0', '62519', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40484', '18894', '45573', '-93029', '0', '0', '30384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40485', '18894', '46935', '-91799', '0', '0', '5047', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40486', '18894', '45952', '-90888', '0', '0', '2229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40487', '18894', '46895', '-90595', '0', '0', '12503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40488', '18894', '46335', '-90465', '0', '0', '37323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40489', '18894', '46691', '-91474', '0', '0', '53602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40490', '18894', '49031', '-77657', '0', '0', '23531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40491', '18894', '49185', '-77359', '0', '0', '63618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40492', '18894', '48953', '-76577', '0', '0', '39955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40493', '18894', '48492', '-77923', '0', '0', '38487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40494', '18894', '49049', '-76211', '0', '0', '60949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40495', '18894', '49088', '-76425', '0', '0', '40835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40496', '18894', '49273', '-76360', '0', '0', '59736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40497', '18894', '46401', '-80169', '0', '0', '51563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40498', '18894', '44595', '-93571', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40499', '18894', '45027', '-92981', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40500', '18894', '44595', '-92509', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40501', '18894', '46187', '-86804', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40502', '18894', '46321', '-87310', '0', '0', '30269', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40503', '18894', '47012', '-88440', '0', '0', '55374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40504', '18894', '47513', '-87370', '0', '0', '15061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40505', '18894', '47631', '-87270', '0', '0', '8485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40506', '18894', '48874', '-84682', '0', '0', '34037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40507', '18894', '48642', '-85076', '0', '0', '36125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40508', '18894', '46571', '-86094', '0', '0', '2152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40509', '18894', '48619', '-84658', '0', '0', '34059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40510', '18894', '49058', '-85417', '0', '0', '55594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40511', '18894', '45409', '-78994', '0', '0', '31431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40512', '18894', '48618', '-78132', '0', '0', '15086', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40513', '18894', '45509', '-78198', '0', '0', '45658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40514', '18894', '56575', '-75741', '0', '0', '64818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40515', '18894', '53456', '-76685', '0', '0', '58920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40516', '18894', '53961', '-75039', '0', '0', '54568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40517', '18894', '45456', '-78484', '0', '0', '3825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40518', '18894', '45977', '-78125', '0', '0', '12424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40519', '18894', '45900', '-79632', '0', '0', '14000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40520', '18894', '50705', '-76601', '0', '0', '16379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40521', '18894', '49226', '-77565', '0', '0', '56673', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40522', '18894', '50307', '-76745', '0', '0', '39955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40523', '18894', '50561', '-76820', '0', '0', '27719', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40524', '18894', '53801', '-75349', '0', '0', '26416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40525', '18894', '53460', '-75755', '0', '0', '28667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40526', '18894', '55371', '-77807', '0', '0', '43516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40527', '18894', '55092', '-78028', '0', '0', '48795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40528', '18894', '57035', '-79024', '0', '0', '12634', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40529', '18894', '57373', '-79922', '0', '0', '52307', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40530', '18894', '55619', '-77234', '0', '0', '6331', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40531', '18894', '55633', '-76670', '0', '0', '36576', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40532', '18894', '57635', '-79209', '0', '0', '14371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40533', '18894', '57987', '-76391', '0', '0', '58443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40534', '18894', '53187', '-75565', '0', '0', '794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40535', '18894', '57395', '-76362', '0', '0', '43770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40536', '18894', '53190', '-75497', '0', '0', '10217', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40537', '18894', '51286', '-76202', '0', '0', '3', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40538', '18894', '57182', '-75750', '0', '0', '59558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40539', '18894', '58205', '-77212', '0', '0', '21818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40540', '18894', '59129', '-83559', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40541', '18906', '49836', '-87316', '0', '0', '43686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40542', '18906', '50157', '-85752', '0', '0', '34405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40543', '18906', '53469', '-85630', '0', '0', '15104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40544', '18906', '50181', '-81928', '0', '0', '49710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40545', '18906', '56269', '-84614', '0', '0', '27280', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40546', '18906', '54081', '-80972', '0', '0', '13722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40547', '18906', '55703', '-81509', '0', '0', '63997', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40548', '18906', '56502', '-80422', '0', '0', '24464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40549', '18906', '58371', '-87116', '0', '0', '56699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40550', '18906', '59235', '-83375', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40551', '18906', '53503', '-88619', '0', '0', '54272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40552', '18906', '52473', '-90217', '0', '0', '36738', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40553', '18906', '51274', '-88300', '0', '0', '397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40554', '18906', '50405', '-90516', '0', '0', '58540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40555', '18906', '51930', '-92925', '0', '0', '62055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40556', '18906', '45276', '-93255', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40557', '18906', '48129', '-84936', '0', '0', '59920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40558', '18906', '51395', '-79556', '0', '0', '64387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40559', '18906', '47037', '-88431', '0', '0', '28121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40560', '18906', '51998', '-93272', '0', '0', '38880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40561', '18906', '48780', '-89717', '0', '0', '42362', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40562', '18906', '45027', '-92509', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40563', '18906', '46736', '-90761', '0', '0', '28637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40564', '18906', '54512', '-75716', '0', '0', '55125', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40565', '18906', '50609', '-76424', '0', '0', '29685', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40566', '18906', '46218', '-82718', '0', '0', '63138', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40567', '18906', '57503', '-79471', '0', '0', '42990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40568', '18906', '52540', '-78901', '0', '0', '31900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40569', '18906', '56151', '-75675', '0', '0', '32293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40570', '18906', '48798', '-82799', '0', '0', '11396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40571', '18906', '47087', '-78463', '0', '0', '53694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40572', '18906', '47684', '-81460', '0', '0', '58466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40573', '18907', '48916', '-87061', '0', '0', '23187', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40574', '18907', '51811', '-86112', '0', '0', '47443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40575', '18907', '53404', '-86388', '0', '0', '37376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40576', '18907', '52871', '-92565', '0', '0', '7706', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40577', '18907', '50854', '-90761', '0', '0', '16647', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40578', '18907', '50431', '-88388', '0', '0', '41967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40579', '18907', '46075', '-86982', '0', '0', '11933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40580', '18907', '45893', '-90660', '0', '0', '48888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40581', '18907', '46052', '-90869', '0', '0', '37428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40582', '18907', '46924', '-87778', '0', '0', '55021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40583', '18907', '45027', '-92745', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40584', '18907', '59549', '-86567', '0', '0', '7531', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40585', '18907', '58965', '-84028', '0', '0', '48914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40586', '18907', '52758', '-90487', '0', '0', '17353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40587', '18907', '53007', '-90134', '0', '0', '47705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40588', '18907', '53503', '-88370', '0', '0', '13790', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40589', '18907', '56664', '-76594', '0', '0', '10550', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40590', '18907', '52994', '-75953', '0', '0', '25188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40591', '18907', '51245', '-76720', '0', '0', '23008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40592', '18907', '48734', '-77760', '0', '0', '10970', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40593', '18907', '47638', '-84549', '0', '0', '13304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40594', '18907', '57548', '-76672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40595', '18907', '45625', '-79486', '0', '0', '36299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40596', '31366', '49344', '-87648', '0', '0', '9000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40597', '31366', '53663', '-83971', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40598', '31366', '53814', '-81977', '0', '0', '39472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40599', '31366', '55472', '-88720', '0', '0', '21000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40600', '31366', '56824', '-76243', '0', '0', '41120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40601', '31366', '47952', '-78256', '0', '0', '5000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40602', '31537', '53751', '-83888', '0', '0', '24000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40603', '32768', '53774', '-81907', '0', '0', '39472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40604', '35625', '55184', '-93040', '0', '0', '35000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40605', '35626', '55400', '-93008', '0', '0', '3000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40606', '35627', '53508', '-93776', '0', '0', '36000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40607', '32529', '46199', '39120', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40608', '32529', '46723', '39231', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40609', '32529', '47191', '39625', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40610', '32529', '47307', '40265', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40611', '32529', '45172', '39646', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40612', '32529', '45593', '39241', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40613', '32529', '45562', '41282', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40614', '32529', '45134', '40852', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40615', '32529', '46742', '41284', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40616', '32529', '45006', '40254', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40617', '32529', '47150', '40895', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40618', '32529', '46156', '41422', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40619', '32529', '45550', '40242', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40620', '32529', '46729', '40358', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40621', '32529', '46586', '39905', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40622', '32529', '46414', '40813', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40623', '32529', '45729', '39780', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40624', '32529', '46216', '39585', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40625', '32529', '46139', '41117', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40626', '32529', '45580', '40728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40627', '22363', '16618', '281393', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40628', '22363', '16064', '281577', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40629', '22365', '14656', '282512', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40630', '22366', '15168', '282528', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40631', '22367', '14947', '283709', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40632', '22365', '14672', '283408', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40633', '22366', '15185', '283476', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40634', '22367', '15427', '283907', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40635', '22365', '13813', '282513', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40636', '22367', '14171', '283382', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40637', '22365', '13936', '283904', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40638', '22367', '14154', '282559', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40639', '22367', '13701', '283577', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40640', '22366', '14288', '283944', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40641', '22365', '13465', '283081', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40642', '22367', '13239', '283898', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40643', '22365', '13026', '282968', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40644', '22366', '13012', '283536', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40645', '22367', '12769', '283825', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40646', '22366', '12770', '283059', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40647', '22365', '14693', '280312', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40648', '22367', '14971', '280827', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40649', '22365', '15197', '280583', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40650', '22367', '15413', '281518', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40651', '22367', '14731', '281428', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40652', '22366', '15195', '281119', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40653', '22368', '12985', '281482', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40654', '22365', '14075', '281482', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40655', '22367', '14159', '281717', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40656', '22369', '14352', '281256', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40657', '22368', '14217', '281021', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40658', '22367', '13594', '280520', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40659', '22365', '13142', '280530', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40660', '22369', '12727', '281053', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40661', '22369', '13728', '279047', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40662', '22365', '12740', '279532', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40663', '22367', '12716', '279054', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40664', '22368', '13115', '279770', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40665', '22365', '13518', '279776', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40666', '22369', '14293', '280007', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40667', '22368', '14092', '279534', '0', '0', '0', '300', null, null, null);
INSERT INTO `spawnlist` VALUES ('40668', '22365', '13827', '278053', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40669', '22365', '13173', '278478', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40670', '22367', '12743', '278253', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40671', '22367', '13116', '278073', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40672', '22368', '13046', '278802', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40673', '22368', '12899', '277883', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40674', '22369', '13781', '278747', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40675', '22369', '13645', '278106', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40676', '22365', '12740', '277128', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40677', '22365', '13207', '276668', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40678', '22367', '14051', '277612', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40679', '22367', '13966', '277384', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40680', '22368', '12859', '277376', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40681', '22368', '13428', '277369', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40682', '22369', '14435', '276964', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40683', '22369', '13768', '277336', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40684', '22362', '16927', '278148', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('40685', '22365', '16683', '276684', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40686', '22365', '15937', '276677', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40687', '22367', '17347', '276770', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40688', '22367', '15055', '276661', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40689', '22368', '16144', '276779', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40690', '22368', '15569', '276865', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40691', '22369', '16358', '276671', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40692', '22369', '15864', '276797', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40693', '22365', '19571', '277287', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40694', '22365', '18842', '277593', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40695', '22367', '18758', '277282', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40696', '22367', '19866', '277084', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40697', '22368', '18970', '276713', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40698', '22368', '19859', '276811', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40699', '22369', '18250', '277040', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40700', '22369', '18959', '277075', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40701', '22365', '19303', '278495', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40702', '22365', '19687', '277877', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40703', '22367', '19359', '278110', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40704', '22367', '19370', '277730', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40705', '22368', '19250', '278077', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40706', '22368', '19554', '278432', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40707', '22369', '18789', '277846', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40708', '22369', '19319', '278707', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40709', '22365', '19137', '279161', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40710', '22365', '19242', '279941', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40711', '22367', '19636', '279408', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40712', '22367', '18264', '279381', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40713', '22368', '19278', '279463', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40714', '22368', '18770', '278946', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40715', '22369', '18597', '279892', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40716', '22369', '19435', '279937', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40717', '22365', '19569', '280755', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40718', '22365', '19423', '281572', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40719', '22367', '18740', '280511', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40720', '22367', '18456', '281050', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40721', '22368', '18146', '280917', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40722', '22368', '17897', '281390', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40723', '22369', '18247', '280370', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40724', '22369', '19590', '280994', '0', '0', '0', '120', null, null, null);
INSERT INTO `spawnlist` VALUES ('40725', '22370', '19757', '276682', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40726', '22370', '19760', '277744', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40727', '22370', '19760', '278835', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40728', '22370', '19735', '279881', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40729', '22370', '19240', '276684', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40730', '22370', '19206', '277762', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40731', '22370', '19321', '278822', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40732', '22370', '19340', '279831', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40733', '22370', '18752', '276700', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40734', '22370', '18730', '277761', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40735', '22370', '18784', '278816', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40736', '22370', '18736', '279872', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40737', '22370', '18409', '279884', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40738', '22370', '18393', '278814', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40739', '22370', '18416', '277760', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40740', '22370', '18396', '276690', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40741', '22370', '16598', '276508', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40742', '22370', '16980', '277061', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40743', '22370', '15962', '276387', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40744', '22372', '15719', '277299', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40745', '22372', '16418', '277259', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40746', '22372', '15727', '276871', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40747', '22370', '14861', '277766', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40748', '22372', '14778', '277344', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40749', '22372', '14831', '277017', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40750', '22370', '14545', '276586', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40751', '22370', '13288', '276595', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40752', '22370', '13582', '277774', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40753', '22370', '13530', '277156', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40754', '22372', '14005', '277352', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40755', '22372', '13686', '277149', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40756', '22370', '13968', '279319', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40757', '22370', '13070', '279153', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40758', '22372', '12891', '279151', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40759', '22372', '12879', '278885', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40760', '22370', '13069', '280228', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40761', '22370', '13665', '280571', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40762', '22370', '13963', '280693', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40763', '22370', '14009', '280131', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40764', '22370', '17520', '283229', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40765', '22372', '17515', '282721', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40766', '22372', '17215', '283444', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40767', '32302', '13276', '282020', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40768', '32373', '17934', '283189', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40769', '32745', '-22208', '277024', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40770', '32746', '-22208', '277072', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40771', '32747', '-22208', '277056', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40772', '32748', '-22208', '277072', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40773', '32749', '-19024', '277072', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40774', '32750', '-19024', '277056', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40775', '32751', '-19008', '277040', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40776', '32752', '-19008', '277024', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40777', '22373', '-21940', '280046', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40778', '22373', '-21643', '278200', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40779', '22373', '-21757', '279782', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40780', '22373', '-22651', '280082', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40781', '22373', '-21873', '277941', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40782', '22373', '-21831', '278311', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40783', '22373', '-22338', '279787', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40784', '22373', '-22742', '278432', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40785', '22374', '-21364', '277697', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40786', '22374', '-21439', '278661', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40787', '22374', '-21568', '279879', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40788', '22374', '-21503', '278294', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40789', '22375', '-23076', '278469', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40790', '22376', '-22956', '279068', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40791', '22376', '-22330', '278874', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40792', '22373', '-22636', '279789', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40793', '22373', '-22124', '278698', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40794', '22373', '-22144', '278799', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40795', '22373', '-23036', '278758', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40796', '22373', '-22034', '280086', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40797', '22373', '-21873', '277683', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40798', '22373', '-22484', '279692', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40799', '22373', '-21892', '279548', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40800', '22373', '-22055', '278037', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40801', '22373', '-22909', '279146', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40802', '22374', '-21367', '279725', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40803', '22374', '-22340', '278843', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40804', '22375', '-22914', '280132', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40805', '22375', '-21752', '279167', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40806', '22376', '-21779', '278956', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40807', '22373', '-22175', '278972', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40808', '22373', '-22571', '279440', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40809', '22373', '-21592', '279836', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40810', '22374', '-22292', '280161', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40811', '22374', '-22133', '280000', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40812', '22374', '-22159', '279183', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40813', '22374', '-22312', '277892', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40814', '22374', '-22505', '278678', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40815', '22375', '-22089', '277806', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40816', '22375', '-22781', '278277', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40817', '22375', '-21760', '278566', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40818', '22375', '-23046', '279376', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40819', '22375', '-21943', '279593', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40820', '22376', '-22685', '279996', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40821', '22376', '-22368', '278757', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40822', '22373', '-22754', '280046', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40823', '22373', '-22994', '278375', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40824', '22373', '-22836', '278968', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40825', '22373', '-21347', '279418', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40826', '22374', '-22460', '278670', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40827', '22374', '-22933', '278955', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40828', '22374', '-22162', '278571', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40829', '22374', '-22390', '277878', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40830', '22375', '-21369', '278556', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40831', '22375', '-21592', '278940', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40832', '22375', '-21532', '279564', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40833', '22375', '-21477', '277964', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40834', '22376', '-21377', '278781', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40835', '22376', '-22951', '277978', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40836', '22376', '-21898', '279620', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40837', '22373', '-19302', '279853', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40838', '22373', '-19420', '278091', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40839', '22373', '-18898', '278699', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40840', '22373', '-18243', '279777', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40841', '22373', '-19025', '278174', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40842', '22374', '-18136', '278439', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40843', '22374', '-18745', '279224', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40844', '22374', '-19811', '279140', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40845', '22374', '-19660', '278213', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40846', '22375', '-19671', '278274', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40847', '22376', '-18770', '279994', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40848', '22376', '-18453', '279887', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40849', '22376', '-19395', '279355', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40850', '22376', '-19463', '280151', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40851', '22376', '-18756', '278140', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40852', '22373', '-19909', '279034', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40853', '22373', '-18274', '278217', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40854', '22374', '-19068', '279096', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40855', '22374', '-18789', '280108', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40856', '22374', '-19656', '278983', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40857', '22374', '-18801', '279598', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40858', '22375', '-18773', '278032', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40859', '22375', '-18167', '277691', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40860', '22375', '-18683', '278809', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40861', '22375', '-19436', '279401', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40862', '22375', '-19735', '279594', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40863', '22376', '-18249', '278160', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40864', '22376', '-19067', '278109', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40865', '22376', '-18531', '278059', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40866', '22376', '-18454', '279673', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40867', '22373', '-19005', '280126', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40868', '22373', '-19028', '278118', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40869', '22373', '-18217', '278684', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40870', '22374', '-18554', '278381', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40871', '22374', '-18446', '279900', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40872', '22374', '-19125', '277824', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40873', '22374', '-19051', '279094', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40874', '22375', '-19886', '280021', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40875', '22375', '-19640', '278089', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40876', '22375', '-19306', '279370', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40877', '22375', '-18459', '278644', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40878', '22376', '-18898', '279401', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40879', '22376', '-19032', '280016', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40880', '22376', '-19438', '278045', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40881', '22376', '-18484', '279381', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40882', '22373', '-19486', '279456', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40883', '22373', '-18255', '279962', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40884', '22373', '-18795', '279055', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40885', '22373', '-18442', '278688', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40886', '22373', '-19003', '277986', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40887', '22374', '-18275', '280201', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40888', '22375', '-19805', '278088', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40889', '22375', '-19002', '279480', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40890', '22375', '-19404', '279529', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40891', '22375', '-18378', '279902', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40892', '22376', '-19871', '277949', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40893', '22376', '-18285', '278348', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40894', '22376', '-19376', '278718', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40895', '22376', '-19097', '278991', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40896', '22376', '-19633', '278446', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40897', '22383', '-12707', '272764', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40898', '22383', '-13238', '272762', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40899', '22383', '-12962', '272516', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40900', '22385', '-12939', '272715', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40901', '22387', '-13081', '272918', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40902', '22383', '-12074', '272556', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40903', '22383', '-12164', '273077', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40904', '22383', '-11668', '273141', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40905', '22385', '-11678', '272732', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40906', '22385', '-11856', '272870', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40907', '22385', '-11672', '273526', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40908', '22385', '-11216', '273701', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40909', '22385', '-11559', '273722', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40910', '22387', '-11115', '273974', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40911', '22387', '-11683', '273823', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40912', '22383', '-13092', '275025', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40913', '22383', '-13252', '275208', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40914', '22383', '-12945', '274732', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40915', '22385', '-12961', '275113', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40916', '22387', '-13123', '274853', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40917', '22383', '-12379', '275040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40918', '22383', '-11970', '274924', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40919', '22383', '-12394', '274807', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40920', '22385', '-12013', '275217', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40921', '22387', '-11760', '275044', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40922', '22377', '-13729', '274198', '0', '0', '0', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('40923', '22385', '-12328', '273060', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40924', '22385', '-13540', '272915', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40925', '22385', '-13524', '272702', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40926', '22387', '-13257', '272762', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40927', '22387', '-13311', '273020', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40928', '22389', '-12898', '272997', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40929', '22389', '-12496', '272630', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40930', '22383', '-13337', '273340', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40931', '22385', '-11081', '273193', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40932', '22385', '-11051', '273407', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40933', '22385', '-11504', '272791', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40934', '22387', '-11610', '273298', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40935', '22387', '-11509', '272778', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40936', '22389', '-11329', '273905', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40937', '22389', '-11368', '273041', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40938', '22383', '-11488', '273461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40939', '22385', '-12543', '275261', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40940', '22385', '-12597', '274811', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40941', '22385', '-12873', '275250', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40942', '22387', '-12199', '274885', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40943', '22387', '-11870', '275070', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40944', '22389', '-12051', '274868', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40945', '22389', '-12695', '274902', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40946', '22383', '-11602', '275025', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40947', '22385', '-13328', '274946', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40948', '22385', '-13749', '274063', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40949', '22385', '-13502', '274558', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40950', '22387', '-13277', '274835', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40951', '22387', '-13427', '273732', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40952', '22389', '-13492', '274350', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40953', '22389', '-13927', '274695', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40954', '22383', '-13590', '273755', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40955', '22380', '-12496', '273964', '0', '0', '40960', '10800', null, null, null);
INSERT INTO `spawnlist` VALUES ('40956', '22381', '-12372', '273828', '0', '0', '24576', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40957', '22381', '-12648', '274100', '0', '0', '57343', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40958', '22382', '-12404', '274068', '0', '0', '40960', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40959', '22382', '-12632', '273828', '0', '0', '8192', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('40960', '22386', '-13267', '274955', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40961', '22388', '-13155', '275259', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40962', '22388', '-13715', '274467', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40963', '22385', '-13418', '274286', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40964', '22385', '-12989', '274309', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40965', '22383', '-13152', '274837', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40966', '22383', '-12853', '274674', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40967', '22383', '-13608', '274453', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40968', '22383', '-12857', '274178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40969', '22383', '-12965', '275082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40970', '22386', '-13191', '273481', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40971', '22388', '-12893', '272625', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40972', '22388', '-13854', '273628', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40973', '22385', '-12852', '273239', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40974', '22385', '-13338', '273326', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40975', '22383', '-13959', '273697', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40976', '22383', '-13009', '273360', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40977', '22383', '-13771', '273338', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40978', '22383', '-13663', '273642', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40979', '22383', '-13268', '273029', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40980', '22386', '-11818', '273440', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40981', '22388', '-11937', '273167', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40982', '22388', '-11857', '273493', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40983', '22385', '-12209', '272784', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40984', '22385', '-11862', '273155', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40985', '22383', '-11621', '273536', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40986', '22383', '-12159', '273458', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40987', '22383', '-11668', '273321', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40988', '22383', '-12041', '272621', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40989', '22383', '-11610', '273106', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40990', '22386', '-11885', '274374', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40991', '22388', '-11763', '274750', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40992', '22388', '-11831', '274748', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40993', '22385', '-11808', '274290', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40994', '22385', '-11340', '274463', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('40995', '22383', '-11093', '274167', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40996', '22383', '-11357', '274608', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40997', '22383', '-12248', '275126', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40998', '22383', '-11190', '274249', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('40999', '22383', '-11821', '274915', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41000', '22390', '-12786', '272617', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('41001', '22385', '-13031', '273002', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41002', '22385', '-13704', '273287', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41003', '22387', '-13373', '272923', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41004', '22387', '-13741', '273029', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41005', '22389', '-13317', '273194', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41006', '22389', '-12758', '272413', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41007', '22390', '-10988', '273585', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('41008', '22385', '-11023', '273519', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41009', '22385', '-11599', '273920', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41010', '22387', '-11592', '273117', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41011', '22387', '-11517', '273291', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41012', '22389', '-11408', '274235', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41013', '22389', '-11121', '274238', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41014', '22390', '-11620', '274892', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('41015', '22385', '-11739', '275161', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41016', '22385', '-12168', '275042', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41017', '22387', '-12186', '275408', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41018', '22387', '-11763', '274821', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41019', '22389', '-11827', '275324', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41020', '22389', '-12962', '275422', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41021', '22390', '-13220', '274690', '0', '0', '0', '180', null, null, null);
INSERT INTO `spawnlist` VALUES ('41022', '22385', '-13722', '274272', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41023', '22385', '-13779', '274875', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41024', '22387', '-14055', '274282', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41025', '22387', '-13396', '274666', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41026', '22389', '-13599', '273820', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41027', '22389', '-13943', '274266', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41028', '18445', '-13571', '275912', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41029', '18446', '-11948', '276084', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41030', '18447', '-12092', '275684', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41031', '18448', '-10406', '274545', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41032', '18449', '-10790', '274430', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41033', '18450', '-11132', '273604', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41034', '18451', '-10748', '272746', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41035', '18452', '-10935', '273107', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41036', '18453', '-12965', '272272', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41037', '18454', '-13358', '272417', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41038', '18455', '-14446', '272952', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41039', '18456', '-14192', '273509', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41040', '18457', '-14190', '274500', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41041', '18458', '-13731', '274675', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41042', '18459', '-13855', '273649', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41043', '18455', '-14610', '273721', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41044', '18460', '-13743', '273238', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41045', '18461', '-11815', '272753', '0', '0', '0', '15', null, null, null);
INSERT INTO `spawnlist` VALUES ('41046', '22387', '-12233', '278286', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41047', '22387', '-13742', '278946', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41048', '22387', '-12559', '278655', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41049', '22423', '-12856', '278724', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41050', '22387', '-12318', '280960', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41051', '22387', '-12340', '280841', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41052', '22387', '-11868', '281047', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41053', '22423', '-11981', '281013', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41054', '22387', '-13453', '279791', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41055', '22387', '-13320', '280753', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41056', '22387', '-13748', '280324', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41057', '22423', '-13130', '280552', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41058', '22387', '-11100', '279472', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41059', '22387', '-11470', '279516', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41060', '22387', '-11474', '279318', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41061', '22423', '-11059', '279526', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41062', '32467', '-12752', '279696', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41063', '32467', '-12752', '279696', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41064', '22387', '-13274', '278868', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41065', '22387', '-12085', '278240', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41066', '22387', '-13247', '278451', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41067', '22387', '-13305', '278698', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41068', '22387', '-13569', '278852', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41069', '22431', '-13040', '278330', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41070', '22387', '-11669', '280590', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41071', '22387', '-11837', '280911', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41072', '22387', '-11657', '280832', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41073', '22387', '-11912', '280725', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41074', '22387', '-12115', '280883', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41075', '22431', '-12588', '281087', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41076', '22387', '-13644', '279654', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41077', '22387', '-13649', '279757', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41078', '22387', '-13285', '280500', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41079', '22387', '-13838', '280320', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41080', '22387', '-13899', '280410', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41081', '22431', '-13514', '280019', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41082', '22387', '-11655', '278578', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41083', '22387', '-11528', '279157', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41084', '22387', '-11298', '279453', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41085', '22387', '-11662', '278497', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41086', '22387', '-11152', '279177', '0', '0', '0', '80', null, null, null);
INSERT INTO `spawnlist` VALUES ('41087', '22431', '-11036', '279506', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41088', '25614', '21852', '243974', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41089', '25614', '21725', '243948', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41090', '25614', '21654', '243363', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41091', '25614', '22088', '244692', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41092', '25614', '23047', '244080', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41093', '25615', '21282', '243458', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41094', '25615', '21336', '243891', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41095', '25615', '22421', '244233', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41096', '25615', '22731', '243916', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41097', '25615', '21019', '243359', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41098', '32468', '20728', '244007', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41099', '32753', '-13226', '273413', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41100', '32753', '-12944', '273952', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41101', '32754', '-12768', '273440', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41102', '32755', '-13133', '275690', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41103', '32756', '-12848', '273408', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41104', '18494', '-46200', '246120', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41105', '18495', '-48148', '249165', '0', '0', '32768', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41106', '18496', '-51625', '246509', '0', '0', '-16384', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41107', '18497', '-49749', '243406', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41108', '18498', '-46185', '245905', '0', '0', '16380', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41109', '18499', '-48682', '248290', '0', '0', '32768', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41110', '18500', '-51633', '246339', '0', '0', '-16384', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41111', '18501', '-49150', '243968', '0', '0', '0', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41112', '18502', '-46227', '245908', '0', '0', '16384', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41113', '18503', '-48706', '248287', '0', '0', '32768', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41114', '18504', '-51630', '246340', '0', '0', '-16384', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41115', '18505', '-48537', '243648', '0', '0', '-13094', '10', null, null, null);
INSERT INTO `spawnlist` VALUES ('41116', '32370', '-45531', '245872', '0', '0', '49151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41117', '35640', '58024', '-25744', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41118', '35641', '58080', '-29552', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41119', '35641', '58137', '-29223', '0', '0', '16500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41120', '35642', '58024', '-26456', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41121', '35638', '56736', '-26400', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41122', '35604', '143944', '-119196', '0', '0', '1000', '0', null, null, null);
INSERT INTO `spawnlist` VALUES ('41123', '35604', '143944', '-119196', '0', '0', '1000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41124', '35603', '152924', '-126604', '0', '0', '33000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41125', '32007', '140968', '-123600', '0', '0', '18000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41126', '35602', '140704', '-124020', '0', '0', '34000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41127', '35602', '140732', '-123796', '0', '0', '2000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41128', '35605', '140824', '-124844', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41129', '35601', '141152', '-124272', '0', '0', '10000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41130', '35639', '58128', '-32000', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41131', '31225', '11877', '183574', '0', '0', '61313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41132', '31226', '147508', '47042', '0', '0', '49000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41133', '31226', '151484', '46383', '0', '0', '16000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41134', '22775', '78620', '65996', '0', '0', '16688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41135', '22775', '79688', '65999', '0', '0', '16480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41136', '22775', '77578', '66004', '0', '0', '16648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41137', '22775', '85484', '60762', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41138', '22775', '85482', '59706', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41139', '22775', '84070', '60231', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41140', '22775', '79658', '62438', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41141', '22775', '81796', '62445', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41142', '22775', '80721', '62436', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41143', '22775', '82825', '62443', '0', '0', '16384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41144', '22775', '85474', '58676', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41145', '22775', '84067', '59229', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41146', '22775', '89421', '56422', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41147', '22775', '88347', '56413', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41148', '22775', '90443', '56392', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41149', '22775', '88347', '56413', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41150', '22776', '78127', '67305', '0', '0', '16880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41151', '22776', '79121', '67309', '0', '0', '17688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41152', '22776', '91678', '61528', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41153', '22776', '90206', '62016', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41154', '22776', '90207', '63082', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41155', '22776', '91675', '62592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41156', '22776', '90242', '64112', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41157', '22776', '91691', '63622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41158', '22776', '87307', '57853', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41159', '22776', '89397', '57854', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41160', '22776', '88368', '57845', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41161', '22778', '82175', '68529', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41162', '22778', '83532', '67973', '0', '0', '56', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41163', '22778', '83532', '66959', '0', '0', '944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41164', '22778', '82174', '67483', '0', '0', '2312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41165', '22778', '82164', '66420', '0', '0', '64784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41166', '22779', '81035', '69409', '0', '0', '8783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41167', '22779', '78383', '63524', '0', '0', '37511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41168', '22779', '78426', '63388', '0', '0', '37518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41169', '22779', '78454', '69770', '0', '0', '5507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41170', '22779', '78412', '69875', '0', '0', '5518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41171', '22779', '82514', '69994', '0', '0', '31211', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41172', '22779', '84546', '62939', '0', '0', '32762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41173', '22779', '87258', '59191', '0', '0', '57494', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41174', '22779', '87412', '59295', '0', '0', '57491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41175', '22779', '91019', '59835', '0', '0', '63400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41176', '22779', '90969', '59955', '0', '0', '61506', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41177', '22779', '86808', '65847', '0', '0', '32410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41178', '22779', '86819', '65699', '0', '0', '32410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41179', '22779', '87940', '68839', '0', '0', '36602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41180', '22779', '87988', '68817', '0', '0', '36606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41181', '22779', '92459', '70618', '0', '0', '3213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41182', '22779', '92425', '70721', '0', '0', '3220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41183', '22779', '88556', '52661', '0', '0', '38216', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41184', '22779', '88607', '52799', '0', '0', '40311', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41185', '22779', '91397', '57344', '0', '0', '21882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41186', '22779', '91521', '57401', '0', '0', '21882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41187', '22779', '93500', '62668', '0', '0', '15236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41188', '22779', '93390', '62660', '0', '0', '15236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41189', '22779', '87182', '59499', '0', '0', '24863', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41190', '22779', '87012', '59410', '0', '0', '24958', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41191', '22779', '86445', '62765', '0', '0', '60783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41192', '22779', '83751', '66146', '0', '0', '26110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41193', '22779', '83677', '66017', '0', '0', '13630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41194', '22779', '79187', '64238', '0', '0', '62305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41195', '22779', '79330', '64233', '0', '0', '50605', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41196', '22779', '78666', '69839', '0', '0', '26450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41197', '22779', '78586', '69758', '0', '0', '26450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41198', '22779', '81600', '69711', '0', '0', '7352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41199', '22779', '81546', '69857', '0', '0', '7359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41200', '22779', '89126', '54039', '0', '0', '39271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41201', '22779', '89089', '53879', '0', '0', '33297', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41202', '22779', '91644', '54994', '0', '0', '47847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41203', '22779', '91781', '55002', '0', '0', '47847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41204', '22779', '90753', '60155', '0', '0', '3698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41205', '22779', '90886', '60081', '0', '0', '3698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41206', '22779', '93094', '63982', '0', '0', '60225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41207', '22779', '93136', '64084', '0', '0', '60225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41208', '22780', '92124', '61283', '0', '0', '34699', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41209', '22780', '91995', '61308', '0', '0', '32861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41210', '22780', '91872', '61404', '0', '0', '33485', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41211', '22780', '92113', '61406', '0', '0', '34448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41212', '22780', '91994', '61425', '0', '0', '34385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41213', '22780', '91867', '61289', '0', '0', '31390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41214', '22780', '92009', '61794', '0', '0', '33667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41215', '22780', '91873', '61523', '0', '0', '33058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41216', '22780', '92118', '61655', '0', '0', '34866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41217', '22780', '92135', '61781', '0', '0', '32955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41218', '22780', '91997', '61549', '0', '0', '33501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41219', '22780', '92002', '61671', '0', '0', '34558', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41220', '22780', '91881', '61653', '0', '0', '35075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41221', '22780', '91879', '61778', '0', '0', '32862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41222', '22780', '92121', '61525', '0', '0', '34667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41223', '22780', '90603', '62257', '0', '0', '33354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41224', '22780', '90731', '61976', '0', '0', '32816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41225', '22780', '90591', '61851', '0', '0', '35475', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41226', '22780', '90450', '61728', '0', '0', '32486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41227', '22780', '90729', '61842', '0', '0', '31090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41228', '22780', '90862', '61727', '0', '0', '31435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41229', '22780', '90869', '61857', '0', '0', '31414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41230', '22780', '90468', '61982', '0', '0', '32490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41231', '22780', '90459', '61850', '0', '0', '34127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41232', '22780', '90743', '62251', '0', '0', '32884', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41233', '22780', '90718', '61731', '0', '0', '33508', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41234', '22780', '90880', '62258', '0', '0', '33890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41235', '22780', '90739', '62127', '0', '0', '33882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41236', '22780', '90874', '61979', '0', '0', '31903', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41237', '22780', '90581', '61727', '0', '0', '33255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41238', '22780', '90471', '62263', '0', '0', '32979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41239', '22780', '90604', '62143', '0', '0', '31937', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41240', '22780', '90599', '61976', '0', '0', '31624', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41241', '22780', '90877', '62135', '0', '0', '34076', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41242', '22780', '90474', '62142', '0', '0', '30770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41243', '22780', '90560', '63184', '0', '0', '35353', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41244', '22780', '90411', '63022', '0', '0', '35435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41245', '22780', '90388', '62875', '0', '0', '34592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41246', '22780', '90826', '62906', '0', '0', '30305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41247', '22780', '90851', '63200', '0', '0', '33050', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41248', '22780', '90689', '63036', '0', '0', '33140', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41249', '22780', '90723', '63330', '0', '0', '32737', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41250', '22780', '90540', '63029', '0', '0', '33025', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41251', '22780', '90866', '63338', '0', '0', '33169', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41252', '22780', '90416', '63171', '0', '0', '33762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41253', '22780', '90844', '63058', '0', '0', '30083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41254', '22780', '90667', '62892', '0', '0', '34442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41255', '22780', '90529', '62884', '0', '0', '32711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41256', '22780', '90702', '63185', '0', '0', '33092', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41257', '22780', '90582', '63319', '0', '0', '35221', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41258', '22780', '90423', '63305', '0', '0', '34538', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41259', '22780', '92058', '63482', '0', '0', '31999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41260', '22780', '91958', '63482', '0', '0', '33982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41261', '22780', '91858', '63481', '0', '0', '30402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41262', '22780', '92103', '62536', '0', '0', '36055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41263', '22780', '91994', '62539', '0', '0', '30033', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41264', '22780', '91887', '62678', '0', '0', '35653', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41265', '22780', '92126', '62803', '0', '0', '32830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41266', '22780', '91885', '62545', '0', '0', '34965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41267', '22780', '92113', '62683', '0', '0', '29813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41268', '22780', '91885', '62817', '0', '0', '34352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41269', '22780', '92002', '62675', '0', '0', '29684', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41270', '22780', '91874', '62399', '0', '0', '29005', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41271', '22780', '91978', '62399', '0', '0', '32098', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41272', '22780', '92007', '62813', '0', '0', '33061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41273', '22780', '92096', '62401', '0', '0', '31467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41274', '22780', '90912', '63901', '0', '0', '31574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41275', '22780', '91304', '64290', '0', '0', '32582', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41276', '22780', '90939', '64166', '0', '0', '30308', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41277', '22780', '90615', '64177', '0', '0', '33876', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41278', '22780', '90775', '64170', '0', '0', '32686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41279', '22780', '91118', '64173', '0', '0', '32291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41280', '22780', '91084', '63899', '0', '0', '34184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41281', '22780', '90961', '64296', '0', '0', '31075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41282', '22780', '90758', '63905', '0', '0', '32659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41283', '22780', '90471', '64312', '0', '0', '33973', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41284', '22780', '90920', '64034', '0', '0', '31932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41285', '22780', '90461', '63899', '0', '0', '32772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41286', '22780', '90468', '64048', '0', '0', '30449', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41287', '22780', '91103', '64020', '0', '0', '32879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41288', '22780', '90613', '64040', '0', '0', '33320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41289', '22780', '90762', '64040', '0', '0', '30128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41290', '22780', '90785', '64307', '0', '0', '32770', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41291', '22780', '90469', '64175', '0', '0', '33880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41292', '22780', '90611', '63899', '0', '0', '31695', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41293', '22780', '90626', '64312', '0', '0', '31279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41294', '22780', '91137', '64302', '0', '0', '31689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41295', '22780', '92067', '63773', '0', '0', '34683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41296', '22780', '92070', '63626', '0', '0', '31921', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41297', '22780', '91865', '63771', '0', '0', '32118', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41298', '22780', '91967', '63625', '0', '0', '32187', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41299', '22780', '91865', '63623', '0', '0', '33801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41300', '22780', '91965', '63774', '0', '0', '33566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41301', '22780', '92280', '63770', '0', '0', '33965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41302', '22780', '92267', '63625', '0', '0', '30693', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41303', '22780', '92165', '63621', '0', '0', '30363', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41304', '22780', '92176', '63773', '0', '0', '30972', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41305', '22780', '92250', '61406', '0', '0', '31483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41306', '22780', '92262', '61283', '0', '0', '34729', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41307', '22780', '92255', '61536', '0', '0', '34885', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41308', '22780', '92268', '61667', '0', '0', '30598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41309', '22780', '92275', '61789', '0', '0', '35240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41310', '22780', '92266', '63475', '0', '0', '30056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41311', '22780', '92161', '63482', '0', '0', '30242', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41312', '22780', '92233', '62535', '0', '0', '33633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41313', '22780', '92252', '62802', '0', '0', '32643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41314', '22780', '92225', '62402', '0', '0', '32337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41315', '22780', '92241', '62677', '0', '0', '33782', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41316', '22780', '90869', '61857', '0', '0', '31414', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41317', '22780', '92007', '62813', '0', '0', '33061', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41318', '22782', '78526', '66469', '0', '0', '48696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41319', '22782', '78390', '66349', '0', '0', '49392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41320', '22782', '78397', '66594', '0', '0', '48096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41321', '22782', '78389', '66466', '0', '0', '48616', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41322', '22782', '78677', '66593', '0', '0', '48896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41323', '22782', '78383', '66236', '0', '0', '49592', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41324', '22782', '78802', '66238', '0', '0', '47744', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41325', '22782', '78817', '66471', '0', '0', '47520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41326', '22782', '78669', '66245', '0', '0', '47720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41327', '22782', '78531', '66587', '0', '0', '47904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41328', '22782', '78670', '66475', '0', '0', '47176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41329', '22782', '78812', '66357', '0', '0', '49152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41330', '22782', '78821', '66593', '0', '0', '43232', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41331', '22782', '78673', '66365', '0', '0', '49760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41332', '22782', '78527', '66356', '0', '0', '49048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41333', '22782', '78526', '66238', '0', '0', '50024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41334', '22782', '79431', '66599', '0', '0', '51992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41335', '22782', '79938', '66369', '0', '0', '48784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41336', '22782', '79936', '66234', '0', '0', '47296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41337', '22782', '79930', '66500', '0', '0', '47712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41338', '22782', '79651', '66243', '0', '0', '48320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41339', '22782', '79535', '66362', '0', '0', '49480', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41340', '22782', '79533', '66234', '0', '0', '50000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41341', '22782', '79793', '66242', '0', '0', '48528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41342', '22782', '79656', '66378', '0', '0', '49472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41343', '22782', '79661', '66495', '0', '0', '49856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41344', '22782', '79427', '66223', '0', '0', '51296', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41345', '22782', '79427', '66343', '0', '0', '48432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41346', '22782', '79545', '66617', '0', '0', '48984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41347', '22782', '79798', '66380', '0', '0', '48544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41348', '22782', '79676', '66624', '0', '0', '47920', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41349', '22782', '79795', '66502', '0', '0', '48448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41350', '22782', '79803', '66625', '0', '0', '46000', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41351', '22782', '79536', '66482', '0', '0', '49240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41352', '22782', '79423', '66466', '0', '0', '50936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41353', '22782', '79941', '66620', '0', '0', '47096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41354', '22782', '77413', '66569', '0', '0', '51968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41355', '22782', '77741', '66355', '0', '0', '39392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41356', '22782', '77579', '66466', '0', '0', '49784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41357', '22782', '77732', '66232', '0', '0', '46160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41358', '22782', '77576', '66227', '0', '0', '49344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41359', '22782', '77579', '66579', '0', '0', '46368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41360', '22782', '77736', '66475', '0', '0', '49048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41361', '22782', '77418', '66228', '0', '0', '49256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41362', '22782', '77419', '66335', '0', '0', '49408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41363', '22782', '77417', '66455', '0', '0', '49856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41364', '22782', '77739', '66583', '0', '0', '48024', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41365', '22782', '77575', '66350', '0', '0', '46664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41366', '22782', '85033', '60545', '0', '0', '1583', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41367', '22782', '85147', '60761', '0', '0', '1860', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41368', '22782', '85030', '60759', '0', '0', '1432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41369', '22782', '85152', '60544', '0', '0', '3396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41370', '22782', '85259', '60661', '0', '0', '63215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41371', '22782', '85146', '60867', '0', '0', '64180', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41372', '22782', '85036', '60648', '0', '0', '2276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41373', '22782', '85259', '60980', '0', '0', '806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41374', '22782', '85035', '60976', '0', '0', '62371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41375', '22782', '85148', '60650', '0', '0', '1408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41376', '22782', '85036', '60862', '0', '0', '65023', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41377', '22782', '84904', '60980', '0', '0', '64588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41378', '22782', '85148', '60974', '0', '0', '64337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41379', '22782', '85263', '60869', '0', '0', '65237', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41380', '22782', '85269', '60761', '0', '0', '1305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41381', '22782', '84902', '60870', '0', '0', '188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41382', '22782', '84904', '60766', '0', '0', '132', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41383', '22782', '84913', '60546', '0', '0', '65337', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41384', '22782', '85258', '60555', '0', '0', '63535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41385', '22782', '84912', '60656', '0', '0', '65303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41386', '22782', '85276', '59914', '0', '0', '64120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41387', '22782', '85063', '59594', '0', '0', '3247', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41388', '22782', '85171', '59592', '0', '0', '253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41389', '22782', '85060', '59806', '0', '0', '64028', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41390', '22782', '85172', '59805', '0', '0', '300', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41391', '22782', '85168', '59919', '0', '0', '65415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41392', '22782', '85276', '59804', '0', '0', '139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41393', '22782', '85174', '59492', '0', '0', '2122', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41394', '22782', '85277', '59604', '0', '0', '3751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41395', '22782', '85068', '59489', '0', '0', '84', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41396', '22782', '85175', '59698', '0', '0', '64262', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41397', '22782', '85053', '59913', '0', '0', '772', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41398', '22782', '85280', '59701', '0', '0', '535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41399', '22782', '84944', '59910', '0', '0', '359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41400', '22782', '84946', '59601', '0', '0', '65223', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41401', '22782', '85061', '59701', '0', '0', '64572', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41402', '22782', '84961', '59491', '0', '0', '233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41403', '22782', '84951', '59703', '0', '0', '63969', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41404', '22782', '84946', '59807', '0', '0', '123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41405', '22782', '85280', '59498', '0', '0', '9', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41406', '22782', '79851', '62798', '0', '0', '50697', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41407', '22782', '79730', '62910', '0', '0', '49960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41408', '22782', '79445', '63031', '0', '0', '50056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41409', '22782', '79843', '62685', '0', '0', '48555', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41410', '22782', '79871', '63031', '0', '0', '46955', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41411', '22782', '79735', '63031', '0', '0', '48779', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41412', '22782', '79715', '62687', '0', '0', '50491', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41413', '22782', '79583', '62909', '0', '0', '48691', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41414', '22782', '79577', '62791', '0', '0', '48354', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41415', '22782', '79572', '62679', '0', '0', '50020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41416', '22782', '79448', '62913', '0', '0', '48587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41417', '22782', '79590', '63036', '0', '0', '48406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41418', '22782', '79867', '62911', '0', '0', '49242', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41419', '22782', '79722', '62797', '0', '0', '51515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41420', '22782', '79440', '62785', '0', '0', '51565', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41421', '22782', '79437', '62677', '0', '0', '50435', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41422', '22782', '81871', '62675', '0', '0', '47518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41423', '22782', '81681', '62796', '0', '0', '48609', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41424', '22782', '81615', '62910', '0', '0', '47428', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41425', '22782', '81600', '62674', '0', '0', '47415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41426', '22782', '81743', '62677', '0', '0', '50273', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41427', '22782', '81811', '62798', '0', '0', '50340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41428', '22782', '81883', '63061', '0', '0', '48100', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41429', '22782', '81877', '62919', '0', '0', '47966', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41430', '22782', '81749', '63053', '0', '0', '47388', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41431', '22782', '81611', '63055', '0', '0', '47741', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41432', '22782', '81554', '62790', '0', '0', '48619', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41433', '22782', '81748', '62917', '0', '0', '52613', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41434', '22782', '80509', '62782', '0', '0', '50405', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41435', '22782', '80638', '62660', '0', '0', '48514', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41436', '22782', '80787', '63041', '0', '0', '48950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41437', '22782', '80909', '62661', '0', '0', '51934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41438', '22782', '80919', '63038', '0', '0', '52370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41439', '22782', '80512', '62908', '0', '0', '47113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41440', '22782', '80918', '62923', '0', '0', '48835', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41441', '22782', '80508', '62651', '0', '0', '46922', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41442', '22782', '80772', '62665', '0', '0', '48933', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41443', '22782', '80913', '62789', '0', '0', '49360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41444', '22782', '80779', '62788', '0', '0', '49284', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41445', '22782', '80783', '62913', '0', '0', '50069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41446', '22782', '80646', '62908', '0', '0', '49325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41447', '22782', '80515', '63034', '0', '0', '51291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41448', '22782', '80651', '63030', '0', '0', '49991', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41449', '22782', '80643', '62784', '0', '0', '48161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41450', '22782', '83629', '59395', '0', '0', '1639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41451', '22782', '83493', '59394', '0', '0', '63490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41452', '22782', '83744', '59392', '0', '0', '64205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41453', '22782', '83779', '60128', '0', '0', '62560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41454', '22782', '83257', '60083', '0', '0', '1643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41455', '22782', '83287', '60203', '0', '0', '64892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41456', '22782', '83765', '60002', '0', '0', '1724', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41457', '22782', '83394', '59966', '0', '0', '3828', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41458', '22782', '83651', '60086', '0', '0', '1545', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41459', '22782', '83594', '60388', '0', '0', '63658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41460', '22782', '83521', '59989', '0', '0', '62121', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41461', '22782', '83649', '59963', '0', '0', '466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41462', '22782', '83403', '60092', '0', '0', '64270', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41463', '22782', '83714', '60345', '0', '0', '64277', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41464', '22782', '83843', '60393', '0', '0', '63714', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41465', '22782', '83534', '60114', '0', '0', '1434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41466', '22782', '83816', '60255', '0', '0', '1736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41467', '22782', '83678', '60223', '0', '0', '65236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41468', '22782', '83429', '60215', '0', '0', '246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41469', '22782', '83568', '60249', '0', '0', '63708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41470', '22782', '83253', '59961', '0', '0', '1120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41471', '22782', '83059', '63052', '0', '0', '45871', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41472', '22782', '83035', '62922', '0', '0', '52471', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41473', '22782', '83029', '62801', '0', '0', '49323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41474', '22782', '83024', '62673', '0', '0', '49294', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41475', '22782', '82616', '62910', '0', '0', '51141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41476', '22782', '82589', '63039', '0', '0', '51655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41477', '22782', '82763', '62914', '0', '0', '46537', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41478', '22782', '82893', '62798', '0', '0', '50288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41479', '22782', '82756', '62677', '0', '0', '50481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41480', '22782', '82887', '62678', '0', '0', '46535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41481', '22782', '82835', '63040', '0', '0', '50904', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41482', '22782', '82707', '63042', '0', '0', '47544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41483', '22782', '82897', '62914', '0', '0', '49527', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41484', '22782', '82613', '62675', '0', '0', '47941', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41485', '22782', '82614', '62792', '0', '0', '49535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41486', '22782', '82954', '63044', '0', '0', '49439', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41487', '22782', '82755', '62799', '0', '0', '48038', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41488', '22782', '81928', '62795', '0', '0', '46829', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41489', '22782', '81994', '62920', '0', '0', '48367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41490', '22782', '81983', '62679', '0', '0', '48938', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41491', '22782', '82041', '62793', '0', '0', '52574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41492', '22782', '81997', '63059', '0', '0', '52031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41493', '22782', '83632', '59151', '0', '0', '642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41494', '22782', '83495', '59030', '0', '0', '64778', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41495', '22782', '83866', '59391', '0', '0', '64607', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41496', '22782', '83496', '59282', '0', '0', '63887', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41497', '22782', '83497', '59152', '0', '0', '65228', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41498', '22782', '83860', '59045', '0', '0', '627', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41499', '22782', '83856', '59161', '0', '0', '2501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41500', '22782', '83738', '59162', '0', '0', '63630', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41501', '22782', '83747', '59280', '0', '0', '64011', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41502', '22782', '83744', '59040', '0', '0', '63936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41503', '22782', '83626', '59036', '0', '0', '208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41504', '22782', '83858', '59274', '0', '0', '65312', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41505', '22782', '83626', '59278', '0', '0', '64756', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41506', '22782', '85111', '58621', '0', '0', '63603', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41507', '22782', '84963', '58740', '0', '0', '64579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41508', '22782', '84972', '58629', '0', '0', '3358', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41509', '22782', '85251', '58503', '0', '0', '1823', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41510', '22782', '85236', '58616', '0', '0', '3030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41511', '22782', '85105', '58501', '0', '0', '62548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41512', '22782', '85109', '58853', '0', '0', '65256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41513', '22782', '84968', '58853', '0', '0', '64700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41514', '22782', '85104', '58735', '0', '0', '1255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41515', '22782', '84709', '58512', '0', '0', '1425', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41516', '22782', '84704', '58878', '0', '0', '1274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41517', '22782', '84837', '58743', '0', '0', '33', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41518', '22782', '84715', '58635', '0', '0', '65535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41519', '22782', '84829', '58864', '0', '0', '64123', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41520', '22782', '84706', '58755', '0', '0', '65151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41521', '22782', '84836', '58633', '0', '0', '2039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41522', '22782', '84845', '58513', '0', '0', '1396', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41523', '22782', '85250', '58854', '0', '0', '2212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41524', '22782', '84977', '58508', '0', '0', '62587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41525', '22782', '85244', '58735', '0', '0', '1349', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41526', '22782', '89261', '56219', '0', '0', '16069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41527', '22782', '89365', '56222', '0', '0', '18156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41528', '22782', '89364', '56021', '0', '0', '18633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41529', '22782', '89364', '56120', '0', '0', '16637', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41530', '22782', '89581', '56123', '0', '0', '18984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41531', '22782', '89581', '56026', '0', '0', '15548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41532', '22782', '89579', '56223', '0', '0', '16805', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41533', '22782', '89262', '56118', '0', '0', '15035', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41534', '22782', '89270', '55809', '0', '0', '16318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41535', '22782', '89475', '56221', '0', '0', '18008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41536', '22782', '89587', '55818', '0', '0', '17192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41537', '22782', '89475', '56121', '0', '0', '14304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41538', '22782', '89585', '55922', '0', '0', '14490', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41539', '22782', '89364', '55918', '0', '0', '16562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41540', '22782', '89475', '56024', '0', '0', '14740', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41541', '22782', '89475', '55813', '0', '0', '15902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41542', '22782', '89268', '55915', '0', '0', '15257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41543', '22782', '89265', '56019', '0', '0', '19511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41544', '22782', '89365', '55814', '0', '0', '16965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41545', '22782', '89476', '55919', '0', '0', '17372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41546', '22782', '88181', '56119', '0', '0', '15734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41547', '22782', '88418', '56206', '0', '0', '13868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41548', '22782', '88296', '56111', '0', '0', '15128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41549', '22782', '88303', '55809', '0', '0', '16097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41550', '22782', '88530', '55903', '0', '0', '17704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41551', '22782', '88305', '56212', '0', '0', '19456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41552', '22782', '88424', '55903', '0', '0', '15063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41553', '22782', '88417', '56106', '0', '0', '14390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41554', '22782', '88530', '56107', '0', '0', '16458', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41555', '22782', '88420', '55997', '0', '0', '14642', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41556', '22782', '88421', '55813', '0', '0', '15393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41557', '22782', '88186', '55812', '0', '0', '15800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41558', '22782', '88177', '56011', '0', '0', '16387', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41559', '22782', '88177', '55914', '0', '0', '13392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41560', '22782', '88294', '55905', '0', '0', '15411', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41561', '22782', '88190', '56216', '0', '0', '15466', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41562', '22782', '88529', '55803', '0', '0', '13935', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41563', '22782', '88298', '56002', '0', '0', '16785', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41564', '22782', '88530', '56001', '0', '0', '16083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41565', '22782', '88522', '56208', '0', '0', '17127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41566', '22782', '90545', '56001', '0', '0', '17058', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41567', '22782', '90546', '56200', '0', '0', '17608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41568', '22782', '90348', '56203', '0', '0', '15173', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41569', '22782', '90346', '56001', '0', '0', '15320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41570', '22782', '90574', '56098', '0', '0', '13679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41571', '22782', '90447', '56200', '0', '0', '15376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41572', '22782', '90371', '55886', '0', '0', '15399', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41573', '22782', '90237', '56209', '0', '0', '13795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41574', '22782', '90471', '56099', '0', '0', '14928', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41575', '22782', '90649', '56207', '0', '0', '15610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41576', '22782', '90680', '56101', '0', '0', '16988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41577', '22782', '90583', '55884', '0', '0', '15488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41578', '22782', '90473', '55881', '0', '0', '16889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41579', '22782', '90450', '55998', '0', '0', '16518', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41580', '22782', '90260', '55883', '0', '0', '18417', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41581', '22782', '90255', '56102', '0', '0', '15788', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41582', '22782', '90651', '55999', '0', '0', '15409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41583', '22782', '90231', '55997', '0', '0', '19048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41584', '22782', '90683', '55885', '0', '0', '18469', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41585', '22782', '90369', '56099', '0', '0', '16368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41586', '22782', '85280', '59498', '0', '0', '9', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41587', '22782', '88421', '55813', '0', '0', '15393', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41588', '22783', '78309', '67518', '0', '0', '49136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41589', '22783', '78425', '67509', '0', '0', '49048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41590', '22783', '78928', '67520', '0', '0', '50152', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41591', '22783', '79207', '67524', '0', '0', '51096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41592', '22783', '79305', '67533', '0', '0', '48432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41593', '22783', '79062', '67518', '0', '0', '47784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41594', '22783', '78166', '67635', '0', '0', '48512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41595', '22783', '78168', '67748', '0', '0', '49416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41596', '22783', '78320', '67744', '0', '0', '48128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41597', '22783', '78430', '67619', '0', '0', '49496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41598', '22783', '78426', '67746', '0', '0', '49128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41599', '22783', '78313', '67629', '0', '0', '49104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41600', '22783', '79213', '67776', '0', '0', '48712', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41601', '22783', '79065', '67651', '0', '0', '47144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41602', '22783', '79078', '67778', '0', '0', '46776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41603', '22783', '78923', '67656', '0', '0', '38400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41604', '22783', '78927', '67780', '0', '0', '49968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41605', '22783', '79201', '67651', '0', '0', '45832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41606', '22783', '79324', '67661', '0', '0', '48328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41607', '22783', '79313', '67777', '0', '0', '48240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41608', '22783', '78009', '67640', '0', '0', '49192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41609', '22783', '77881', '67743', '0', '0', '50136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41610', '22783', '78006', '67744', '0', '0', '48568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41611', '22783', '77885', '67647', '0', '0', '48992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41612', '22783', '78005', '67541', '0', '0', '49080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41613', '22783', '77879', '67549', '0', '0', '49432', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41614', '22783', '77749', '67646', '0', '0', '57976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41615', '22783', '77759', '67544', '0', '0', '55544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41616', '22783', '77753', '67759', '0', '0', '51056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41617', '22783', '87344', '57251', '0', '0', '16694', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41618', '22783', '87455', '57251', '0', '0', '14925', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41619', '22783', '87130', '57255', '0', '0', '19164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41620', '22783', '87236', '57257', '0', '0', '17157', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41621', '22783', '87241', '57464', '0', '0', '18644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41622', '22783', '87238', '57560', '0', '0', '18369', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41623', '22783', '87134', '57356', '0', '0', '13681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41624', '22783', '87352', '57660', '0', '0', '16350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41625', '22783', '87131', '57665', '0', '0', '14055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41626', '22783', '87130', '57564', '0', '0', '18962', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41627', '22783', '87237', '57664', '0', '0', '19161', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41628', '22783', '87350', '57560', '0', '0', '17318', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41629', '22783', '87132', '57462', '0', '0', '14720', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41630', '22783', '87243', '57361', '0', '0', '14961', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41631', '22783', '87457', '57668', '0', '0', '14844', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41632', '22783', '87348', '57358', '0', '0', '16313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41633', '22783', '87349', '57459', '0', '0', '17481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41634', '22783', '87458', '57565', '0', '0', '16645', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41635', '22783', '87459', '57358', '0', '0', '13590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41636', '22783', '87457', '57460', '0', '0', '17763', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41637', '22783', '89453', '57276', '0', '0', '17476', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41638', '22783', '89552', '57284', '0', '0', '16725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41639', '22783', '89254', '57278', '0', '0', '16017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41640', '22783', '89350', '57279', '0', '0', '16773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41641', '22783', '88206', '57235', '0', '0', '16051', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41642', '22783', '88524', '57243', '0', '0', '17754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41643', '22783', '88424', '57240', '0', '0', '15873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41644', '22783', '88313', '57241', '0', '0', '14225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41645', '22783', '89500', '57373', '0', '0', '16329', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41646', '22783', '89505', '57547', '0', '0', '17434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41647', '22783', '89558', '57649', '0', '0', '17529', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41648', '22783', '89607', '57549', '0', '0', '15929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41649', '22783', '89402', '57370', '0', '0', '17462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41650', '22783', '89409', '57548', '0', '0', '16590', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41651', '22783', '89233', '57652', '0', '0', '18447', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41652', '22783', '89465', '57454', '0', '0', '16410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41653', '22783', '89600', '57376', '0', '0', '16824', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41654', '22783', '89301', '57365', '0', '0', '14304', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41655', '22783', '89345', '57645', '0', '0', '14728', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41656', '22783', '89454', '57645', '0', '0', '18467', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41657', '22783', '89357', '57456', '0', '0', '13463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41658', '22783', '89207', '57548', '0', '0', '18021', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41659', '22783', '89312', '57549', '0', '0', '16128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41660', '22783', '89556', '57456', '0', '0', '15994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41661', '22783', '89198', '57362', '0', '0', '16760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41662', '22783', '89253', '57454', '0', '0', '14879', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41663', '22783', '88402', '57347', '0', '0', '18816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41664', '22783', '88290', '57350', '0', '0', '20020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41665', '22783', '88425', '57451', '0', '0', '17843', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41666', '22783', '88184', '57554', '0', '0', '17723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41667', '22783', '88313', '57451', '0', '0', '16618', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41668', '22783', '88176', '57350', '0', '0', '14869', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41669', '22783', '88202', '57653', '0', '0', '17220', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41670', '22783', '88535', '57452', '0', '0', '17151', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41671', '22783', '88510', '57347', '0', '0', '18409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41672', '22783', '88296', '57553', '0', '0', '16434', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41673', '22783', '88317', '57649', '0', '0', '14811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41674', '22783', '88430', '57648', '0', '0', '15183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41675', '22783', '88512', '57551', '0', '0', '18791', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41676', '22783', '88534', '57650', '0', '0', '15902', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41677', '22783', '88409', '57550', '0', '0', '15996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41678', '22783', '88199', '57453', '0', '0', '16900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41679', '22783', '77881', '67743', '0', '0', '50136', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41680', '22784', '82378', '68698', '0', '0', '32664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41681', '22784', '82748', '68323', '0', '0', '31584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41682', '22784', '82756', '68706', '0', '0', '34760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41683', '22784', '82346', '68317', '0', '0', '32352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41684', '22784', '82500', '68576', '0', '0', '34144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41685', '22784', '82497', '68692', '0', '0', '33648', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41686', '22784', '82773', '67661', '0', '0', '33400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41687', '22784', '82389', '68434', '0', '0', '32056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41688', '22784', '82644', '67638', '0', '0', '32632', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41689', '22784', '82478', '68319', '0', '0', '31768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41690', '22784', '82624', '68326', '0', '0', '27424', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41691', '22784', '82763', '68584', '0', '0', '32520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41692', '22784', '82524', '67669', '0', '0', '36344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41693', '22784', '82627', '68455', '0', '0', '30760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41694', '22784', '82403', '67664', '0', '0', '35952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41695', '22784', '82500', '68440', '0', '0', '30320', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41696', '22784', '82392', '68575', '0', '0', '32968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41697', '22784', '82760', '68444', '0', '0', '31352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41698', '22784', '82612', '68701', '0', '0', '38048', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41699', '22784', '82628', '68580', '0', '0', '35552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41700', '22784', '82395', '66614', '0', '0', '33696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41701', '22784', '82509', '67281', '0', '0', '32376', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41702', '22784', '82638', '67423', '0', '0', '31392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41703', '22784', '82526', '66607', '0', '0', '31832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41704', '22784', '82757', '67278', '0', '0', '30976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41705', '22784', '82641', '67519', '0', '0', '33792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41706', '22784', '82785', '66599', '0', '0', '36328', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41707', '22784', '82509', '67415', '0', '0', '34096', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41708', '22784', '82762', '67397', '0', '0', '32912', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41709', '22784', '82397', '67537', '0', '0', '34120', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41710', '22784', '82652', '66606', '0', '0', '33040', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41711', '22784', '82773', '67533', '0', '0', '30696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41712', '22784', '82623', '67280', '0', '0', '28960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41713', '22784', '82384', '67279', '0', '0', '31408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41714', '22784', '82520', '67539', '0', '0', '32768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41715', '22784', '82391', '67404', '0', '0', '34448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41716', '22784', '82391', '66359', '0', '0', '30544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41717', '22784', '82517', '66351', '0', '0', '32568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41718', '22784', '82384', '66240', '0', '0', '32456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41719', '22784', '82511', '66236', '0', '0', '32808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41720', '22784', '82646', '66478', '0', '0', '33184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41721', '22784', '82402', '66483', '0', '0', '30952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41722', '22784', '82642', '66350', '0', '0', '31792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41723', '22784', '82784', '66476', '0', '0', '33960', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41724', '22784', '82521', '66480', '0', '0', '35384', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41725', '22784', '82773', '66230', '0', '0', '29992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41726', '22784', '82774', '66347', '0', '0', '31344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41727', '22784', '82633', '66236', '0', '0', '28936', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41728', '22785', '83707', '67833', '0', '0', '31760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41729', '22785', '83802', '67832', '0', '0', '31560', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41730', '22785', '83811', '67972', '0', '0', '32832', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41731', '22785', '83930', '68110', '0', '0', '33696', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41732', '22785', '83925', '67829', '0', '0', '30568', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41733', '22785', '83822', '68103', '0', '0', '32080', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41734', '22785', '83721', '68100', '0', '0', '35360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41735', '22785', '83713', '67969', '0', '0', '32896', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41736', '22785', '83926', '67969', '0', '0', '32176', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41737', '22785', '83751', '67149', '0', '0', '31768', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41738', '22785', '83875', '67030', '0', '0', '33584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41739', '22785', '83873', '67141', '0', '0', '36672', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41740', '22785', '83866', '66918', '0', '0', '32128', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41741', '22785', '83734', '66804', '0', '0', '28752', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41742', '22785', '83863', '66799', '0', '0', '31984', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41743', '22785', '83735', '66916', '0', '0', '32272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41744', '22785', '83742', '67038', '0', '0', '33536', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41745', '22785', '84026', '67833', '0', '0', '34064', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41746', '22785', '84047', '68105', '0', '0', '32776', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41747', '22785', '84037', '67976', '0', '0', '32584', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41748', '22785', '83996', '67033', '0', '0', '34512', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41749', '22785', '84120', '67036', '0', '0', '32240', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41750', '22785', '84105', '66836', '0', '0', '30872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41751', '22785', '83987', '66789', '0', '0', '28448', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41752', '22785', '83996', '66914', '0', '0', '33392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41753', '22785', '84004', '67150', '0', '0', '31784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41754', '22786', '84046', '65740', '0', '0', '8229', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41755', '22786', '80084', '67949', '0', '0', '16859', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41756', '22786', '81279', '68285', '0', '0', '21042', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41757', '22786', '85863', '66460', '0', '0', '59546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41758', '22786', '80160', '63599', '0', '0', '675', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41759', '22786', '81206', '63928', '0', '0', '59638', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41760', '22786', '81448', '64139', '0', '0', '21806', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41761', '22786', '78651', '69983', '0', '0', '24371', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41762', '22786', '82768', '69448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41763', '22786', '80922', '65083', '0', '0', '36686', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41764', '22786', '81590', '65087', '0', '0', '56372', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41765', '22786', '84566', '63245', '0', '0', '11283', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41766', '22786', '86675', '60773', '0', '0', '7748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41767', '22786', '87043', '62929', '0', '0', '20352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41768', '22786', '87969', '62712', '0', '0', '59710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41769', '22786', '89406', '64181', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41770', '22786', '90962', '59717', '0', '0', '40945', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41771', '22786', '92280', '60450', '0', '0', '61676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41772', '22786', '89749', '67756', '0', '0', '25643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41773', '22786', '89789', '67185', '0', '0', '31225', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41774', '22786', '91528', '67625', '0', '0', '19188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41775', '22786', '93138', '63293', '0', '0', '12113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41776', '22786', '86061', '66544', '0', '0', '21667', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41777', '22786', '93012', '70439', '0', '0', '4554', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41778', '22786', '89250', '69962', '0', '0', '64101', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41779', '22786', '89635', '70155', '0', '0', '13985', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41780', '22786', '86672', '68161', '0', '0', '35302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41781', '22786', '83134', '62437', '0', '0', '24049', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41782', '22786', '86158', '54203', '0', '0', '35037', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41783', '22786', '90771', '54030', '0', '0', '35477', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41784', '22786', '92988', '56336', '0', '0', '1189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41785', '22786', '93850', '55482', '0', '0', '7103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41786', '22786', '91690', '58131', '0', '0', '3655', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41787', '22786', '84601', '61949', '0', '0', '29394', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41788', '22786', '86939', '53926', '0', '0', '62644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41789', '22786', '86575', '60778', '0', '0', '41858', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41790', '22786', '84550', '63252', '0', '0', '9188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41791', '22786', '84009', '62418', '0', '0', '60877', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41792', '22786', '87791', '62719', '0', '0', '65268', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41793', '22786', '87916', '62723', '0', '0', '30633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41794', '22786', '89189', '64266', '0', '0', '26588', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41795', '22786', '86351', '66550', '0', '0', '34208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41796', '22786', '83944', '65726', '0', '0', '13404', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41797', '22786', '85605', '66783', '0', '0', '9415', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41798', '22786', '89271', '67302', '0', '0', '28483', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41799', '22786', '80998', '63634', '0', '0', '58351', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41800', '22786', '81226', '63794', '0', '0', '2323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41801', '22786', '79764', '63561', '0', '0', '40069', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41802', '22786', '81471', '65098', '0', '0', '21798', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41803', '22786', '81049', '64696', '0', '0', '1996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41804', '22786', '81251', '68275', '0', '0', '23291', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41805', '22786', '80093', '67752', '0', '0', '28500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41806', '22786', '90951', '54351', '0', '0', '19427', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41807', '22786', '91690', '58131', '0', '0', '16594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41808', '22786', '92696', '56236', '0', '0', '25188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41809', '22786', '94001', '55494', '0', '0', '4534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41810', '22786', '91234', '60662', '0', '0', '62557', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41811', '22786', '91367', '60201', '0', '0', '64159', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41812', '22786', '93175', '62807', '0', '0', '55549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41813', '22787', '79417', '68985', '0', '0', '500', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41814', '22787', '79726', '69172', '0', '0', '11736', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41815', '22787', '82629', '63629', '0', '0', '55314', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41816', '22787', '84156', '66290', '0', '0', '9442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41817', '22787', '84239', '65922', '0', '0', '64566', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41818', '22787', '84156', '66198', '0', '0', '17482', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41819', '22787', '84654', '65922', '0', '0', '5520', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41820', '22787', '84073', '65646', '0', '0', '29060', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41821', '22787', '84405', '65876', '0', '0', '15', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41822', '22787', '84571', '65922', '0', '0', '30104', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41823', '22787', '81141', '67973', '0', '0', '10360', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41824', '22787', '81178', '67656', '0', '0', '9413', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41825', '22787', '80467', '64898', '0', '0', '37547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41826', '22787', '80249', '64831', '0', '0', '29880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41827', '22787', '80432', '69107', '0', '0', '42830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41828', '22787', '81265', '68352', '0', '0', '16224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41829', '22787', '83509', '65627', '0', '0', '4184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41830', '22787', '83887', '66465', '0', '0', '5350', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41831', '22787', '83559', '66385', '0', '0', '31235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41832', '22787', '85772', '66389', '0', '0', '48544', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41833', '22787', '85920', '66512', '0', '0', '8688', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41834', '22787', '85843', '66384', '0', '0', '54002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41835', '22787', '85819', '66396', '0', '0', '62392', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41836', '22787', '81582', '68573', '0', '0', '30625', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41837', '22787', '79520', '63787', '0', '0', '17288', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41838', '22787', '79861', '68586', '0', '0', '43769', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41839', '22787', '80170', '68111', '0', '0', '62598', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41840', '22787', '80859', '63506', '0', '0', '55633', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41841', '22787', '80845', '63737', '0', '0', '30698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41842', '22787', '81123', '64231', '0', '0', '9147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41843', '22787', '81285', '63895', '0', '0', '52692', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41844', '22787', '82712', '63776', '0', '0', '60895', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41845', '22787', '78996', '63387', '0', '0', '47397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41846', '22787', '79731', '63444', '0', '0', '58199', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41847', '22787', '77687', '65211', '0', '0', '25810', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41848', '22787', '79617', '64097', '0', '0', '19465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41849', '22787', '79790', '63809', '0', '0', '64097', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41850', '22787', '78153', '64962', '0', '0', '61725', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41851', '22787', '78455', '69735', '0', '0', '9259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41852', '22787', '77725', '69531', '0', '0', '28654', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41853', '22787', '78275', '68800', '0', '0', '60370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41854', '22787', '79632', '68829', '0', '0', '47992', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41855', '22787', '80900', '65028', '0', '0', '48103', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41856', '22787', '78289', '69986', '0', '0', '9987', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41857', '22787', '78289', '69895', '0', '0', '13600', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41858', '22787', '78852', '69876', '0', '0', '64423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41859', '22787', '78588', '69970', '0', '0', '51689', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41860', '22787', '78537', '69909', '0', '0', '31235', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41861', '22787', '78710', '69959', '0', '0', '36830', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41862', '22787', '82788', '69358', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41863', '22787', '80717', '67350', '0', '0', '25526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41864', '22787', '78027', '65185', '0', '0', '2503', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41865', '22787', '79745', '63472', '0', '0', '35553', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41866', '22787', '81495', '64232', '0', '0', '33440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41867', '22787', '81778', '63872', '0', '0', '52397', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41868', '22787', '80428', '65010', '0', '0', '23127', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41869', '22787', '81198', '65084', '0', '0', '10249', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41870', '22787', '81036', '64936', '0', '0', '50499', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41871', '22787', '80911', '65183', '0', '0', '23306', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41872', '22787', '81675', '64088', '0', '0', '32530', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41873', '22787', '82272', '63785', '0', '0', '13721', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41874', '22787', '85775', '63032', '0', '0', '38659', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41875', '22787', '86074', '61827', '0', '0', '17698', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41876', '22787', '84238', '62430', '0', '0', '19989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41877', '22787', '85919', '61888', '0', '0', '50808', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41878', '22787', '85634', '62427', '0', '0', '23792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41879', '22787', '84530', '62943', '0', '0', '59917', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41880', '22787', '84549', '62265', '0', '0', '6279', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41881', '22787', '84328', '63056', '0', '0', '59900', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41882', '22787', '86523', '60585', '0', '0', '56365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41883', '22787', '86366', '61042', '0', '0', '41574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41884', '22787', '86091', '60361', '0', '0', '35629', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41885', '22787', '86067', '60021', '0', '0', '44487', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41886', '22787', '86218', '60235', '0', '0', '51302', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41887', '22787', '86093', '61772', '0', '0', '488', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41888', '22787', '87891', '62500', '0', '0', '57008', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41889', '22787', '87555', '62372', '0', '0', '20606', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41890', '22787', '86881', '62630', '0', '0', '34208', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41891', '22787', '87014', '62428', '0', '0', '42834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41892', '22787', '87302', '62247', '0', '0', '54165', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41893', '22787', '87963', '62901', '0', '0', '16861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41894', '22787', '86891', '62768', '0', '0', '16463', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41895', '22787', '87550', '62990', '0', '0', '6968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41896', '22787', '87236', '62786', '0', '0', '1996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41897', '22787', '87913', '62538', '0', '0', '7734', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41898', '22787', '86104', '64727', '0', '0', '45746', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41899', '22787', '86586', '64976', '0', '0', '57255', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41900', '22787', '87120', '64272', '0', '0', '14324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41901', '22787', '87315', '64849', '0', '0', '1644', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41902', '22787', '87065', '64637', '0', '0', '11690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41903', '22787', '86333', '64796', '0', '0', '45212', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41904', '22787', '89664', '59950', '0', '0', '29474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41905', '22787', '90209', '61125', '0', '0', '62930', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41906', '22787', '90114', '60988', '0', '0', '21661', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41907', '22787', '90017', '61174', '0', '0', '17108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41908', '22787', '90276', '61082', '0', '0', '1872', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41909', '22787', '88586', '64870', '0', '0', '48155', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41910', '22787', '87942', '65168', '0', '0', '54888', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41911', '22787', '88237', '64356', '0', '0', '7236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41912', '22787', '88622', '64056', '0', '0', '60382', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41913', '22787', '90966', '59848', '0', '0', '43020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41914', '22787', '90969', '59821', '0', '0', '9481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41915', '22787', '90242', '60340', '0', '0', '55281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41916', '22787', '90134', '60769', '0', '0', '63814', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41917', '22787', '90467', '60618', '0', '0', '47723', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41918', '22787', '91028', '60809', '0', '0', '25914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41919', '22787', '86378', '66433', '0', '0', '59513', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41920', '22787', '87261', '66474', '0', '0', '7344', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41921', '22787', '87513', '66821', '0', '0', '17818', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41922', '22787', '87453', '66885', '0', '0', '22889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41923', '22787', '86563', '67379', '0', '0', '63950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41924', '22787', '87051', '66628', '0', '0', '28108', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41925', '22787', '89671', '67086', '0', '0', '54854', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41926', '22787', '89719', '67041', '0', '0', '57190', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41927', '22787', '89174', '67117', '0', '0', '35708', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41928', '22787', '89821', '67214', '0', '0', '29949', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41929', '22787', '89662', '67263', '0', '0', '40914', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41930', '22787', '89214', '67705', '0', '0', '8677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41931', '22787', '89843', '67037', '0', '0', '45815', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41932', '22787', '89222', '67320', '0', '0', '60999', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41933', '22787', '91563', '67498', '0', '0', '37013', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41934', '22787', '91398', '67156', '0', '0', '37481', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41935', '22787', '91618', '67270', '0', '0', '32767', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41936', '22787', '93129', '61931', '0', '0', '46799', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41937', '22787', '90016', '67730', '0', '0', '62994', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41938', '22787', '89191', '67787', '0', '0', '27643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41939', '22787', '88567', '69381', '0', '0', '25408', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41940', '22787', '88045', '69488', '0', '0', '34030', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41941', '22787', '88174', '69599', '0', '0', '22319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41942', '22787', '88080', '68838', '0', '0', '47800', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41943', '22787', '88230', '68842', '0', '0', '34982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41944', '22787', '91284', '67665', '0', '0', '16965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41945', '22787', '91671', '67618', '0', '0', '1218', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41946', '22787', '91847', '67554', '0', '0', '4587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41947', '22787', '91948', '68011', '0', '0', '6472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41948', '22787', '91453', '67897', '0', '0', '45579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41949', '22787', '92058', '67783', '0', '0', '15359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41950', '22787', '91618', '68182', '0', '0', '29045', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41951', '22787', '93762', '67254', '0', '0', '18526', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41952', '22787', '93528', '67837', '0', '0', '51498', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41953', '22787', '93262', '69324', '0', '0', '22020', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41954', '22787', '93012', '69547', '0', '0', '34340', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41955', '22787', '94262', '67094', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41956', '22787', '96262', '68878', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41957', '22787', '93281', '62806', '0', '0', '16144', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41958', '22787', '93955', '69707', '0', '0', '43492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41959', '22787', '92512', '70662', '0', '0', '33034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41960', '22787', '93416', '70041', '0', '0', '36039', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41961', '22787', '90591', '70262', '0', '0', '13758', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41962', '22787', '89749', '70268', '0', '0', '50934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41963', '22787', '89809', '70371', '0', '0', '2929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41964', '22787', '89420', '70347', '0', '0', '21184', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41965', '22787', '89380', '70469', '0', '0', '20274', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41966', '22787', '87167', '68617', '0', '0', '57954', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41967', '22787', '86727', '68104', '0', '0', '57368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41968', '22787', '86397', '69016', '0', '0', '10440', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41969', '22787', '86897', '68982', '0', '0', '25976', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41970', '22787', '86287', '68332', '0', '0', '4866', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41971', '22787', '86837', '68161', '0', '0', '59472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41972', '22787', '86782', '69073', '0', '0', '11639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41973', '22787', '86396', '68792', '0', '0', '38873', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41974', '22787', '86177', '68959', '0', '0', '19105', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41975', '22787', '86948', '68618', '0', '0', '39062', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41976', '22787', '78763', '63044', '0', '0', '52110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41977', '22787', '78627', '63137', '0', '0', '26751', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41978', '22787', '78191', '63063', '0', '0', '59330', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41979', '22787', '80317', '63403', '0', '0', '34492', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41980', '22787', '82344', '61278', '0', '0', '12326', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41981', '22787', '82630', '61064', '0', '0', '46234', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41982', '22787', '82324', '61699', '0', '0', '57189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41983', '22787', '83709', '62730', '0', '0', '10191', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41984', '22787', '82895', '61757', '0', '0', '47807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41985', '22787', '82255', '61879', '0', '0', '55164', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41986', '22787', '83778', '62950', '0', '0', '356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41987', '22787', '82535', '61722', '0', '0', '58017', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41988', '22787', '83690', '62392', '0', '0', '8804', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41989', '22787', '83253', '61557', '0', '0', '65431', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41990', '22787', '83715', '61608', '0', '0', '45515', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41991', '22787', '83075', '61600', '0', '0', '62193', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41992', '22787', '82394', '61698', '0', '0', '17547', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41993', '22787', '83147', '62504', '0', '0', '38227', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41994', '22787', '83147', '62448', '0', '0', '27275', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41995', '22787', '83139', '62437', '0', '0', '24658', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41996', '22787', '86062', '54478', '0', '0', '1539', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41997', '22787', '86048', '53974', '0', '0', '26765', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41998', '22787', '86197', '54911', '0', '0', '39251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('41999', '22787', '90339', '54215', '0', '0', '53865', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42000', '22787', '89534', '54153', '0', '0', '37852', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42001', '22787', '89542', '54146', '0', '0', '22472', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42002', '22787', '89744', '54620', '0', '0', '38406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42003', '22787', '90434', '54399', '0', '0', '27940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42004', '22787', '91221', '55154', '0', '0', '5838', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42005', '22787', '91225', '55328', '0', '0', '7293', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42006', '22787', '90339', '54449', '0', '0', '32608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42007', '22787', '91025', '54773', '0', '0', '59338', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42008', '22787', '91257', '55126', '0', '0', '3111', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42009', '22787', '91441', '54872', '0', '0', '35436', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42010', '22787', '91177', '53963', '0', '0', '61113', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42011', '22787', '92988', '54769', '0', '0', '42816', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42012', '22787', '92738', '54575', '0', '0', '52762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42013', '22787', '92921', '55354', '0', '0', '20156', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42014', '22787', '92378', '56147', '0', '0', '8677', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42015', '22787', '92502', '56404', '0', '0', '3892', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42016', '22787', '91167', '57630', '0', '0', '1002', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42017', '22787', '90970', '57741', '0', '0', '36456', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42018', '22787', '90533', '58186', '0', '0', '51861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42019', '22787', '90730', '58001', '0', '0', '26453', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42020', '22787', '90497', '58466', '0', '0', '52224', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42021', '22787', '90730', '58521', '0', '0', '21801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42022', '22787', '90789', '57761', '0', '0', '1780', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42023', '22787', '90715', '58255', '0', '0', '55209', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42024', '22787', '90498', '58409', '0', '0', '56704', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42025', '22787', '91254', '58385', '0', '0', '60442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42026', '22787', '92844', '60205', '0', '0', '41253', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42027', '22787', '92911', '60707', '0', '0', '1031', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42028', '22787', '93002', '60950', '0', '0', '19574', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42029', '22787', '92627', '59958', '0', '0', '60323', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42030', '22787', '93997', '63070', '0', '0', '10968', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42031', '22787', '94660', '63314', '0', '0', '65325', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42032', '22787', '94107', '63205', '0', '0', '27259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42033', '22787', '84627', '63006', '0', '0', '4794', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42034', '22787', '82593', '61664', '0', '0', '43880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42035', '22787', '83377', '61536', '0', '0', '59927', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42036', '22787', '83730', '62432', '0', '0', '49442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42037', '22787', '83663', '62895', '0', '0', '48129', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42038', '22787', '82570', '61571', '0', '0', '16986', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42039', '22787', '83021', '61507', '0', '0', '55807', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42040', '22787', '83215', '61447', '0', '0', '32615', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42041', '22787', '83063', '61651', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42042', '22787', '82451', '62043', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42043', '22787', '83675', '61763', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42044', '22787', '86130', '54442', '0', '0', '65259', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42045', '22787', '86671', '54608', '0', '0', '2868', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42046', '22787', '86218', '55032', '0', '0', '19322', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42047', '22787', '86304', '60786', '0', '0', '34676', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42048', '22787', '86399', '60964', '0', '0', '3083', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42049', '22787', '86142', '59966', '0', '0', '44254', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42050', '22787', '86140', '60208', '0', '0', '8416', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42051', '22787', '86034', '59913', '0', '0', '38595', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42052', '22787', '90081', '59717', '0', '0', '56784', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42053', '22787', '90260', '60592', '0', '0', '62368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42054', '22787', '90242', '60757', '0', '0', '57650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42055', '22787', '90248', '60947', '0', '0', '13764', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42056', '22787', '90064', '60991', '0', '0', '57562', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42057', '22787', '86086', '62368', '0', '0', '3681', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42058', '22787', '86022', '62078', '0', '0', '54379', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42059', '22787', '86152', '61867', '0', '0', '53088', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42060', '22787', '86143', '62277', '0', '0', '11700', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42061', '22787', '87908', '62460', '0', '0', '51541', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42062', '22787', '84085', '62284', '0', '0', '36142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42063', '22787', '84323', '62319', '0', '0', '64056', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42064', '22787', '84222', '62287', '0', '0', '8378', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42065', '22787', '84570', '62460', '0', '0', '5385', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42066', '22787', '84657', '63166', '0', '0', '3251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42067', '22787', '86106', '63116', '0', '0', '21007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42068', '22787', '84513', '63212', '0', '0', '5261', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42069', '22787', '84616', '62215', '0', '0', '20990', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42070', '22787', '84613', '63207', '0', '0', '61982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42071', '22787', '88064', '62553', '0', '0', '3315', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42072', '22787', '88013', '62482', '0', '0', '61210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42073', '22787', '86922', '62471', '0', '0', '20367', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42074', '22787', '87075', '62735', '0', '0', '20107', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42075', '22787', '87954', '62651', '0', '0', '47845', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42076', '22787', '87915', '62737', '0', '0', '64773', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42077', '22787', '87764', '62617', '0', '0', '56722', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42078', '22787', '86955', '62699', '0', '0', '43281', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42079', '22787', '88014', '62694', '0', '0', '10390', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42080', '22787', '90970', '57611', '0', '0', '44978', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42081', '22787', '90970', '57741', '0', '0', '3988', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42082', '22787', '91050', '57806', '0', '0', '40252', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42083', '22787', '90618', '57945', '0', '0', '59141', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42084', '22787', '88627', '64066', '0', '0', '60825', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42085', '22787', '87881', '64200', '0', '0', '35639', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42086', '22787', '87352', '63739', '0', '0', '48932', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42087', '22787', '86395', '65033', '0', '0', '13534', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42088', '22787', '86582', '64779', '0', '0', '59505', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42089', '22787', '87737', '64814', '0', '0', '15307', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42090', '22787', '86614', '64867', '0', '0', '48402', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42091', '22787', '86739', '64422', '0', '0', '24324', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42092', '22787', '86415', '64917', '0', '0', '19947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42093', '22787', '88691', '65254', '0', '0', '3142', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42094', '22787', '84252', '65659', '0', '0', '37496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42095', '22787', '84001', '65870', '0', '0', '22303', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42096', '22787', '85605', '66268', '0', '0', '61907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42097', '22787', '84019', '65619', '0', '0', '37643', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42098', '22787', '83856', '65738', '0', '0', '31343', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42099', '22787', '85789', '66680', '0', '0', '13426', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42100', '22787', '85237', '66577', '0', '0', '45743', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42101', '22787', '86553', '67230', '0', '0', '31587', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42102', '22787', '86367', '66696', '0', '0', '37059', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42103', '22787', '86915', '66761', '0', '0', '16622', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42104', '22787', '86945', '66773', '0', '0', '4073', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42105', '22787', '87186', '66827', '0', '0', '29893', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42106', '22787', '86632', '67403', '0', '0', '356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42107', '22787', '87093', '66661', '0', '0', '58690', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42108', '22787', '89450', '67093', '0', '0', '42650', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42109', '22787', '89337', '67585', '0', '0', '17386', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42110', '22787', '89211', '67649', '0', '0', '17774', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42111', '22787', '89427', '67826', '0', '0', '9082', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42112', '22787', '89689', '67636', '0', '0', '16760', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42113', '22787', '89193', '67068', '0', '0', '61827', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42114', '22787', '89074', '67756', '0', '0', '16754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42115', '22787', '90025', '67756', '0', '0', '15907', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42116', '22787', '83702', '66072', '0', '0', '37438', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42117', '22787', '83482', '66147', '0', '0', '20233', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42118', '22787', '83685', '66345', '0', '0', '29612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42119', '22787', '83730', '66180', '0', '0', '56313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42120', '22787', '83593', '65988', '0', '0', '37542', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42121', '22787', '83600', '65988', '0', '0', '29996', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42122', '22787', '83369', '61819', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42123', '22787', '82043', '61483', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42124', '22787', '82817', '61986', '0', '0', '14795', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42125', '22787', '83803', '61908', '0', '0', '38256', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42126', '22787', '83640', '62869', '0', '0', '35276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42127', '22787', '84020', '62683', '0', '0', '15430', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42128', '22787', '82266', '64243', '0', '0', '1950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42129', '22787', '82299', '63890', '0', '0', '28183', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42130', '22787', '82299', '63938', '0', '0', '23019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42131', '22787', '81140', '63537', '0', '0', '25189', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42132', '22787', '80905', '63682', '0', '0', '42246', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42133', '22787', '81108', '63566', '0', '0', '61813', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42134', '22787', '79650', '63600', '0', '0', '45374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42135', '22787', '81802', '63730', '0', '0', '41705', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42136', '22787', '80807', '63763', '0', '0', '38748', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42137', '22787', '81957', '64161', '0', '0', '6552', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42138', '22787', '79785', '63608', '0', '0', '54856', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42139', '22787', '80389', '64703', '0', '0', '32947', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42140', '22787', '81793', '63591', '0', '0', '29486', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42141', '22787', '81396', '65152', '0', '0', '370', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42142', '22787', '80958', '64920', '0', '0', '38858', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42143', '22787', '80416', '65030', '0', '0', '53989', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42144', '22787', '81008', '65070', '0', '0', '43194', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42145', '22787', '81226', '65224', '0', '0', '44703', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42146', '22787', '81361', '64913', '0', '0', '61943', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42147', '22787', '80952', '67109', '0', '0', '5090', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42148', '22787', '80840', '67037', '0', '0', '17257', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42149', '22787', '79259', '63922', '0', '0', '5001', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42150', '22787', '79165', '63632', '0', '0', '1965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42151', '22787', '79509', '64012', '0', '0', '5075', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42152', '22787', '79128', '63857', '0', '0', '64982', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42153', '22787', '78870', '62908', '0', '0', '25188', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42154', '22787', '78535', '63207', '0', '0', '63664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42155', '22787', '78965', '62611', '0', '0', '14664', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42156', '22787', '78042', '65108', '0', '0', '63298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42157', '22787', '78772', '63668', '0', '0', '56148', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42158', '22787', '77875', '65025', '0', '0', '57400', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42159', '22787', '77738', '65252', '0', '0', '29944', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42160', '22787', '80104', '68176', '0', '0', '61880', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42161', '22787', '80269', '68377', '0', '0', '59679', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42162', '22787', '80159', '68453', '0', '0', '12861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42163', '22787', '81054', '67878', '0', '0', '11952', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42164', '22787', '81189', '67919', '0', '0', '13423', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42165', '22787', '78117', '69375', '0', '0', '44548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42166', '22787', '79774', '69021', '0', '0', '35926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42167', '22787', '78079', '69368', '0', '0', '31019', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42168', '22787', '78078', '69681', '0', '0', '9085', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42169', '22787', '78144', '69403', '0', '0', '61610', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42170', '22787', '79174', '69156', '0', '0', '27271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42171', '22787', '80161', '69011', '0', '0', '56110', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42172', '22787', '81641', '68686', '0', '0', '59205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42173', '22787', '78036', '69614', '0', '0', '6060', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42174', '22787', '82279', '61341', '0', '0', '55926', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42175', '22787', '82915', '61070', '0', '0', '35196', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42176', '22787', '82757', '61203', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42177', '22787', '83176', '61244', '0', '0', '60579', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42178', '22787', '83573', '61035', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42179', '22787', '82396', '61413', '0', '0', '46711', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42180', '22787', '89653', '54111', '0', '0', '34462', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42181', '22787', '89631', '54087', '0', '0', '40147', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42182', '22787', '89685', '54509', '0', '0', '22205', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42183', '22787', '91089', '55026', '0', '0', '38443', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42184', '22787', '90690', '58447', '0', '0', '1254', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42185', '22787', '90592', '58190', '0', '0', '39055', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42186', '22787', '90591', '58354', '0', '0', '29406', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42187', '22787', '90536', '58208', '0', '0', '16171', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42188', '22787', '90339', '54215', '0', '0', '65299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42189', '22787', '91398', '54987', '0', '0', '1998', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42190', '22787', '90536', '54444', '0', '0', '65272', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42191', '22787', '90384', '54188', '0', '0', '50934', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42192', '22787', '91164', '54928', '0', '0', '29783', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42193', '22787', '91152', '54964', '0', '0', '811', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42194', '22787', '91127', '54978', '0', '0', '24160', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42195', '22787', '91371', '53864', '0', '0', '52464', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42196', '22787', '90620', '58538', '0', '0', '23792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42197', '22787', '90442', '58321', '0', '0', '6950', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42198', '22787', '92926', '54681', '0', '0', '46250', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42199', '22787', '92656', '54918', '0', '0', '3890', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42200', '22787', '93102', '55288', '0', '0', '65139', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42201', '22787', '92359', '56246', '0', '0', '63135', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42202', '22787', '92502', '56102', '0', '0', '47450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42203', '22787', '92743', '60290', '0', '0', '25470', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42204', '22787', '90237', '59822', '0', '0', '65298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42205', '22787', '90595', '60794', '0', '0', '16489', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42206', '22787', '91001', '60938', '0', '0', '18535', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42207', '22787', '90800', '59787', '0', '0', '11341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42208', '22787', '90807', '59956', '0', '0', '13027', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42209', '22787', '92622', '60089', '0', '0', '16781', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42210', '22787', '90242', '60757', '0', '0', '8429', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42211', '22787', '93303', '60671', '0', '0', '3305', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42212', '22787', '92908', '60817', '0', '0', '9841', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42213', '22787', '93142', '62654', '0', '0', '22034', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42214', '22787', '94281', '63018', '0', '0', '6473', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42215', '22787', '93184', '62849', '0', '0', '21549', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42216', '22787', '94587', '63360', '0', '0', '16940', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42217', '22787', '94274', '63306', '0', '0', '21007', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42218', '22787', '93326', '67745', '0', '0', '20014', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42219', '22787', '94317', '67186', '0', '0', '43365', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42220', '22787', '94391', '67069', '0', '0', '63540', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42221', '22787', '93351', '67764', '0', '0', '52409', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42222', '22787', '93533', '69067', '0', '0', '7450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42223', '22787', '92478', '69765', '0', '0', '32032', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42224', '22787', '96431', '69129', '0', '0', '9313', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42225', '22788', '80861', '67958', '0', '0', '60271', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42226', '22788', '83394', '65732', '0', '0', '33006', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42227', '22788', '81142', '63997', '0', '0', '22889', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42228', '22788', '81388', '65048', '0', '0', '61178', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42229', '22788', '78395', '70096', '0', '0', '65298', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42230', '22788', '80935', '67122', '0', '0', '6967', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42231', '22788', '81965', '64174', '0', '0', '3175', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42232', '22788', '79654', '63381', '0', '0', '47528', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42233', '22788', '80483', '64967', '0', '0', '2465', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42234', '22788', '84741', '62492', '0', '0', '33929', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42235', '22788', '86137', '62023', '0', '0', '59341', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42236', '22788', '86993', '62695', '0', '0', '38333', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42237', '22788', '87006', '62356', '0', '0', '52608', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42238', '22788', '86490', '64761', '0', '0', '10612', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42239', '22788', '90204', '60681', '0', '0', '3389', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42240', '22788', '91266', '60614', '0', '0', '59710', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42241', '22788', '87757', '66235', '0', '0', '55374', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42242', '22788', '87224', '66853', '0', '0', '25754', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42243', '22788', '89697', '67028', '0', '0', '28276', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42244', '22788', '89216', '67062', '0', '0', '51319', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42245', '22788', '91535', '67235', '0', '0', '36474', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42246', '22788', '93247', '68056', '0', '0', '27861', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42247', '22788', '90373', '69672', '0', '0', '45282', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42248', '22788', '88706', '69694', '0', '0', '59792', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42249', '22788', '86905', '68854', '0', '0', '25594', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42250', '22788', '83639', '62532', '0', '0', '35851', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42251', '22788', '86066', '54221', '0', '0', '63840', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42252', '22788', '86213', '54853', '0', '0', '15826', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42253', '22788', '92981', '55581', '0', '0', '33348', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42254', '22788', '95119', '54314', '0', '0', '7368', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42255', '22788', '91004', '57545', '0', '0', '60063', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42256', '22788', '93495', '60205', '0', '0', '19251', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42257', '22788', '85777', '54169', '0', '0', '63683', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42258', '22788', '86088', '54943', '0', '0', '3356', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42259', '22788', '90151', '60845', '0', '0', '10821', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42260', '22788', '86143', '61525', '0', '0', '57044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42261', '22788', '87920', '62461', '0', '0', '64192', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42262', '22788', '84357', '62309', '0', '0', '1965', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42263', '22788', '87010', '62492', '0', '0', '14687', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42264', '22788', '90896', '57742', '0', '0', '15906', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42265', '22788', '86383', '64800', '0', '0', '29548', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42266', '22788', '87608', '66204', '0', '0', '39899', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42267', '22788', '87021', '66520', '0', '0', '24501', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42268', '22788', '89618', '67743', '0', '0', '13919', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42269', '22788', '89124', '67632', '0', '0', '27626', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42270', '22788', '83538', '66005', '0', '0', '22095', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42271', '22788', '83589', '62562', '0', '0', '23359', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42272', '22788', '82119', '64226', '0', '0', '23044', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42273', '22788', '79925', '63563', '0', '0', '10801', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42274', '22788', '80892', '63939', '0', '0', '26546', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42275', '22788', '81091', '65261', '0', '0', '29561', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42276', '22788', '81095', '64797', '0', '0', '43660', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42277', '22788', '80890', '66981', '0', '0', '50979', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42278', '22788', '80997', '67890', '0', '0', '7516', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42279', '22788', '82818', '69428', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42280', '22788', '92816', '55880', '0', '0', '54563', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42281', '22788', '91385', '60703', '0', '0', '63509', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42282', '22788', '93495', '60205', '0', '0', '60848', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42283', '22788', '93517', '68027', '0', '0', '60442', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42284', '18927', '79154', '65040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42285', '18927', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42286', '18927', '79168', '69256', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42287', '18927', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42288', '18927', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42289', '18927', '80096', '68304', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42290', '18927', '80090', '69178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42291', '18927', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42292', '18927', '81406', '68669', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42293', '18927', '83631', '66179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42294', '18927', '80352', '64898', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42295', '18927', '80992', '63760', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42296', '18927', '82537', '63719', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42297', '18927', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42298', '18927', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42299', '18927', '86472', '60872', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42300', '18927', '87045', '62622', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42301', '18927', '87876', '62590', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42302', '18927', '87344', '62175', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42303', '18927', '86022', '61912', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42304', '18927', '87463', '63886', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42305', '18927', '86512', '64884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42306', '18927', '90031', '60799', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42307', '18927', '88672', '59842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42308', '18927', '89265', '60176', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42309', '18927', '88092', '60352', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42310', '18927', '88378', '64266', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42311', '18927', '89663', '65106', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42312', '18927', '90863', '59871', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42313', '18927', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42314', '18927', '89759', '67135', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42315', '18927', '89312', '67152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42316', '18927', '88097', '65803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42317', '18927', '91216', '67311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42318', '18927', '88640', '69583', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42319', '18927', '89967', '69311', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42320', '18927', '89792', '67680', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42321', '18927', '89296', '67712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42322', '18927', '91472', '68048', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42323', '18927', '91824', '67728', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42324', '18927', '93680', '67215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42325', '18927', '93408', '69072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42326', '18927', '94144', '68144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42327', '18927', '92751', '68560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42328', '18927', '95008', '67856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42329', '18927', '95888', '68496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42330', '18927', '93773', '71024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42331', '18927', '93856', '70400', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42332', '18927', '92671', '70672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42333', '18927', '92574', '69663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42334', '18927', '90529', '70479', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42335', '18927', '86896', '68784', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42336', '18927', '86448', '68448', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42337', '18927', '85748', '66494', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42338', '18927', '85344', '65712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42339', '18927', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42340', '18927', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42341', '18927', '87310', '54592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42342', '18927', '86760', '53968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42343', '18927', '89936', '54224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42344', '18927', '89017', '54030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42345', '18927', '88272', '54171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42346', '18927', '91260', '55012', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42347', '18927', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42348', '18927', '91744', '56688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42349', '18927', '91712', '55664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42350', '18927', '92713', '54672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42351', '18927', '93952', '54461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42352', '18927', '94418', '54744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42353', '18927', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42354', '18927', '92174', '60399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42355', '18927', '93416', '60046', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42356', '18927', '93090', '61839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42357', '18927', '93377', '62926', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42358', '18927', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42359', '18927', '87310', '54592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42360', '18927', '86760', '53968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42361', '18927', '88378', '64266', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42362', '18927', '85748', '66494', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42363', '18927', '85344', '65712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42364', '18927', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42365', '18927', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42366', '18927', '89759', '67135', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42367', '18927', '89312', '67152', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42368', '18927', '88097', '65803', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42369', '18927', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42370', '18927', '89936', '54224', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42371', '18927', '89017', '54030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42372', '18927', '88272', '54171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42373', '18927', '91260', '55012', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42374', '18927', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42375', '18927', '91744', '56688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42376', '18927', '91712', '55664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42377', '18927', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42378', '18927', '92713', '54672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42379', '18927', '93952', '54461', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42380', '18927', '92174', '60399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42381', '18927', '93416', '60046', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42382', '18927', '93090', '61839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42383', '18927', '93377', '62926', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42384', '18927', '93680', '67215', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42385', '18927', '93408', '69072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42386', '18927', '94144', '68144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42387', '18927', '92751', '68560', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42388', '18927', '95008', '67856', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42389', '18927', '95888', '68496', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42390', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42391', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42392', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42393', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42394', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42395', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42396', '18933', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42397', '18933', '79168', '69256', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42398', '18933', '80090', '69178', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42399', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42400', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42401', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42402', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42403', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42404', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42405', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42406', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42407', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42408', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42409', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42410', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42411', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42412', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42413', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42414', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42415', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42416', '18933', '83631', '66179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42417', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42418', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42419', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42420', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42421', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42422', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42423', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42424', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42425', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42426', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42427', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42428', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42429', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42430', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42431', '18933', '88672', '59842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42432', '18933', '90863', '59871', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42433', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42434', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42435', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42436', '18933', '92671', '70672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42437', '18933', '93773', '71024', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42438', '18933', '93856', '70400', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42439', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42440', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42441', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42442', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42443', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42444', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42445', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42446', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42447', '18933', '79168', '69256', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42448', '18933', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42449', '18933', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42450', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42451', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42452', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42453', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42454', '18933', '88272', '54171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42455', '18933', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42456', '18933', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42457', '18933', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42458', '18933', '91744', '56688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42459', '18933', '91260', '55012', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42460', '18933', '94418', '54744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42461', '18933', '94418', '54744', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42462', '18933', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42463', '18933', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42464', '18933', '91744', '56688', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42465', '18933', '93416', '60046', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42466', '18933', '91712', '55664', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42467', '18933', '92174', '60399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42468', '18933', '93377', '62926', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42469', '18933', '93408', '69072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42470', '18933', '94144', '68144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42471', '18933', '94144', '68144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42472', '18933', '93408', '69072', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42473', '18933', '93856', '70400', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42474', '18933', '89663', '65106', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42475', '18933', '85344', '65712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42476', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42477', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42478', '18933', '86512', '64884', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42479', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42480', '18933', '85344', '65712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42481', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42482', '18933', '79154', '65040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42483', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42484', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42485', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42486', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42487', '18933', '85764', '54368', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42488', '18933', '88672', '59842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42489', '18933', '88672', '59842', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42490', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42491', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42492', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42493', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42494', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42495', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42496', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42497', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42498', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42499', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42500', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42501', '18933', '84477', '63108', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42502', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42503', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42504', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42505', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42506', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42507', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42508', '18933', '84128', '65740', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42509', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42510', '18933', '86736', '65907', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42511', '18933', '83631', '66179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42512', '18933', '83631', '66179', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42513', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42514', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42515', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42516', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42517', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42518', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42519', '18933', '79053', '63696', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42520', '18933', '78040', '69515', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42521', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42522', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42523', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42524', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42525', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42526', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42527', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42528', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42529', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42530', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42531', '18933', '80630', '67817', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42532', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42533', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42534', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42535', '18933', '80832', '68663', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42536', '18933', '79154', '65040', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42537', '18933', '85344', '65712', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42538', '18933', '85682', '63067', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42539', '18933', '89017', '54030', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42540', '18933', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42541', '18933', '90647', '54350', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42542', '18933', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42543', '18933', '88272', '54171', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42544', '18933', '87310', '54592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42545', '18933', '91174', '57769', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42546', '18933', '86760', '53968', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42547', '18933', '87310', '54592', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42548', '18933', '92713', '54672', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42549', '18933', '92174', '60399', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42550', '18933', '93416', '60046', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42551', '18933', '93377', '62926', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42552', '18933', '93090', '61839', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42553', '18933', '94144', '68144', '0', '0', '0', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42554', '18908', '78299', '63418', '0', '0', '37511', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42555', '18908', '78542', '69872', '0', '0', '5507', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42556', '18908', '82330', '69947', '0', '0', '34496', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42557', '18908', '84481', '63039', '0', '0', '32762', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42558', '18908', '87392', '59178', '0', '0', '57495', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42559', '18908', '91132', '59910', '0', '0', '65299', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42560', '18908', '86717', '65767', '0', '0', '32410', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42561', '18908', '87836', '68764', '0', '0', '36602', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42562', '18908', '92535', '70719', '0', '0', '3213', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42563', '18908', '88625', '52734', '0', '0', '3215', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42564', '18908', '91375', '57502', '0', '0', '21882', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42565', '18908', '93466', '62812', '0', '0', '15236', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42566', '18908', '87041', '59519', '0', '0', '24862', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42567', '18908', '86456', '62650', '0', '0', '60775', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42568', '18908', '83603', '66095', '0', '0', '43373', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42569', '18908', '79261', '64127', '0', '0', '42210', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42570', '18908', '78542', '69872', '0', '0', '26450', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42571', '18908', '81673', '69838', '0', '0', '7352', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42572', '18908', '88967', '53977', '0', '0', '29834', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42573', '18908', '91706', '54882', '0', '0', '47847', '60', null, null, null);
INSERT INTO `spawnlist` VALUES ('42574', '18908', '93220', '63970', '0', '0', '60225', '60', null, null, null);

-- ----------------------------
-- Table structure for `type`
-- ----------------------------
DROP TABLE IF EXISTS `type`;
CREATE TABLE `type` (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE latin1_german1_ci NOT NULL,
  `model_id` smallint(5) NOT NULL,
  `grade` tinyint(4) NOT NULL,
  `base_mass` mediumint(8) NOT NULL,
  `collision_radius` decimal(6,2) NOT NULL,
  `maxHp` mediumint(8) NOT NULL,
  `extension_slots` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci ROW_FORMAT=COMPACT;

-- ----------------------------
-- Records of type
-- ----------------------------
